{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "0",
   "metadata": {},
   "source": [
    "# Folium Demo\n",
    "\n",
    "[![Open In Colab](https://colab.research.google.com/assets/colab-badge.svg)](https://colab.research.google.com/github/snowport/portgeo/blob/main/docs/examples/folium.ipynb)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "id": "1",
   "metadata": {},
   "outputs": [],
   "source": [
    "import portgeo.foliumap as portgeo\n",
    "import geopandas as gpd\n",
    "import pandas as pd\n",
    "import numpy as np"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "id": "2",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div style=\"width:100%;\"><div style=\"position:relative;width:100%;height:0;padding-bottom:60%;\"><span style=\"color:#565656\">Make this Notebook Trusted to load map: File -> Trust Notebook</span><iframe srcdoc=\"&lt;!DOCTYPE html&gt;\n",
       "&lt;html&gt;\n",
       "&lt;head&gt;\n",
       "    \n",
       "    &lt;meta http-equiv=&quot;content-type&quot; content=&quot;text/html; charset=UTF-8&quot; /&gt;\n",
       "    \n",
       "        &lt;script&gt;\n",
       "            L_NO_TOUCH = false;\n",
       "            L_DISABLE_3D = false;\n",
       "        &lt;/script&gt;\n",
       "    \n",
       "    &lt;style&gt;html, body {width: 100%;height: 100%;margin: 0;padding: 0;}&lt;/style&gt;\n",
       "    &lt;style&gt;#map {position:absolute;top:0;bottom:0;right:0;left:0;}&lt;/style&gt;\n",
       "    &lt;script src=&quot;https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;script src=&quot;https://code.jquery.com/jquery-3.7.1.min.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;script src=&quot;https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;script src=&quot;https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css&quot;/&gt;\n",
       "    \n",
       "            &lt;meta name=&quot;viewport&quot; content=&quot;width=device-width,\n",
       "                initial-scale=1.0, maximum-scale=1.0, user-scalable=no&quot; /&gt;\n",
       "            &lt;style&gt;\n",
       "                #map_0add664fcbba0956aae8e7f52e84082f {\n",
       "                    position: relative;\n",
       "                    width: 100.0%;\n",
       "                    height: 100.0%;\n",
       "                    left: 0.0%;\n",
       "                    top: 0.0%;\n",
       "                }\n",
       "                .leaflet-container { font-size: 1rem; }\n",
       "            &lt;/style&gt;\n",
       "        \n",
       "    \n",
       "                    &lt;style&gt;\n",
       "                        .foliumtooltip {\n",
       "                            \n",
       "                        }\n",
       "                       .foliumtooltip table{\n",
       "                            margin: auto;\n",
       "                        }\n",
       "                        .foliumtooltip tr{\n",
       "                            text-align: left;\n",
       "                        }\n",
       "                        .foliumtooltip th{\n",
       "                            padding: 2px; padding-right: 8px;\n",
       "                        }\n",
       "                    &lt;/style&gt;\n",
       "            \n",
       "    &lt;script src=&quot;https://cdn.jsdelivr.net/npm/leaflet.fullscreen@3.0.0/Control.FullScreen.min.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/npm/leaflet.fullscreen@3.0.0/Control.FullScreen.css&quot;/&gt;\n",
       "&lt;/head&gt;\n",
       "&lt;body&gt;\n",
       "    \n",
       "    \n",
       "            &lt;div class=&quot;folium-map&quot; id=&quot;map_0add664fcbba0956aae8e7f52e84082f&quot; &gt;&lt;/div&gt;\n",
       "        \n",
       "&lt;/body&gt;\n",
       "&lt;script&gt;\n",
       "    \n",
       "    \n",
       "            var map_0add664fcbba0956aae8e7f52e84082f = L.map(\n",
       "                &quot;map_0add664fcbba0956aae8e7f52e84082f&quot;,\n",
       "                {\n",
       "                    center: [0.0, 0.0],\n",
       "                    crs: L.CRS.EPSG3857,\n",
       "                    ...{\n",
       "  &quot;zoom&quot;: 2,\n",
       "  &quot;zoomControl&quot;: true,\n",
       "  &quot;preferCanvas&quot;: false,\n",
       "}\n",
       "\n",
       "                }\n",
       "            );\n",
       "\n",
       "            \n",
       "\n",
       "        \n",
       "    \n",
       "            var tile_layer_805c6049b25aa28030e83eb0a967e7d0 = L.tileLayer(\n",
       "                &quot;https://tile.openstreetmap.org/{z}/{x}/{y}.png&quot;,\n",
       "                {\n",
       "  &quot;minZoom&quot;: 0,\n",
       "  &quot;maxZoom&quot;: 19,\n",
       "  &quot;maxNativeZoom&quot;: 19,\n",
       "  &quot;noWrap&quot;: false,\n",
       "  &quot;attribution&quot;: &quot;\\u0026copy; \\u003ca href=\\&quot;https://www.openstreetmap.org/copyright\\&quot;\\u003eOpenStreetMap\\u003c/a\\u003e contributors&quot;,\n",
       "  &quot;subdomains&quot;: &quot;abc&quot;,\n",
       "  &quot;detectRetina&quot;: false,\n",
       "  &quot;tms&quot;: false,\n",
       "  &quot;opacity&quot;: 1,\n",
       "}\n",
       "\n",
       "            );\n",
       "        \n",
       "    \n",
       "            tile_layer_805c6049b25aa28030e83eb0a967e7d0.addTo(map_0add664fcbba0956aae8e7f52e84082f);\n",
       "        \n",
       "    \n",
       "        function geo_json_902b6ebab3a4e64cbc4ec2f7e482b272_styler(feature) {\n",
       "            switch(feature.id) {\n",
       "                default:\n",
       "                    return {&quot;color&quot;: &quot;gray&quot;, &quot;fillOpacity&quot;: 0.5, &quot;weight&quot;: 1};\n",
       "            }\n",
       "        }\n",
       "        function geo_json_902b6ebab3a4e64cbc4ec2f7e482b272_highlighter(feature) {\n",
       "            switch(feature.id) {\n",
       "                default:\n",
       "                    return {&quot;color&quot;: &quot;yellow&quot;, &quot;fillOpacity&quot;: 0.2, &quot;weight&quot;: 3};\n",
       "            }\n",
       "        }\n",
       "\n",
       "        function geo_json_902b6ebab3a4e64cbc4ec2f7e482b272_onEachFeature(feature, layer) {\n",
       "            layer.on({\n",
       "                mouseout: function(e) {\n",
       "                    if(typeof e.target.setStyle === &quot;function&quot;){\n",
       "                            geo_json_902b6ebab3a4e64cbc4ec2f7e482b272.resetStyle(e.target);\n",
       "                    }\n",
       "                },\n",
       "                mouseover: function(e) {\n",
       "                    if(typeof e.target.setStyle === &quot;function&quot;){\n",
       "                        const highlightStyle = geo_json_902b6ebab3a4e64cbc4ec2f7e482b272_highlighter(e.target.feature)\n",
       "                        e.target.setStyle(highlightStyle);\n",
       "                    }\n",
       "                },\n",
       "            });\n",
       "        };\n",
       "        var geo_json_902b6ebab3a4e64cbc4ec2f7e482b272 = L.geoJson(null, {\n",
       "                onEachFeature: geo_json_902b6ebab3a4e64cbc4ec2f7e482b272_onEachFeature,\n",
       "            \n",
       "                style: geo_json_902b6ebab3a4e64cbc4ec2f7e482b272_styler,\n",
       "            ...{\n",
       "  &quot;center&quot;: [20, 0],\n",
       "  &quot;zoom&quot;: 1,\n",
       "  &quot;keyOn&quot;: &quot;CONTINENT&quot;,\n",
       "  &quot;style&quot;: {\n",
       "  &quot;color&quot;: &quot;blue&quot;,\n",
       "  &quot;weight&quot;: 2,\n",
       "  &quot;fillOpacity&quot;: 0.2,\n",
       "},\n",
       "}\n",
       "        });\n",
       "\n",
       "        function geo_json_902b6ebab3a4e64cbc4ec2f7e482b272_add (data) {\n",
       "            geo_json_902b6ebab3a4e64cbc4ec2f7e482b272\n",
       "                .addData(data);\n",
       "        }\n",
       "            geo_json_902b6ebab3a4e64cbc4ec2f7e482b272_add({&quot;bbox&quot;: [-179.999988540844, -89.0, 179.999988540844, 83.6236001622701], &quot;features&quot;: [{&quot;bbox&quot;: [-25.3605509351584, -34.8219979618462, 63.4957562687203, 37.3404070787983], &quot;geometry&quot;: {&quot;coordinates&quot;: [[[[35.4883232658814, -21.6850038626208], [35.4522152003672, -21.7874959309178], [35.445546222906, -21.7872258659967], [35.4355561677594, -21.783338004017], [35.4280592259003, -21.7761109594408], [35.4231901783321, -21.7627818893359], [35.4244322087481, -21.7275019558578], [35.4358262326805, -21.6552859924673], [35.4713852835352, -21.5336059037294], [35.4833281544891, -21.5252809974724], [35.4968012256909, -21.5463950116303], [35.4972151240709, -21.5813869429145], [35.4947221784215, -21.6583370052317], [35.4883232658814, -21.6850038626208]]], [[[55.7219341630365, -21.3644419980939], [55.6741621763069, -21.3738919233984], [55.6594381898717, -21.3736129736599], [55.5333391617673, -21.3547308926858], [55.4277692586157, -21.3125028643699], [55.351944215346, -21.2744419830484], [55.3433311392569, -21.2686098548026], [55.2933272193434, -21.2063929990142], [55.2297152795866, -21.0763880040193], [55.2255571850477, -21.0613939526629], [55.220553188838, -21.0249978849548], [55.2944431859353, -20.9216689674424], [55.4052692129448, -20.8688929845031], [55.4149892031704, -20.8655539695448], [55.4525012374704, -20.8565269950757], [55.5708242063391, -20.8788919244671], [55.6122152178015, -20.888620967148], [55.6599962569866, -20.9026428853714], [55.6697162472121, -20.9105538932485], [55.6877701961502, -20.9280589951651], [55.6977691361142, -20.9458339943648], [55.702773299962, -20.9549959174753], [55.7055542478053, -20.9658318742927], [55.7100001769001, -20.9980519101891], [55.7449922758224, -21.0574968705897], [55.7854111541518, -21.1049989600363], [55.800279141684, -21.1152859021942], [55.8208262039096, -21.1236109760894], [55.8420842191645, -21.1280569051841], [55.8502741767801, -21.1340239820714], [55.8530552922615, -21.1686108997931], [55.8240302702264, -21.3231229033609], [55.8069392343278, -21.3416630026845], [55.7904062655442, -21.3504199122325], [55.7219341630365, -21.3644419980939]]], [[[57.5724872308818, -20.5141669854518], [57.5294491754408, -20.5205570131745], [57.4708321794382, -20.5161109164417], [57.3861062255235, -20.5030519112578], [57.306312183451, -20.4561169413816], [57.3070861683924, -20.4340309617288], [57.3766651850364, -20.2450039571687], [57.385557210864, -20.2258338740006], [57.4047182415766, -20.1958368864706], [57.4136102674041, -20.1836060133228], [57.5338862197181, -20.0205530180335], [57.5924312989912, -19.9865959165181], [57.6244443018786, -19.9863888835091], [57.6722162886083, -19.9999969033524], [57.6827821805046, -20.0141629903108], [57.7954171898625, -20.2274988552521], [57.7919341738073, -20.2708339653424], [57.7895852292548, -20.2859720177957], [57.7227692231812, -20.4388909568415], [57.7052731737201, -20.4552799245282], [57.6794431655463, -20.479166001712], [57.6700022926973, -20.4838908805453], [57.5724872308818, -20.5141669854518]]], [[[63.4688822106841, -19.7347309571426], [63.3661111926486, -19.766392925924], [63.3533401896588, -19.7613889297143], [63.3320102576744, -19.7429929991257], [63.3333962891874, -19.7156239058866], [63.3483273086316, -19.7074969801831], [63.4344392940593, -19.6741609776947], [63.4644362815893, -19.6733330132968], [63.4780531862501, -19.677499992653], [63.4957562687203, -19.6836829873667], [63.4955582881667, -19.706875881156], [63.4688822106841, -19.7347309571426]]], [[[42.7577762488762, -17.0749970011064], [42.751935235813, -17.0761218525157], [42.7415312822865, -17.0740248679734], [42.7238191473608, -17.0579869343927], [42.7378412332222, -17.0520198575054], [42.76089917837, -17.0652858956982], [42.7577762488762, -17.0749970011064]]], [[[49.8336122971192, -17.089729872359], [49.8272222693965, -17.0952828832283], [49.8200042772759, -17.0883349560287], [49.8176372278125, -17.0443069978199], [49.8605492194294, -16.9138879368069], [49.8672181968905, -16.9027819150684], [49.9616641410308, -16.759726967345], [50.0105522619904, -16.7255630004587], [49.9522142157263, -16.8786080033287], [49.9397221624749, -16.9074979090842], [49.9100042923214, -16.9588878605106], [49.8336122971192, -17.089729872359]]], [[[39.9029132627511, -16.4123629615114], [39.8861102290464, -16.4177808561011], [39.8494442640553, -16.4152788579962], [39.8343692435141, -16.4067378662746], [39.8105552506977, -16.3606938927085], [39.8127692466087, -16.3248649445707], [39.8180521925568, -16.3124989551434], [39.834990174903, -16.290133858114], [39.864303199132, -16.2774979714036], [39.8980532676384, -16.2729169260293], [39.9087452233588, -16.2748608570192], [39.914856133705, -16.2829158659933], [39.9029132627511, -16.4123629615114]]], [[[-5.66041481663609, -15.9856999488081], [-5.70041979658555, -16.0037538977462], [-5.71055385282909, -15.9963919045286], [-5.71297488174906, -15.9928639614722], [-5.72916586888218, -16.0054909633652], [-5.76846878061968, -16.0219429629639], [-5.78722479776971, -16.0091629075185], [-5.79277780863896, -15.9911089585804], [-5.76889189909318, -15.9473599501101], [-5.74860584933322, -15.9291620000751], [-5.72888691914372, -15.9138889989803], [-5.71639486589226, -15.9052849753467], [-5.69951991545813, -15.9037549427367], [-5.67139477455046, -15.9094429022475], [-5.64528581663828, -15.9399979568925], [-5.64639289841278, -15.9583399080245], [-5.66041481663609, -15.9856999488081]]], [[[48.3425012223411, -13.4180539399043], [48.3319351628067, -13.4199978708941], [48.2223511662131, -13.4054178855558], [48.2072221662153, -13.3930518961285], [48.1980511906493, -13.364161990373], [48.1922192300416, -13.3380528648227], [48.1916611629266, -13.3180549848948], [48.1966651591364, -13.2700038807886], [48.2663881768774, -13.202503911414], [48.284163176077, -13.1959698825943], [48.2941622836791, -13.1952859192933], [48.3208291410682, -13.1979139812223], [48.3249962880625, -13.2111079350476], [48.3619321503367, -13.3941678627204], [48.3615182519567, -13.4083339496787], [48.3425012223411, -13.4180539399043]]], [[[45.2933462229806, -12.7852279597412], [45.2800801847878, -12.8051269332114], [45.2631242651687, -12.7682718724841], [45.2837611813966, -12.7468968458605], [45.2933462229806, -12.7852279597412]]], [[[45.2049932519137, -12.849730895808], [45.177012279741, -12.9253489060688], [45.1811071747298, -12.971392879635], [45.1363862007645, -12.9924980089755], [45.1241642124342, -12.991390927201], [45.097497187407, -12.9858379163318], [45.0700021979818, -12.9572269603147], [45.0628472377732, -12.8941010033054], [45.0845821833201, -12.8906268720675], [45.096525221912, -12.9055578915118], [45.1178911960801, -12.901111962417], [45.1245241313575, -12.8888629843584], [45.1036082653912, -12.8283379319116], [45.058329224311, -12.750838854935], [45.0409682911293, -12.7384728655076], [45.0391681935984, -12.7133358730903], [45.0452702191271, -12.6952819241523], [45.0788942238094, -12.6625039887789], [45.2083232144165, -12.7275019600487], [45.2227771359307, -12.7394449986406], [45.2297161783129, -12.7548620008323], [45.2049932519137, -12.849730895808]]], [[[43.8570811259558, -12.3527779134314], [43.8636062699581, -12.3631909194134], [43.8615272226886, -12.3736129778509], [43.854435126754, -12.3830538506998], [43.7749922864255, -12.3636049854314], [43.7400001875032, -12.3594468908925], [43.7316662287906, -12.3649999017618], [43.7119382461457, -12.3636049854314], [43.6686121885107, -12.3575029599026], [43.6569482672953, -12.350284967782], [43.6302721898127, -12.300001930492], [43.6247191789435, -12.2858360111717], [43.6213801639852, -12.2724978886114], [43.6255471433414, -12.2544439396733], [43.645410242266, -12.2421589194309], [43.7249972513295, -12.2677818945956], [43.7372192396599, -12.2744419872393], [43.824168241941, -12.3266599030637], [43.835823278339, -12.3341658973783], [43.8570811259558, -12.3527779134314]]], [[[44.4875041821099, -12.0930559256353], [44.5183291340379, -12.2136109953259], [44.5304161737267, -12.3477829696771], [44.5266632603885, -12.3661069835363], [44.5177712345609, -12.3777799572071], [44.513613140022, -12.380281955312], [44.50804219188, -12.3797150033796], [44.4879091956724, -12.3695809471361], [44.4272222048559, -12.3094429709791], [44.3909701382447, -12.269860941865], [44.3224891509197, -12.2355529738818], [44.3127691606942, -12.2316739967194], [44.2477711894244, -12.1983379942311], [44.2305542573398, -12.1888879012886], [44.2188901684863, -12.1808328923145], [44.2122211910251, -12.1635438758623], [44.2324891358742, -12.1677108552186], [44.2416602790782, -12.1752798814452], [44.2974961595994, -12.1870789189402], [44.325828165878, -12.1875018697756], [44.3636102650991, -12.1808328923145], [44.3738792699841, -12.1780519444711], [44.3827711281736, -12.1733359504553], [44.4098522192188, -12.1515289205409], [44.4202742776563, -12.1219459990289], [44.4197162105413, -12.1102819101754], [44.4131912341771, -12.0933348753738], [44.4341612472381, -12.0788900063151], [44.4533311627681, -12.070834997341], [44.4673532486295, -12.070132929129], [44.4797192380568, -12.0812568881404], [44.4875041821099, -12.0930559256353]]], [[[49.3569451968645, -12.090832877269], [49.3699951495928, -12.1872229200371], [49.367367255302, -12.2058349360902], [49.3552711631576, -12.1938918974983], [49.3497181522883, -12.1844419721938], [49.3352732832296, -12.1644439246278], [49.3255532930041, -12.1574959974282], [49.2619321331538, -12.1438879775849], [49.2519331931898, -12.1480549569411], [49.2422222554197, -12.1698619868555], [49.2325022651942, -12.2249959668028], [49.2709681600783, -12.2820829301954], [49.3107932643851, -12.2571348658763], [49.327497223994, -12.3011088446284], [49.3463791373301, -12.3033318929949], [49.3602751593673, -12.2963928506126], [49.3683392207969, -12.2836129628053], [49.3705532167078, -12.2722279913284], [49.366395289807, -12.2624989486474], [49.428603260778, -12.2827849984074], [49.518324158447, -12.3458388710492], [49.5438842693377, -12.3844489346683], [49.5908282916694, -12.4852849065312], [49.5955531705026, -12.5077849522021], [49.5966602522771, -12.5202858902709], [49.5966602522771, -12.532498993784], [49.5925021577382, -12.5422278688269], [49.574880212091, -12.5650968858766], [49.5765272560696, -12.5824938612419], [49.5745561677133, -12.5998819517899], [49.5645572277493, -12.6138229008283], [49.5620912718282, -12.6333438504643], [49.5706141586389, -12.6487699051115], [49.5943022552692, -12.6501919788082], [49.6536122670282, -12.701941849158], [49.7980441938091, -12.8161068911258], [49.8947222387712, -12.9499999157386], [49.9002752496404, -12.9583338744512], [49.9433312423543, -13.0394418636691], [49.9474891692551, -13.0744428474089], [49.9472192719721, -13.0866650033773], [49.9436011396373, -13.0969428930798], [49.9408292442494, -13.1188939240911], [49.9333232499348, -13.1811109475176], [49.9436011396373, -13.2244458899699], [49.9794391402305, -13.3466659409118], [50.0247181813107, -13.4494460114027], [50.038056136233, -13.4638908804614], [50.0344381715362, -13.4838889280275], [50.0344381715362, -13.4961109163579], [50.0377771864945, -13.513336900898], [50.0433301973638, -13.5216619747931], [50.0511062565994, -13.5291679691077], [50.059440215312, -13.5347298647944], [50.0666672598881, -13.5416598547211], [50.0713921387213, -13.5505518805487], [50.1019471933663, -13.6275019428658], [50.1380552588805, -13.7619439821381], [50.1402692547915, -13.7736079033535], [50.1483242637656, -13.8202818607641], [50.149719180096, -13.832782966471], [50.1502772472109, -13.8525018966606], [50.1466681673316, -13.8766669235829], [50.1452732510012, -13.8963949062278], [50.1441661692267, -13.9888878669228], [50.149719180096, -13.9986078571483], [50.1608252018344, -14.014996992473], [50.1750001736102, -14.0494489615532], [50.1761072553847, -14.0619408471666], [50.1711032591749, -14.1049970075185], [50.1605551369134, -14.2016660000252], [50.1599972374365, -14.2216729324086], [50.1633271999393, -14.2319419372937], [50.168331196149, -14.2416619275192], [50.1786092534895, -14.2522279870536], [50.1922172733329, -14.2594459791743], [50.2027742804119, -14.2698678699737], [50.2155541682191, -14.2919449648092], [50.2169492521876, -14.3076318642839], [50.2138801345123, -14.3424978993821], [50.2038902470038, -14.374726987734], [50.1922172733329, -14.4186109448458], [50.1908312418199, -14.4311118829147], [50.1905522920815, -14.4516679975957], [50.2000022173859, -14.5702789686583], [50.2383242788111, -14.7113899853918], [50.2719482834933, -14.8261129268365], [50.3000011723954, -14.9049978676881], [50.3374952694226, -14.998606962613], [50.4011072091794, -15.0977779532245], [50.4336061948143, -15.145837942148], [50.4838892321043, -15.2038879862182], [50.4967861312802, -15.2494548618543], [50.4980551514246, -15.2627839319592], [50.5013941663829, -15.3088909374374], [50.5013941663829, -15.3227779070192], [50.4827732655124, -15.4058388796825], [50.4336061948143, -15.5799978967104], [50.3263801952287, -15.8188938725425], [50.299722222657, -15.8736049016543], [50.240826276916, -15.968887862648], [50.2322222532824, -15.9744408735172], [50.1727772928818, -15.9797239871035], [50.1379291950564, -15.9275149560965], [50.1005522770359, -15.9205579764414], [50.0338802720593, -15.8669449766486], [50.0291642780435, -15.8575039361615], [50.0263831625621, -15.8105508613744], [50.0266622799386, -15.7983379254995], [49.9616641410308, -15.6811129859499], [49.9038841618817, -15.5611069309189], [49.9030561974838, -15.5480569781905], [49.9022191806303, -15.4683348528474], [49.8661022302987, -15.4324968522542], [49.8241622041767, -15.4316600030389], [49.7513881736713, -15.4358358672126], [49.7300042622304, -15.4427839620502], [49.7205541692879, -15.447499956066], [49.6961101926271, -15.4658328547426], [49.6769402770971, -15.4883329004135], [49.6644482238456, -15.5047218681001], [49.6413902786978, -15.5374999711115], [49.6336051670067, -15.5574978510395], [49.6327772026087, -15.5705568562233], [49.6338931692006, -15.5836069765898], [49.6574912441906, -15.6819409503479], [49.6666622197566, -15.7061059772702], [49.6758241428671, -15.7252849452556], [49.7340272404897, -15.9041599562993], [49.7309762277253, -15.9219440079544], [49.7177732214445, -15.9455509677617], [49.7047142162607, -15.9641718686322], [49.6877762339145, -16.009999924372], [49.6805582417938, -16.0350019681477], [49.6813862061918, -16.0549998480757], [49.6958312428886, -16.0980560084276], [49.7020861543317, -16.1141749111932], [49.7097182124704, -16.1275039812981], [49.7205541692879, -16.1380519359216], [49.7297162600365, -16.1455579302362], [49.7488861755664, -16.1533339894718], [49.759164232907, -16.1547289058022], [49.7691631728709, -16.1522269076973], [49.8169351596006, -16.1819449454889], [49.8361052427686, -16.1972269990391], [49.8502711620889, -16.2172248789671], [49.8540242430652, -16.2313909659254], [49.8522152607169, -16.2475009838736], [49.8383371759524, -16.2866598945142], [49.8324961628893, -16.3086109255256], [49.8254132870482, -16.3433329595268], [49.8255572881451, -16.3655538878212], [49.8302732821609, -16.3952809780682], [49.8344491463346, -16.4163949922262], [49.8488851305759, -16.4241619990064], [49.8594421376549, -16.4344489411643], [49.8630512175343, -16.4552840055837], [49.8627811526132, -16.4738869691813], [49.8486061808375, -16.5541758788187], [49.8458342854496, -16.5658399676722], [49.7994392777775, -16.6416738957594], [49.7919332834629, -16.6513938859849], [49.7725021878292, -16.6719409482105], [49.7538812869588, -16.6897249998656], [49.7430451625033, -16.6972309941801], [49.7241632491672, -16.7058348501757], [49.7191681377749, -16.7147268760032], [49.7172151543296, -16.7283348958466], [49.7208332866644, -16.7569458518637], [49.736664187236, -16.7863939923722], [49.7430451625033, -16.7961049301423], [49.7500021421583, -16.8058339728233], [49.75943413019, -16.8141679315358], [49.7794412302114, -16.8261198549452], [49.7886122057774, -16.8302779494841], [49.6380512637395, -16.8874998615182], [49.6280521561375, -16.8897229098846], [49.61721619932, -16.8941690066174], [49.606947194435, -16.900558866702], [49.5969392020156, -16.9086049908587], [49.5902702245544, -16.9194409476761], [49.5316622810073, -17.0463949299067], [49.4288912629719, -17.2972248918752], [49.4227711325322, -17.3158369079283], [49.4205571366213, -17.3261149652688], [49.4188832705525, -17.3438899644684], [49.4216642183958, -17.3625019805215], [49.4352722382391, -17.3819419609725], [49.4547212711456, -17.4154219645578], [49.4752772181886, -17.4869449121918], [49.4886062882935, -17.5544448815664], [49.5097201348134, -17.6783389662152], [49.5111061663263, -17.6894449879537], [49.5102691494729, -17.7113869665096], [49.5011072263623, -17.771119929104], [49.4949872635607, -17.7938898720579], [49.4816672459113, -17.8313928539025], [49.4555582879991, -17.9158398580788], [49.4458292453181, -17.9480510091578], [49.4333281396112, -17.9969480149348], [49.4144462262751, -18.0725029932836], [49.3841612365512, -18.2138929597555], [49.3722181979593, -18.3127850006286], [49.3708232816289, -18.3252859386974], [49.3683392207969, -18.3513948966096], [49.3041601614696, -18.5372268873083], [49.2313861309642, -18.7038889624771], [49.1677741912075, -18.8794428958353], [49.1438792292062, -18.9402829402042], [49.1302712093628, -18.9705588774727], [49.0975021588069, -19.0347288843445], [49.0752721780571, -19.0688928512308], [49.0663801522295, -19.0880538819434], [49.0316671706837, -19.1944428646756], [49.0249891407671, -19.2158359962101], [49.0180591508403, -19.2508369799498], [49.0141622364051, -19.2761089210086], [49.0024892627343, -19.3344469672726], [48.9963781847501, -19.3563889458285], [48.9888812428909, -19.3769448928715], [48.956382257256, -19.4577829848064], [48.9219482254487, -19.5316729819038], [48.8927701498612, -19.588606891744], [48.8830412748182, -19.6077858597294], [48.8755441653211, -19.628332921955], [48.8694332549749, -19.6502839529663], [48.8616662481947, -19.6844479198526], [48.8491651424878, -19.7427859661167], [48.844449148472, -19.7661049237301], [48.8336131916546, -19.8252799868476], [48.8130481921562, -19.9330550010928], [48.7780562608719, -20.0391739189039], [48.7591652950804, -20.0911219374453], [48.7508311687297, -20.1111199850113], [48.7222202127127, -20.1672259304536], [48.705831245026, -20.1930559386273], [48.6913862083292, -20.2216759470998], [48.6544412935996, -20.2983380072231], [48.636378292206, -20.3366689534656], [48.6166682468339, -20.388058904892], [48.6077941582792, -20.4161749933442], [48.6011072435452, -20.4394488563184], [48.584997225597, -20.4936199232262], [48.5394482872338, -20.6455580119597], [48.5211061684637, -20.6974969780457], [48.4677722860474, -20.9141718579452], [48.456378262115, -20.9855509721203], [48.3705542788812, -21.2922258670654], [48.3041612236431, -21.4797230066536], [48.2177702884769, -21.7449980053189], [48.1408292786152, -21.923053936782], [48.1202822163897, -21.9591620022963], [48.1102742239702, -21.9783319178263], [48.0508292635697, -22.1105509087322], [48.015270212715, -22.1911098832906], [48.0030572768401, -22.2205578561611], [47.9197171868002, -22.4319409052951], [47.9080532655848, -22.4619469452806], [47.9008352734641, -22.4858328548264], [47.894436193286, -22.513894963822], [47.8647181554944, -22.6694419647968], [47.8477712883309, -22.7816719605921], [47.8424972272001, -22.8266629994785], [47.8397162793567, -22.8494419948878], [47.8372142812519, -22.8672258789048], [47.8316612703826, -22.8883398930628], [47.8105561410421, -22.9683319156889], [47.8027711969891, -22.9977798885594], [47.7597152042752, -23.1383330058159], [47.7124922322051, -23.3397259998033], [47.6288822448822, -23.5616749408337], [47.6169482587458, -23.6219478656322], [47.6158232396984, -23.6430529949727], [47.6124932771956, -23.6644459588691], [47.5872211684988, -23.7941720041256], [47.5758271445663, -23.8391719278294], [47.5633262064975, -23.8724988778622], [47.4980581703067, -24.0149959261087], [47.4880592303427, -24.0308358791358], [47.4261841885668, -24.1241299821385], [47.4036122261664, -24.177778856477], [47.3394331668392, -24.3061188702205], [47.3197142366497, -24.4124989681353], [47.3155561421108, -24.4588939758075], [47.3130452591885, -24.4711069116824], [47.303325268963, -24.5038938995112], [47.2816622401455, -24.5574980144866], [47.1986101522996, -24.7413949590129], [47.1486062323862, -24.8136199748588], [47.1352771622813, -24.8316739237968], [47.1301382174301, -24.8461099080382], [47.1272221533072, -24.8611218966673], [47.1272221533072, -24.8754138798117], [47.13166825004, -24.8949978613597], [47.1372212609093, -24.9127819130148], [47.1330452290975, -24.9280549141096], [47.0944442179339, -24.9738920223048], [46.9063891788687, -25.0686078637281], [46.7302771783955, -25.1674999046011], [46.7194412215781, -25.171387934219], [46.6466671910727, -25.1916739839789], [46.5841621654523, -25.1827819581514], [46.5441662379583, -25.1749970140983], [46.5233311735389, -25.1669420051242], [46.5030541762343, -25.1616679439934], [46.4133242261099, -25.1616679439934], [46.3366621659867, -25.1736198674028], [46.290834277885, -25.1861119206542], [46.2580472900562, -25.1969478774716], [46.1933282685249, -25.2194479231425], [46.1719441894459, -25.2269448650017], [45.9630542535993, -25.3099969528476], [45.9230492736499, -25.3288879186391], [45.9047162073352, -25.3394449257181], [45.7944482474407, -25.4033359828514], [45.739161213941, -25.4361048657693], [45.7136101555057, -25.4538889174244], [45.698607219332, -25.4680550043827], [45.6705541627919, -25.4972238598767], [45.6533281782518, -25.5091668984686], [45.5716622895569, -25.5513949267845], [45.5502782104779, -25.5622308836019], [45.5302712780945, -25.5686118588691], [45.487782237313, -25.5755509012513], [45.4624921913433, -25.5783320167327], [45.2147221269566, -25.5883400091521], [45.1273592262955, -25.5486139789411], [45.1180442496325, -25.5349969066423], [45.098055254522, -25.5208398721395], [44.9147162094726, -25.4024989659979], [44.8083272267404, -25.3355568961003], [44.7824881661113, -25.3211118594035], [44.7697171631213, -25.3166749827642], [44.747496234827, -25.3105550199626], [44.7113881693127, -25.3038949273188], [44.5877732020404, -25.2938869348994], [44.5222171636557, -25.2863899930402], [44.4433231703487, -25.2727819731969], [44.355825153408, -25.2555559886568], [44.3491652284023, -25.2463938979082], [44.2977031926084, -25.1631258922358], [44.3230562704901, -25.1674999046011], [44.3324971433391, -25.1766708801672], [44.3500022452558, -25.1944458793668], [44.3686052088534, -25.2155510087073], [44.3891611558963, -25.2327858780648], [44.3991602634984, -25.2302838799599], [44.4077731719494, -25.2208339546555], [44.4119492037611, -25.2116718639069], [44.4019321588862, -25.1933389652303], [44.3372221898104, -25.1530548679043], [44.1844381994061, -25.0691659308431], [44.1747182091805, -25.0647288865657], [44.1627751705886, -25.0594459406176], [44.1502742325198, -25.0558368607382], [44.1397172254408, -25.0538929297483], [44.1297182854768, -25.0577809593661], [44.1197191778747, -25.0627849555758], [44.1083251539424, -25.0616689889839], [44.0974982495804, -25.0544419444078], [44.0322211609341, -25.0044469093117], [44.0170832761189, -24.9808399495044], [44.0230411329126, -24.9583399038335], [44.0219432712317, -24.9444438817963], [44.0163902603624, -24.920279022512], [44.0111071467762, -24.899722907831], [44.0052751861685, -24.88028292738], [43.9938902146915, -24.8613919615884], [43.9852771386024, -24.8502859398499], [43.9675021394028, -24.8302790074665], [43.9538942871975, -24.8108388593774], [43.9258231257465, -24.761105004385], [43.9177771692278, -24.7411069568189], [43.914303205628, -24.7176439981086], [43.9288922434218, -24.6880518565031], [43.9312411879742, -24.6727788554083], [43.9227722806201, -24.6340249583303], [43.9058252458185, -24.598888858311], [43.8344461316434, -24.5052799310242], [43.8194431954697, -24.4916719111808], [43.7974921644584, -24.4772179896666], [43.7872142747559, -24.4713949138763], [43.7658301956769, -24.4625028880488], [43.7555521383364, -24.4563919777026], [43.7322152434501, -24.438616978503], [43.7119382461457, -24.4172240146066], [43.6916612488412, -24.3844459115952], [43.6713931363541, -24.3316699286558], [43.664166259416, -24.3113929313513], [43.6644452091544, -24.1888939306709], [43.6647152740755, -24.0436068821257], [43.662222160788, -23.8686199006999], [43.653195186319, -23.8244479413941], [43.6488932583212, -23.8100029046973], [43.6249892438645, -23.7616730184908], [43.6363832677969, -23.6577858662254], [43.6383271987868, -23.6477778738059], [43.6497212227192, -23.6237570156186], [43.673337234982, -23.6138928566581], [43.703892289627, -23.6027779501022], [43.7352751410319, -23.5888909805204], [43.7479111953803, -23.5773620079465], [43.7599891826138, -23.4680569610914], [43.753059192687, -23.4522258928817], [43.7452831334514, -23.4430549173157], [43.6874942694849, -23.3950039808476], [43.6463822077609, -23.3619469280977], [43.6369322824564, -23.357500999003], [43.6305511395512, -23.3475018914009], [43.6149991887179, -23.3113939935247], [43.6116601737596, -23.3016740032992], [43.6069441797438, -23.2780579910364], [43.6058282131519, -23.265836002706], [43.5975031392567, -23.1708319914508], [43.5969361873244, -23.1508339438847], [43.5977732041778, -23.1294409799884], [43.5969361873244, -23.0991648750818], [43.5880532139523, -23.0783388631178], [43.5783241712713, -23.0677818560388], [43.5558331780558, -23.0488908902473], [43.5205532445777, -23.0230519972562], [43.5047221763679, -23.0127829923711], [43.4927702529586, -23.0080579458999], [43.482222130697, -22.9975009388209], [43.392771130311, -22.89583700256], [43.3758242631474, -22.875280887879], [43.3661042729219, -22.8619429329567], [43.3619371259276, -22.8527810098461], [43.3580581487652, -22.8416659356522], [43.3488782883818, -22.8008329913047], [43.3172161519623, -22.6594428571947], [43.2861122502958, -22.4980550107949], [43.2388802257703, -22.2824959298491], [43.2608312567816, -22.2133398640404], [43.2505441469856, -22.162777877012], [43.2472141844828, -22.1522299223885], [43.2368281682291, -22.0687459988898], [43.2791641554582, -21.9083390028022], [43.314435204119, -21.8827788919115], [43.3280432239623, -21.8463918766588], [43.332777155251, -21.7769479762943], [43.3341631867639, -21.7586058575242], [43.4211031365896, -21.6705589935621], [43.4311111290091, -21.6638900161009], [43.4477701616168, -21.6616758525519], [43.4723581393745, -21.6680569954572], [43.4694422428897, -21.5980548603397], [43.4661122803869, -21.4763928765127], [43.4661122803869, -21.4633338713289], [43.4763901700893, -21.3955549522158], [43.4783342687172, -21.3833329638854], [43.4819431809586, -21.372497007068], [43.5005461445562, -21.3338869434489], [43.5449972212384, -21.301387957814], [43.5797192552397, -21.2805528933945], [43.5916621261936, -21.2788879121431], [43.616097218037, -21.2763949664937], [43.664994223814, -21.2722279871375], [43.6988792409618, -21.2719488697609], [43.7122171958841, -21.2738929683889], [43.7222161358481, -21.2769439811532], [43.7302711448222, -21.2836129586144], [43.7410982168222, -21.2861149567192], [43.7683231413263, -21.2705539534306], [43.7766661524943, -21.2647308776403], [43.8024961606681, -21.2333389737799], [43.8086072386523, -21.2252839648058], [43.8197221452082, -21.2072300158677], [43.8411062242872, -21.1569469785777], [43.8613832215917, -21.0799969162606], [43.8755491409119, -21.0088878670066], [43.8788792710529, -20.9458339943648], [43.8977702368444, -20.8791708742055], [43.9066622626719, -20.8594428915606], [43.9116662588816, -20.8500020187115], [43.9494391380092, -20.7880639450235], [43.9680422692449, -20.7641599305668], [43.9919462837016, -20.7436219207967], [44.0027731880636, -20.7461059816288], [44.0152741261325, -20.7458359167077], [44.0236082524831, -20.7400039561], [44.0361091905519, -20.7238939381518], [44.0416622014212, -20.7150019123242], [44.0794352481868, -20.6519478720444], [44.1005581471622, -20.6008368703564], [44.1041672270415, -20.590000913539], [44.1761131255109, -20.4419419696059], [44.2663922579329, -20.2944409251498], [44.3402732025748, -20.1572269904896], [44.3533322077586, -20.1372198904681], [44.3611082669943, -20.1286069820171], [44.3708282572198, -20.119724008645], [44.3899981727498, -20.1033348733202], [44.3997181629753, -20.0961079963822], [44.4288781336519, -20.077783982523], [44.437491209741, -20.068613006957], [44.4797192380568, -19.9805569229014], [44.4827702508212, -19.9658329364661], [44.4825001859001, -19.9413889598053], [44.4719341263657, -19.8773629540305], [44.4402721575843, -19.8455569841521], [44.426106238264, -19.8412548885163], [44.4102751700543, -19.8402829230214], [44.3997181629753, -19.8324979789683], [44.3874961746449, -19.8122298664812], [44.3708282572198, -19.7770848816445], [44.4402721575843, -19.5527779436062], [44.4547171942811, -19.5447229346321], [44.4650041364389, -19.5450018843706], [44.4761101581774, -19.5424998862657], [44.4831932016566, -19.5269479354325], [44.4827702508212, -19.5027829085102], [44.4691622309778, -19.4383339518999], [44.4386071763329, -19.3788889914994], [44.4255572236045, -19.3577838621589], [44.3516672265072, -19.2513948794267], [44.3363942254124, -19.2300019155303], [44.2863812530435, -19.1691709236168], [44.2656722524481, -19.1449339799651], [44.2619372763827, -19.1400019004848], [44.2313822217377, -19.0811059547438], [44.2273592434784, -19.0661119033875], [44.2313822217377, -18.9736189426926], [44.2486082062778, -18.9616759041006], [44.2616672114617, -18.8530549881847], [44.2613792092677, -18.8419489664462], [44.2569421649904, -18.8205560025498], [44.2416602790782, -18.7702818500772], [44.2311121568167, -18.7411129945832], [44.1991621858413, -18.6675019472244], [44.163612187442, -18.5911190044777], [44.1588782561534, -18.5822269786501], [44.1138781648116, -18.513619927501], [44.1055532585545, -18.5016680040917], [44.0822161960302, -18.4699969828548], [44.0724871533492, -18.4591608583993], [44.0633252302386, -18.4513938516191], [44.05416313949, -18.4419439263147], [44.0405552872847, -18.4230529605231], [44.035695292172, -18.4080589091668], [44.0430572853896, -18.3402799900537], [44.0458291807774, -18.2405509323272], [44.043606132411, -18.2013918540486], [44.0394482055102, -18.1674979520834], [44.0329052918732, -18.1311109368307], [44.024580217978, -18.1122288558565], [44.0119352788122, -18.0563929753354], [44.003610204917, -17.9802799298717], [44.0013871565506, -17.9588869659753], [44.0011082068122, -17.9486089086348], [44.0027731880636, -17.9291689281837], [44.0047172866915, -17.9174959545128], [44.013609144881, -17.8774998593808], [44.0219432712317, -17.8658359381654], [44.0269382149859, -17.8469449723738], [44.0302772299442, -17.8174969995033], [44.0319422111956, -17.7755569733814], [44.0313931965361, -17.7569449573283], [43.993611264953, -17.692784002912], [43.9880582540838, -17.6836128597079], [43.9694462380307, -17.662228948267], [43.9597171953498, -17.652230008303], [43.9433282276631, -17.63250185802], [43.9288922434218, -17.611945910977], [43.9244372618716, -17.6008398892385], [43.9216651988456, -17.5805540071166], [43.9227722806201, -17.5702850022316], [43.9294412580813, -17.5122168532505], [43.9313942415266, -17.5005529320351], [43.9372171496788, -17.4794479703327], [43.9472162572809, -17.4508370143156], [43.9524992032291, -17.4394429903832], [43.9641632920826, -17.4211099240686], [44.0397182704313, -17.3172138869858], [44.1377731268128, -17.1763908724462], [44.1824942684162, -17.0980549462542], [44.2152722037895, -17.0372239543407], [44.275275231305, -16.91972894987], [44.3461051631825, -16.7969419469957], [44.3516672265072, -16.7883379233621], [44.3633311477226, -16.7791669477961], [44.3736001526076, -16.772497970335], [44.3833291952886, -16.7638939467013], [44.3924912860372, -16.7533369396224], [44.4324872135312, -16.7036119694474], [44.4377701594794, -16.692217945515], [44.4658232160195, -16.5066649045547], [44.4661112182135, -16.4958380001927], [44.4633391551875, -16.4777838836166], [44.4586052238989, -16.4666599246052], [44.4533311627681, -16.4574980014947], [44.4369421950814, -16.4333329745724], [44.4219481437251, -16.4130648620853], [44.4097172705773, -16.3933368794403], [44.4044432094466, -16.3827798723613], [44.3995832143338, -16.3691629677006], [44.3980531817239, -16.3416679782754], [44.4388951785268, -16.2147228808622], [44.4427741556891, -16.2038869240448], [44.4494342483329, -16.1952829004112], [44.4602702051503, -16.1838888764788], [44.4888811611674, -16.1772289514731], [44.5037491486996, -16.1798658982194], [44.5730582680606, -16.1869489416986], [44.6094452833133, -16.1883349732116], [44.8030531656096, -16.1997199446885], [44.8736041477487, -16.2102860042229], [45.0000002305023, -16.142677908297], [45.0344342623097, -16.1205558864604], [45.0499952655984, -16.1077848834705], [45.0595801395444, -16.0965259758177], [45.0733232756673, -16.0741699312437], [45.0911071596843, -16.0494470048445], [45.1299961730419, -16.0038890140258], [45.1406881287623, -15.9934760080438], [45.216945175323, -15.9502848990504], [45.2547182220887, -15.9313939332588], [45.2649962794292, -15.9274968511856], [45.2738881376186, -15.9327799647718], [45.2772182677596, -15.9430578544743], [45.2936072354462, -16.0555579151906], [45.2911052373414, -16.0672220040441], [45.2886122916919, -16.0968049255561], [45.2916631368183, -16.1105569464964], [45.3026342099153, -16.1177839910726], [45.3269432379345, -16.110277996758], [45.3355472615682, -16.1050039356272], [45.3955591739011, -16.0669428866676], [45.4127762736238, -16.0413919958704], [45.4111112923723, -16.0311048860744], [45.4011121847703, -16.0266768942525], [45.3922201589428, -16.0332918922571], [45.3744451597431, -16.0063910121306], [45.3670831665255, -15.9833328993448], [45.390546292874, -15.9733339593808], [45.5724902539549, -15.949159880003], [45.5941621675897, -15.9874998787011], [45.5936131529302, -15.9986059004395], [45.5891672238354, -16.0080559933821], [45.5772151327881, -16.0241748961477], [45.5763782835727, -16.0383319306506], [45.6069422230351, -16.0552789654522], [45.617769127397, -16.0575020138186], [45.6274892852606, -16.0366669493991], [45.6452731692777, -15.9072198538811], [45.6455522866542, -15.8947279682677], [45.6438782529473, -15.8830549945968], [45.7166611682701, -15.7916598955829], [45.739161213941, -15.7977798583845], [45.8074891477136, -15.8147268931861], [45.8261102162221, -15.8147268931861], [45.8347142398558, -15.809443947238], [45.8688872591975, -15.7869439015671], [45.8783281320465, -15.7822188550958], [45.9108272853195, -15.7730569319853], [45.9213931772158, -15.7724988648703], [45.9575012427301, -15.7838928888027], [45.9563852761382, -15.8044490034837], [45.9519482318608, -15.8352830078672], [45.9558272090232, -15.8450029980927], [45.9649981845892, -15.8533369568053], [46.0636112757238, -15.8719489728583], [46.0724942490959, -15.8611128484028], [46.0719361819809, -15.8108388635683], [46.0705412656505, -15.7841720061792], [46.0605512105039, -15.7830558719493], [46.0488782368331, -15.788888000195], [46.0386092319481, -15.7983379254995], [46.0311122900889, -15.8077789659865], [46.0216621971464, -15.8163918744376], [46.0113841398059, -15.8238889839348], [46.0048591634417, -15.8088949325784], [46.0130581735128, -15.7936128790282], [46.0277732751306, -15.7752799803517], [46.048338274629, -15.7566679642986], [46.0688851692165, -15.7399998792354], [46.079721293672, -15.7322239876378], [46.099449276317, -15.7202809490459], [46.1205542380195, -15.7111099734799], [46.1513791899474, -15.7036128639827], [46.1719441894459, -15.7036128639827], [46.2019411769759, -15.7049988954957], [46.2324962316209, -15.7141698710617], [46.2461131362816, -15.7597278618804], [46.2355472443853, -15.8061049322797], [46.2466621509411, -15.8469469290826], [46.2572191580201, -15.878339000581], [46.2658231816538, -15.9011089435349], [46.2799981534295, -15.9325008473953], [46.2930571586133, -15.9519409954844], [46.3022192493619, -15.9611119710504], [46.3211102151534, -15.9733339593808], [46.3311091551174, -15.9772219889986], [46.4777731827201, -15.9613909207889], [46.4472181280751, -15.8858359424401], [46.4130541611888, -15.8538948562822], [46.3801322247186, -15.8356878537917], [46.340001180945, -15.7780518757395], [46.3034701645953, -15.7123608887133], [46.3088791743676, -15.6863868794426], [46.3127762564409, -15.6747139057717], [46.3291652241275, -15.6449958679802], [46.3316672222324, -15.6341599111627], [46.3383361996935, -15.6247279231311], [46.3472191730656, -15.6158358973036], [46.4627702465464, -15.5061078996131], [46.4736062033639, -15.498052890639], [46.4838931455218, -15.4933368966232], [46.5741632254883, -15.4433329767097], [46.7052751346198, -15.3647269855966], [46.8336062635459, -15.26805799309], [46.84166127252, -15.2619469151058], [46.8555572945573, -15.2477809957855], [46.8802711685011, -15.2305550112454], [46.8894421440671, -15.2258388495915], [46.9472222908542, -15.1988928748259], [46.9591651618081, -15.1972278935744], [46.9683272525567, -15.2022230049668], [46.9747172802794, -15.2099988965644], [47.0763812165403, -15.3344419958727], [47.0719352874456, -15.3438919211772], [47.0549882526439, -15.3688939649529], [47.0444491828378, -15.3794419195764], [47.0130572789774, -15.3974958685145], [47.0072162659143, -15.4058388796825], [46.9622161745725, -15.5022289224507], [46.9588862120696, -15.5133349441892], [46.9569332286243, -15.5427829170597], [46.9594442791846, -15.5580559181545], [46.9694432191486, -15.5547259556517], [46.9747172802794, -15.5458339298241], [47.042217249654, -15.4936069615443], [47.0930491339655, -15.4797288767798], [47.1290131983827, -15.4451780012419], [47.1426842501381, -15.4446378713997], [47.1807811736434, -15.4587769686298], [47.2066651612737, -15.4484628691055], [47.2236212485309, -15.4484628691055], [47.2367342331713, -15.4172868830715], [47.212218172143, -15.4133359891797], [47.1961081541948, -15.4013929505878], [47.111940267395, -15.3055519224791], [47.0830592464569, -15.2602819338543], [47.0597221839326, -15.2233368514866], [47.0580572026811, -15.1980558579724], [47.0583272676022, -15.1849968527886], [47.063043261618, -15.1752859150185], [47.0805572483521, -15.1502838712428], [47.1087452535337, -15.1155529524241], [47.222775179222, -14.9938909685972], [47.3105521459011, -14.9125038620027], [47.3000041912776, -14.8752799975346], [47.2868821541817, -14.8557318905323], [47.2927771467014, -14.8422229447847], [47.3163842741468, -14.8097239591498], [47.3416652676611, -14.7777828729919], [47.3897162041292, -14.7266629864865], [47.4549932927754, -14.6652829799135], [47.4655591846718, -14.6636089462066], [47.5008302333326, -14.7116598826748], [47.5063832442019, -14.8269408912345], [47.4994442018196, -14.8483338551309], [47.4949892202694, -14.8577839480734], [47.4734701925489, -14.8851349364016], [47.4483241476762, -14.9097229141593], [47.4361021593459, -14.925283917448], [47.412504251994, -14.9713909229263], [47.4108302182871, -14.9824969446647], [47.4091652370357, -15.086941996407], [47.4111091680255, -15.0986059176225], [47.4166621788948, -15.1069489287905], [47.4272191859738, -15.1105580086698], [47.4386132099062, -15.108056010565], [47.4480542503932, -15.1033398489111], [47.483325131416, -15.0827839018682], [47.4919472599605, -15.0766639390665], [47.5669352863769, -14.9502859612238], [47.6130511766725, -14.8572258809584], [47.6249942152644, -14.8272288934284], [47.6391601345847, -14.7875028632174], [47.6436062313175, -14.7780529379129], [47.6877691381678, -14.7019489449047], [47.6986052626233, -14.6836069937727], [47.8112761465269, -14.603893920885], [47.9686051401218, -14.6216598676292], [47.9786131325412, -14.625835899441], [47.9841661434104, -14.6341609733361], [47.9955512825255, -14.6625018644321], [47.9988812450283, -14.6866759438099], [47.9977741632538, -14.7063948739994], [47.9916632529076, -14.7283368525553], [47.9894492569967, -14.7400009414088], [47.9874872210959, -14.7599989889748], [47.9970811474973, -14.7672258659129], [48.0133262817251, -14.7494419818959], [48.0208232235842, -14.7280579028169], [48.0224972572911, -14.7123619508867], [48.015270212715, -14.6352859923835], [48.0069451388198, -14.6227848866766], [47.9411101506966, -14.5758319795275], [47.9319391751306, -14.5708368681352], [47.9191681721407, -14.5691630020664], [47.9063882843334, -14.5705579183967], [47.8958312772544, -14.5736089311611], [47.8872182011653, -14.5791709944858], [47.8278902521335, -14.5908888951578], [47.7509762320001, -14.6032009051286], [47.7208352433731, -14.5583359300664], [47.701665160205, -14.4427848565856], [47.6994332270213, -14.4205548758357], [47.6997212292152, -14.4083328875054], [47.713878263718, -14.3572309382728], [47.7177751781533, -14.3469439961149], [47.7788852874433, -14.2613899101642], [47.8299962891312, -14.233894920739], [47.8527752845406, -14.2463869739904], [47.8752751625734, -14.2522279870536], [47.9277721957743, -14.253892968305], [47.9357192458352, -14.2262269880546], [47.9415512064429, -14.2152289252293], [47.9483911747293, -14.1885528477467], [47.9483822899119, -14.1779688509394], [47.9390312710652, -14.1311059654307], [47.9194472895172, -14.1149959474825], [47.9043001846085, -14.0969419985444], [47.914164175931, -14.0888869895703], [47.9255581998634, -14.0888869895703], [47.9458261447124, -14.0983369148748], [47.9872171561748, -14.1202788934307], [47.9958302322639, -14.1258319043], [48.0111122858141, -14.1383330100068], [48.0166651290453, -14.1475039855729], [48.0150001477939, -14.1583399423903], [47.9973872546021, -14.1950240122924], [47.9877212438332, -14.2314469020907], [47.9744461531849, -14.2847269726885], [47.9713862556031, -14.3066598987889], [47.9777762833258, -14.3206999219232], [47.9930492844206, -14.3269459485489], [48.0030572768401, -14.3227789691926], [48.0483361502822, -14.155558994547], [48.0525031296385, -14.1061129741104], [48.0447181855855, -14.0791758841622], [48.0411092733442, -14.0688889420043], [48.031398167936, -14.0634078478645], [48.003885241238, -14.0566669536739], [47.994714265672, -14.0516720099196], [47.9863801393214, -14.0461099465949], [47.9480582455343, -14.014726927552], [47.9419382827327, -14.0063929688394], [47.9463932642828, -13.9966639261584], [47.9591642672728, -13.995557012022], [47.972502222195, -13.9963938612373], [47.983059229274, -13.9947199951685], [48.0220831912731, -13.9605558606442], [47.9680472406448, -13.9249969774275], [47.9491651596707, -13.9152858720194], [47.9266652816379, -13.9094448589562], [47.9105552636897, -13.8975019880023], [47.9016632378621, -13.8780529550958], [47.883609288924, -13.8269419534079], [47.8744471981754, -13.7883318897888], [47.8725032671856, -13.7766768533908], [47.8902692139297, -13.6516758546055], [47.8924922622961, -13.6391658640812], [47.8977752082443, -13.6166659860484], [47.9052721501034, -13.5963889887439], [47.9124991946796, -13.5894408939062], [47.9270791800178, -13.5873618466368], [47.942775131948, -13.592230894205], [47.9555551873934, -13.592230894205], [48.0197161418097, -13.5811069351936], [48.0269341339304, -13.5741678928114], [48.0477691983498, -13.5500028658891], [48.0452762527005, -13.5402828756636], [48.0375001934648, -13.5338928479409], [48.0286081676373, -13.5291679691077], [48.0230462719506, -13.5208340103951], [48.0342962947861, -13.5147229324109], [48.0633302016385, -13.5180528949138], [48.0716641603511, -13.523605905783], [48.1527721495691, -13.6008349178386], [48.1658402072084, -13.66361000838], [48.1749932455015, -13.7158369766599], [48.1834621528556, -13.7576330016849], [48.2419442002166, -13.804441907737], [48.2524921548401, -13.8080509876164], [48.2872141888414, -13.8080509876164], [48.305547255156, -13.7986099471293], [48.3180572456803, -13.7902848732341], [48.335544242686, -13.773058888694], [48.355830292446, -13.6038949830585], [48.3494402647233, -13.585687980568], [48.335274177765, -13.5652849194394], [48.3376321747729, -13.5508398827426], [48.3505562313152, -13.5427848737685], [48.4255531425489, -13.5252799394899], [48.5038801839236, -13.5155508968089], [48.5005411689653, -13.4441628978165], [48.5369462891289, -13.4255508817634], [48.6452701503955, -13.4413910024286], [48.6563942770449, -13.4441628978165], [48.6655562001555, -13.4491668940262], [48.6824941825017, -13.4397258535391], [48.7213831958592, -13.423057936114], [48.7359631811975, -13.4241648502504], [48.7927711948517, -13.3677799550698], [48.7983332581764, -13.354162882771], [48.8083231456849, -13.2869418631348], [48.8155592427165, -13.2191629440217], [48.8124902926793, -13.1943049013429], [48.8238841489736, -13.1200010058656], [48.8447192133931, -13.0777818623672], [48.8636101791846, -13.0411068449206], [48.9001321430788, -12.9729138597894], [48.9180511433754, -12.9561109937228], [48.9455461328006, -12.8872159403798], [48.9491642651354, -12.8769469354947], [48.9594421548378, -12.8222268539274], [48.9569401567329, -12.81139089711], [48.9024991925422, -12.6738889602559], [48.8797201971328, -12.5730529883929], [48.8222191677222, -12.5072268850871], [48.7822141877727, -12.4658358736247], [48.7672201364164, -12.4584738804071], [48.7447202583836, -12.4469449078332], [48.7335961317342, -12.4376389836257], [48.756384179599, -12.4030518982659], [48.7663921720184, -12.3991638686481], [48.8508302913773, -12.4133390080619], [48.8619361454777, -12.4161109034497], [48.8702791566457, -12.4230589982874], [48.8755441653211, -12.4450009768433], [48.8791621300178, -12.4552788665457], [48.8955512653426, -12.480001960583], [48.907215186558, -12.4958328611547], [48.9186092104904, -12.4947168945628], [48.9441602689257, -12.4858339211907], [48.9538891439686, -12.4744489497138], [48.9613951382831, -12.4150039893133], [48.9691621450633, -12.3577819096411], [48.977352270317, -12.3451369704753], [49.0638872065801, -12.2766739204231], [49.0966651419535, -12.2805528975855], [49.1508362088613, -12.2522299437624], [49.1644442287046, -12.2380549719866], [49.1694482249143, -12.2291629461591], [49.1915162672944, -12.1597819100686], [49.1894372200249, -12.1255549112702], [49.1636072118512, -12.1141699397933], [49.1294341925094, -12.1036129327143], [49.1572171841285, -12.0538879625393], [49.2244472562201, -11.9747239043112], [49.2583232209125, -11.9455548811792], [49.2722192429497, -11.9470849137891], [49.2838831641652, -11.9541770097237], [49.2972212867255, -11.9644458469707], [49.3097222247943, -11.9844438945367], [49.3205492967944, -12.0030559105898], [49.3472161541835, -12.0619429715134], [49.3569451968645, -12.090832877269]]], [[[47.303055204042, -11.5749979815562], [47.2958281594658, -11.5777789293995], [47.282085190981, -11.5745839155382], [47.2790881576732, -11.5575738488245], [47.2971422742494, -11.5540998852247], [47.303055204042, -11.5749979815562]]], [[[43.4620802496721, -11.9344488594407], [43.45361117468, -11.9361049558747], [43.4275022167677, -11.9227849382253], [43.29305112504, -11.8463929430231], [43.272639179094, -11.8334688864808], [43.2575011266407, -11.8155589386397], [43.2201332610757, -11.7634759714568], [43.2150032010418, -11.7455569711602], [43.2140312355469, -11.7305538673484], [43.2197191950577, -11.7141739521172], [43.2322201331265, -11.6927809882208], [43.2397172426237, -11.6811078469119], [43.2445862901919, -11.669164975958], [43.2500041847816, -11.5511119043724], [43.2527762478075, -11.4763939428771], [43.2504812827117, -11.439583976789], [43.2602731896666, -11.4113869191519], [43.2658262005359, -11.397229884649], [43.2776342904863, -11.3827848479522], [43.2869492671493, -11.3783389188574], [43.3308241718056, -11.3683399788935], [43.343046160136, -11.366944894925], [43.3726381341035, -11.3724979057943], [43.3808282593571, -11.3811109818834], [43.3952731284159, -11.4061128580211], [43.3972172270438, -11.4174979971361], [43.3966682123843, -11.4416628564203], [43.3794331753887, -11.5805509924255], [43.374780213285, -11.6152819112441], [43.3836092072005, -11.6444418819207], [43.4275022167677, -11.7127788681488], [43.4383292887678, -11.728888886097], [43.4977742491683, -11.8861099207787], [43.4870821258098, -11.9163949105026], [43.4620802496721, -11.9344488594407]]], [[[46.5138812482344, -9.39360499184358], [46.4761082014687, -9.42250395005453], [46.4652722446513, -9.42471794596548], [46.4491622267031, -9.42555496281893], [46.4186071720581, -9.41917398755171], [46.4055481668742, -9.41860686798126], [46.3952702771718, -9.42138798346265], [46.3330532537454, -9.43944193240072], [46.3227751964048, -9.44278094735902], [46.2691621966121, -9.46305794466353], [46.2630512862659, -9.46249987754855], [46.2380581273075, -9.45736093269733], [46.2216602748035, -9.44722687645378], [46.2116611672014, -9.43333990687197], [46.2061081563322, -9.41917398755171], [46.2056942579522, -9.3968088905223], [46.2161072639342, -9.40736589760127], [46.2383281922286, -9.42138798346265], [46.2674972153606, -9.42973099463067], [46.3022192493619, -9.42805696092379], [46.3652732896418, -9.41305385711203], [46.4255552668957, -9.38610788234639], [46.4497202938181, -9.34646298895833], [46.4680441400392, -9.3488929026957], [46.4830561286683, -9.3536088967115], [46.5118022009649, -9.36513786928541], [46.521306273364, -9.37742288952786], [46.5138812482344, -9.39360499184358]]], [[[39.6824941866926, -7.99334000141983], [39.6530552662776, -7.99694891366113], [39.6469441882934, -7.9961118968077], [39.6116642548151, -7.97471893291131], [39.5929082376651, -7.94944699185254], [39.6030511787261, -7.9438939809833], [39.6524971991626, -7.91333892633832], [39.8011051577552, -7.78361288108178], [39.8422172194792, -7.73333889624726], [39.8627822189776, -7.70694193614117], [39.8805572181772, -7.67875393095951], [39.8880541600363, -7.65944889914997], [39.9012482814997, -7.64257394871582], [39.9080522076024, -7.65250097195036], [39.9099961385922, -7.67778196546458], [39.9080522076024, -7.68916693694151], [39.8963792339315, -7.73694797612662], [39.8894492440047, -7.76333588377729], [39.8463841988354, -7.87736597710363], [39.8250002873945, -7.90916289452656], [39.8113832150957, -7.91944095186707], [39.7277732277729, -7.97499788264976], [39.6988831543793, -7.98944291934656], [39.6824941866926, -7.99334000141983]]], [[[39.4352731369654, -6.18749885508443], [39.4496462569328, -6.21222194912171], [39.5019451419421, -6.19999996079131], [39.5058242867425, -6.19013596946885], [39.5002712758732, -6.15389295531309], [39.4900022709882, -6.14389384771105], [39.493476234588, -6.13083484252721], [39.5065892192284, -6.13541588790152], [39.5290171805318, -6.18736390644292], [39.5727752414576, -6.37528399686654], [39.5749981221859, -6.38694791808195], [39.5694452789547, -6.41416395776864], [39.5666641634733, -6.42499991458608], [39.5591672216142, -6.44416094529868], [39.5406901542027, -6.45916388147238], [39.5161112289004, -6.46860492195947], [39.5044382552295, -6.47055790540479], [39.4944482000829, -6.47027895566634], [39.4776362815608, -6.46388892794364], [39.4624891766521, -6.45222483909019], [39.4498531223037, -6.43777997003145], [39.4290272779778, -6.38763188138299], [39.3994351363722, -6.31139293973322], [39.3052771944259, -6.24625096736651], [39.2881952109827, -6.24888791411287], [39.2845591413751, -6.2640708935673], [39.2911112751056, -6.31194195439275], [39.28422621218, -6.32049199856978], [39.2580542223558, -6.30861199188991], [39.2083292521808, -6.24666486574647], [39.2013811573431, -6.22694593555695], [39.1905542529811, -6.17777886485889], [39.1966651633273, -6.15194885668513], [39.2056921377963, -6.14068994903232], [39.2111102000241, -6.1199988857098], [39.2124871790816, -6.08777884981337], [39.2111102000241, -6.06888788402183], [39.2022181741966, -6.04028598046025], [39.1961072638504, -6.02665985570598], [39.193326148369, -6.02388796031811], [39.1890242203712, -6.01639085082092], [39.1876651785866, -6.00000188313425], [39.1863782211694, -5.95971795344633], [39.1891682214682, -5.92027992542924], [39.1945862836959, -5.905555938994], [39.2415301383896, -5.87222898896112], [39.2905532079907, -5.74360985784106], [39.2971412162669, -5.73013695427727], [39.3111091550336, -5.72416099257261], [39.3405571279041, -5.7599989931658], [39.3601322246347, -5.80472885194845], [39.3624902216426, -5.84444599734206], [39.3540301991059, -5.85319385443459], [39.3536072482705, -5.89833794687333], [39.3545792137655, -5.91472691456], [39.3666662534544, -5.95360687546212], [39.3797162061827, -5.98777989480386], [39.3905432781828, -6.01166597198773], [39.3951781353756, -6.01957697986488], [39.424167282865, -6.05444284732506], [39.424167282865, -6.09278284602309], [39.4213952198391, -6.12250088381467], [39.42360921575, -6.13416497266813], [39.4352731369654, -6.18749885508443]]], [[[39.7950031322264, -5.40749587484286], [39.7333262386421, -5.46347592409902], [39.6487442858243, -5.43368596957802], [39.6404192119292, -5.41666685040884], [39.6399962610938, -5.39444592211447], [39.64416324045, -5.36916492860028], [39.6500042535132, -5.34152593807816], [39.684717235059, -5.29749797986937], [39.7202762859137, -5.25666486788385], [39.7427761639466, -5.20611193331088], [39.7449901598575, -5.1905509300222], [39.7455572794279, -5.16583688844035], [39.7427761639466, -5.1591679109792], [39.7372142682599, -5.15778187946626], [39.6924931266566, -5.13625396692836], [39.6791642241898, -5.04916096355028], [39.67416022798, -5.00889497113521], [39.6776341915798, -4.93860500146181], [39.6824941866926, -4.9194439707492], [39.6894332290748, -4.90111090443459], [39.8572201556529, -4.90860784629372], [39.8702791608367, -4.91471892427795], [39.8730512238626, -4.98833885645418], [39.8697212613598, -5.00416087220847], [39.8597942381252, -5.01992890850618], [39.8388782045209, -5.04971886302719], [39.8244331678241, -5.10305291308155], [39.8352691246415, -5.13513800033645], [39.8556361435863, -5.15941098617199], [39.856662256176, -5.21972883797163], [39.855276224663, -5.23194194148463], [39.8511092453067, -5.25194887386804], [39.8016632248702, -5.39360890526104], [39.7950031322264, -5.40749587484286]]], [[[55.5352742079398, -4.76305090046551], [55.5324932600965, -4.78915985837771], [55.5243033024809, -4.78694586246678], [55.5111091810175, -4.77610990564934], [55.4774942287907, -4.74055085479463], [55.3754071740563, -4.62513489759338], [55.4452741928943, -4.55805787905417], [55.4638862089474, -4.55166785133149], [55.4750012831413, -4.55944391056715], [55.5381902720627, -4.66375384602988], [55.540557153888, -4.68388684223743], [55.5352742079398, -4.76305090046551]]], [[[41.1380552630715, -2.12444889586008], [41.0941622535042, -2.14000084669331], [41.0605561860948, -2.13333186923216], [41.0161052770506, -2.14889287252084], [41.0002742088409, -2.17833196057396], [40.9975021458149, -2.20305488697318], [40.9893031357439, -2.20138990572175], [40.9503331532014, -2.17132100146229], [40.9727701669603, -2.10916684230984], [40.9906891672569, -2.08944791212032], [41.0638952010531, -2.04415998622269], [41.0750012227916, -2.04138792319675], [41.098671214511, -2.03819290933543], [41.1291632372439, -2.0525029973907], [41.1624271553648, -2.08110490095231], [41.1691682171934, -2.09805193575397], [41.1637412701483, -2.10888789257139], [41.1380552630715, -2.12444889586008]]], [[[9.00777613886373, -0.767779860354239], [9.00221424317709, -0.768886942128756], [8.99194523829203, -0.765277862249371], [8.97805810107215, -0.754864856267367], [8.96860817576771, -0.740554935850157], [8.96416224667297, -0.731392845101547], [8.94721521187131, -0.671389985224119], [8.94666619721178, -0.658339864857657], [8.94916819531664, -0.646945840925278], [8.96555716300333, -0.621808848508008], [9.00388810924591, -0.599578867758188], [9.04360525463952, -0.656107931673876], [9.04653020357978, -0.669310937954675], [9.03708011063728, -0.745135981224456], [9.01666816469128, -0.763054981521051], [9.00777613886373, -0.767779860354239]]], [[[6.56166621760076, 0.027217003605552], [6.52389317083509, 0.018334030233476], [6.51653117761748, 0.019720061746435], [6.50750420314844, 0.041662040302352], [6.46513217373561, 0.195832062219647], [6.46722010582243, 0.259714066897508], [6.49180825121823, 0.306946091423089], [6.53361316106063, 0.343891006152715], [6.61777216304299, 0.403606031474283], [6.66250218946371, 0.408745143963583], [6.68778318297791, 0.402220167599405], [6.71666420391605, 0.377497073562111], [6.75139512273472, 0.330283153947426], [6.76624517299408, 0.287497058516591], [6.75555321727362, 0.239716019331482], [6.75153023901427, 0.226810067700058], [6.73860618247195, 0.208891067403489], [6.65944212424387, 0.102367136029769], [6.56166621760076, 0.027217003605552]]], [[[7.42305613679875, 1.55611000996678], [7.39916117479751, 1.53055911916955], [7.34778010818849, 1.56500203579432], [7.33805123314556, 1.57721513930731], [7.32791717690202, 1.61000212713611], [7.37305221688533, 1.68750103647472], [7.40457923702525, 1.70124400495956], [7.45110919333891, 1.69305404734397], [7.46347518276624, 1.67617909690981], [7.4627731145543, 1.63471616871795], [7.42305613679875, 1.55611000996678]]], [[[8.85666618216626, 3.49944404070083], [8.80250416771395, 3.39610607073303], [8.78000412204304, 3.33250301579362], [8.77777218885925, 3.32083909457824], [8.77166111087502, 3.30652900652292], [8.69526911567286, 3.19944700803425], [8.68194909802341, 3.19708012620896], [8.49750313883766, 3.24361008252261], [8.48194213554896, 3.24833512899389], [8.45847012438313, 3.25930603445282], [8.44611318741124, 3.27444408690608], [8.42916615260958, 3.31889516358835], [8.42458510723529, 3.33694911252644], [8.42416215639986, 3.34694805249041], [8.4283381882116, 3.37444304191558], [8.43111025123753, 3.38527916637108], [8.43444909855776, 3.39555705607352], [8.44972209965255, 3.43528308628452], [8.45777710862663, 3.44749602215944], [8.46916224774165, 3.46013207650785], [8.52221718041949, 3.46249912597122], [8.53389015409036, 3.46055502734326], [8.54361014431586, 3.45638804798699], [8.55444610113329, 3.45360710014368], [8.56916120275116, 3.45610909824853], [8.58194125819654, 3.46721511998703], [8.58666613702971, 3.47610714581455], [8.6193721556736, 3.55270600638767], [8.62444823625086, 3.59528506880951], [8.62582521530837, 3.64305705553918], [8.62504217791152, 3.64999609792136], [8.64500418329379, 3.68278308575017], [8.6861071925623, 3.74166109421832], [8.73944124261666, 3.76333300785315], [8.91139514855098, 3.75124613580234], [8.92305923740446, 3.74500010917661], [8.93555112301783, 3.73666615046403], [8.96013910077556, 3.70180916782127], [8.96221814804503, 3.67444912703761], [8.96083211653206, 3.65527904386954], [8.95472120618589, 3.63416502971163], [8.95055422682961, 3.62471510440717], [8.94333623470894, 3.61471616444318], [8.92026923710569, 3.59305313562571], [8.87444118136591, 3.52944102823086], [8.86610722265334, 3.51721903990047], [8.85666618216626, 3.49944404070083]]], [[[7.20360919387323, 4.38055305772641], [7.18027213134891, 4.3777721098831], [7.16666411150555, 4.37833906181546], [7.14555914980309, 4.38221803897784], [7.13576724284812, 4.39194708165883], [7.22610923954414, 4.51999909320845], [7.24833922029396, 4.51139506957481], [7.29360920891875, 4.48722115783512], [7.31666715406658, 4.47249717139985], [7.30986322796395, 4.41055909771188], [7.29889215486693, 4.40444801972766], [7.21444515069066, 4.38277610609281], [7.20360919387323, 4.38055305772641]]], [[[-12.5252818817631, 7.43139114324923], [-12.5594458486494, 7.42083413617026], [-12.5761048812572, 7.44903102616929], [-12.588335922043, 7.46110901340272], [-12.596948830494, 7.46639212698895], [-12.6194488761649, 7.47805604820438], [-12.6397258734694, 7.48471614084812], [-12.6805588178169, 7.49805409577041], [-12.6911067724404, 7.50110510853477], [-12.717782849923, 7.50861110284938], [-12.7449988896097, 7.51527102785505], [-12.8033367682357, 7.52916704989231], [-12.9516657770899, 7.56666114691953], [-12.8966669134221, 7.6077820934609], [-12.8850028245687, 7.61416306872812], [-12.6880559273141, 7.63555603262451], [-12.6747178047537, 7.63666311439901], [-12.6430558359723, 7.63889504758279], [-12.6305548979034, 7.63805803072936], [-12.5911078174309, 7.63444911848806], [-12.5225007662818, 7.59638806952849], [-12.496256859728, 7.5708370110932], [-12.496256859728, 7.50083504361372], [-12.5252818817631, 7.43139114324923]]], [[[-16.0849978833436, 11.0259730122899], [-16.154729785902, 11.0247220970565], [-16.1605528616923, 11.0258380636484], [-16.1884708019529, 11.0375021525018], [-16.2156958940951, 11.0552771517015], [-16.2344428587896, 11.0747171321525], [-16.2416699033658, 11.0851390229519], [-16.2431997683376, 11.1030580232485], [-16.2363867897795, 11.113336080589], [-16.1636129269122, 11.1669490803818], [-16.1105578265963, 11.2044431774091], [-16.0802818893278, 11.2056940926424], [-16.0540289303187, 11.1879190934428], [-16.0678258782601, 11.1669851225656], [-16.066394919746, 11.142442071809], [-16.0537768026704, 11.1283931638574], [-16.0513918159342, 11.1167111377311], [-16.054244848145, 11.0998001451132], [-16.0487548691879, 11.074024116396], [-16.0599958395678, 11.0397161484128], [-16.0849978833436, 11.0259730122899]]], [[[-15.7400009269733, 11.1669490803818], [-15.7630588721211, 11.163889015162], [-15.7702859166972, 11.1669490803818], [-15.7786108229543, 11.1975041350269], [-15.7763877745879, 11.2258361413054], [-15.7530508797017, 11.2697200984173], [-15.7176358299439, 11.2959730574264], [-15.6893128761208, 11.3054140979135], [-15.6624297656291, 11.3014541515662], [-15.6554188065175, 11.2379141285389], [-15.6611067660282, 11.2250710411814], [-15.7400009269733, 11.1669490803818]]], [[[-16.2505528767378, 11.536660078334], [-16.2683369283929, 11.5000031657983], [-16.2791638327549, 11.4883390769448], [-16.3122297703221, 11.4772151179335], [-16.3245778224766, 11.4894461587193], [-16.3358368977676, 11.4990310326653], [-16.3686148331409, 11.5077701725785], [-16.3859757663225, 11.4993010975863], [-16.3940307752966, 11.4868001595175], [-16.4149379240836, 11.4822910308726], [-16.4201399008469, 11.5331230828221], [-16.3909708777148, 11.5466680707534], [-16.2719458406342, 11.57694417566], [-16.2431997683376, 11.575558144147], [-16.2388887878844, 11.5647220196915], [-16.2449998658686, 11.5499980332563], [-16.2505528767378, 11.536660078334]]], [[[-15.9481978470634, 11.4240250689761], [-16.0347238985091, 11.4172211428734], [-16.0649998357776, 11.4497201285083], [-16.0147258509431, 11.5469470204919], [-15.9813898484547, 11.5766650582834], [-15.9583319033069, 11.5941611077446], [-15.9177779086979, 11.5858360338495], [-15.9055559203675, 11.5775020751369], [-15.9030539222627, 11.5422221416587], [-15.9097228997238, 11.4702760755512], [-15.9149967932165, 11.4486130467338], [-15.9481978470634, 11.4240250689761]]], [[[-15.5436028767402, 11.5269221508356], [-15.574031867561, 11.5067801021726], [-15.633962810709, 11.5358051242077], [-15.5571839068552, 11.5933961752587], [-15.4878928924051, 11.6243020963716], [-15.4668149204309, 11.5653070765348], [-15.5220659117468, 11.5624991389632], [-15.5436028767402, 11.5269221508356]]], [[[-16.0293688681934, 11.7585461550904], [-16.0852858855375, 11.7536050231546], [-16.0930528923177, 11.755972072618], [-16.1578528830339, 11.8090271729339], [-16.165556857902, 11.8408240903568], [-16.157150814822, 11.8711090800808], [-15.9811108987163, 11.9056871129851], [-15.9841619114807, 11.8765271423085], [-15.9919468555337, 11.8527760137661], [-16.0293688681934, 11.7585461550904]]], [[[-24.3655558259035, 14.812921068487], [-24.3899998025643, 14.8111120861386], [-24.4144437792251, 14.8147211660179], [-24.4261078680785, 14.8180511285208], [-24.4470778811395, 14.8286081355998], [-24.4769488048454, 14.8513871310091], [-24.4991699007778, 14.8708361639156], [-24.5105548722548, 14.883742115547], [-24.5244418418366, 14.9183380857242], [-24.5233349277001, 14.9295790561042], [-24.4984768850213, 14.9776390450278], [-24.4850038138195, 14.9919491330831], [-24.445556900985, 15.0136121619005], [-24.3825747774346, 15.0461830642648], [-24.3297268777658, 15.0300011295872], [-24.3136168598176, 15.0113891135341], [-24.3032038538356, 14.9818060243841], [-24.2958328081625, 14.9275001764728], [-24.295553858424, 14.8844440161209], [-24.295553858424, 14.8705570465391], [-24.2994418880418, 14.8602701043812], [-24.3194488204253, 14.8400021595321], [-24.3394468679913, 14.8249990557204], [-24.3655558259035, 14.812921068487]]], [[[-23.4491668753997, 14.9804830247831], [-23.5258378203403, 14.8961081049744], [-23.633333884847, 14.9136130392529], [-23.663060807456, 14.924998178368], [-23.6813938737706, 14.9355550178089], [-23.6886209183467, 14.9425031126465], [-23.7233338998926, 14.9772160941923], [-23.7668128434418, 15.0309730950821], [-23.7895199221217, 15.065416179345], [-23.7924988505186, 15.0847210435164], [-23.7666688423449, 15.2530571523921], [-23.6950018936139, 15.294997178514], [-23.6658328704819, 15.2438950616435], [-23.6032017810375, 15.1806881354492], [-23.5766608198344, 15.1577740237603], [-23.5124998654181, 15.1161131150149], [-23.4594449327402, 15.0330521423516], [-23.4447298311224, 15.0061061675859], [-23.4491668753997, 14.9804830247831]]], [[[-23.1262558986823, 15.1481891498143], [-23.1672237916713, 15.1158341652764], [-23.1858358077243, 15.1161131150149], [-23.1977788463163, 15.1197220272562], [-23.2451458194833, 15.1501330808042], [-23.2538938442139, 15.164164051483], [-23.2325008803175, 15.274999130948], [-23.1994438275677, 15.3265240310159], [-23.1408358840206, 15.3150041108974], [-23.1252839331874, 15.3073631679414], [-23.1130528924015, 15.234445136339], [-23.1073649328908, 15.1848641672609], [-23.1102808293756, 15.1705540792057], [-23.1262558986823, 15.1481891498143]]], [[[40.135824224423, 15.7525030804181], [40.1286062323024, 15.7316680159986], [40.1288851820408, 15.7186091784529], [40.1322151445437, 15.7019410933897], [40.1424932018842, 15.6713950912001], [40.1490272307038, 15.6574990691629], [40.1678462797659, 15.6396521532338], [40.2379831958869, 15.6293021791638], [40.2519331973808, 15.655555138173], [40.2338881332601, 15.6658330278754], [40.2199292469488, 15.6756251024685], [40.225689123189, 15.6901331710773], [40.2380552802544, 15.6986111308868], [40.2520862509332, 15.7019410933897], [40.2624992569152, 15.7019410933897], [40.2838831683561, 15.7011131289917], [40.2963931588804, 15.6991601455464], [40.3133311412266, 15.6944441515306], [40.4027732567952, 15.6383380384503], [40.4097211839948, 15.6180521563284], [40.417074124757, 15.574861047335], [40.3958251619575, 15.5727731152481], [40.3269482135254, 15.574717046238], [40.2527702142342, 15.5897201500498], [40.1195071734658, 15.6041650191085], [40.1078432522504, 15.5881901174399], [40.0886101371703, 15.585832120432], [40.0494331216188, 15.5880551687984], [39.9808262381078, 15.6029141038751], [39.9586051421753, 15.6243070677715], [39.9577141458653, 15.677272146447], [39.9830581712916, 15.6649961786601], [40.0247192476751, 15.6430540324661], [40.0373551343854, 15.6391661704863], [40.0591621642998, 15.6486070433353], [40.0790881274983, 15.6636820638766], [40.0608271455512, 15.6894490401382], [40.0191662368058, 15.7316680159986], [40.0091671292038, 15.736105060276], [39.9722852463862, 15.7422880549897], [39.9487951303094, 15.7382110972737], [39.9334141703015, 15.7443401125308], [39.9215252788042, 15.756661174957], [39.9280591399858, 15.786244096469], [39.9825002718146, 15.8143420800103], [40.0291651767698, 15.8220820970622], [40.0384622161599, 15.8266631424365], [40.0404061471498, 15.8374990992539], [39.9999961536377, 15.8857840584593], [40.015485240197, 15.884929104333], [40.0872152208399, 15.8516650185742], [40.1410352536418, 15.8015980667487], [40.135824224423, 15.7525030804181]]], [[[-22.7061088098878, 16.0363900951365], [-22.8005549216661, 15.9780520488724], [-22.8761187848322, 15.9805540469772], [-22.95388792673, 16.0221520914487], [-22.9622307702599, 16.0450031712256], [-22.9570827729532, 16.0922170908402], [-22.911947900608, 16.1608241419893], [-22.8719429206585, 16.206112067887], [-22.7986198754936, 16.2352720385636], [-22.7644468561519, 16.2277750967044], [-22.7238928615429, 16.2141670768611], [-22.7154149017334, 16.205140102392], [-22.6744468411063, 16.1361101004075], [-22.6661128823938, 16.0949980386835], [-22.682078899245, 16.0579181753124], [-22.7061088098878, 16.0363900951365]]], [[[-24.0341668893766, 16.5941650169711], [-24.0241677817745, 16.5722951227827], [-24.0327808578636, 16.5590290845899], [-24.0443098304375, 16.5549970538751], [-24.0982017799688, 16.5544480392156], [-24.1197298601447, 16.5572201022415], [-24.1319427960196, 16.5594431506079], [-24.1420859047187, 16.5667960913701], [-24.1616608338112, 16.5788920158764], [-24.2122858527517, 16.5932740206611], [-24.2351909119852, 16.5935261483093], [-24.2709749331217, 16.586668075112], [-24.2905589146698, 16.5580571190949], [-24.3041758193305, 16.536943104937], [-24.3094408280058, 16.5238931522086], [-24.315281841069, 16.5088900483969], [-24.3183328538334, 16.497775141841], [-24.3213929190532, 16.4827720380292], [-24.4088909359939, 16.598053046589], [-24.4295818316783, 16.618051094155], [-24.4307608301823, 16.647841048676], [-24.4199967900943, 16.6619441037223], [-24.3545849204446, 16.6840300833751], [-24.3324987731536, 16.6694410455814], [-24.2063368807753, 16.6404971603693], [-24.1166697949249, 16.626394105323], [-24.0938907995155, 16.6208231571809], [-24.0341668893766, 16.5941650169711]]], [[[-22.89277781744, 16.6022200259452], [-22.9230539223465, 16.5902771549914], [-22.9280579185562, 16.5925000357197], [-22.9322248979125, 16.6019410762068], [-22.9769458718778, 16.7061071782106], [-22.9847308159308, 16.7316671214633], [-22.9943068050594, 16.8031900690972], [-22.9883398958102, 16.818193172909], [-22.9513948134425, 16.8408281672214], [-22.9215238897366, 16.8531941566487], [-22.8969447967963, 16.8354191574491], [-22.8774959315278, 16.6719430436863], [-22.89277781744, 16.6022200259452]]], [[[-24.9261118632195, 16.8000041076914], [-24.9933328828557, 16.7797180579314], [-25.06736688105, 16.8100030476553], [-25.0922877880028, 16.829578144386], [-25.0824958810478, 16.8583240490445], [-25.0626418345787, 16.8805540297944], [-24.976943915169, 16.918057179277], [-24.9302788425758, 16.9206941260234], [-24.9213868167483, 16.9155551811722], [-24.8777818093749, 16.8580541517615], [-24.876251776765, 16.8284710626114], [-24.8815258378958, 16.817635105794], [-24.8949989090976, 16.8113800267128], [-24.9261118632195, 16.8000041076914]]], [[[-25.2054178325636, 16.9163920303875], [-25.2813868769304, 16.9133230803503], [-25.2986128614704, 16.9140251485622], [-25.3108348498008, 16.9229171743898], [-25.3605509351584, 17.0444440419372], [-25.3600019204989, 17.0561081307906], [-25.3505518275564, 17.0745850305641], [-25.3323629299768, 17.0949971441482], [-25.2050039341837, 17.15916715102], [-25.1341647822127, 17.1869410901836], [-25.0945829207367, 17.1923680372287], [-25.0344447769416, 17.1755561187066], [-24.9734697839312, 17.1086861331765], [-24.9786088964205, 17.0830541055563], [-24.996941795097, 17.0561081307906], [-25.0513918117433, 17.0261111432606], [-25.0991637984729, 17.0030530304747], [-25.1119438539183, 16.9947190717622], [-25.1530559156423, 16.958611173886], [-25.1630639080617, 16.9408271222309], [-25.1713888143188, 16.9283350689795], [-25.186112800754, 16.9216660915183], [-25.2054178325636, 16.9163920303875]]], [[[-16.4275018940645, 19.6036120910315], [-16.4324968378187, 19.6013890426651], [-16.4369427669135, 19.6038821559526], [-16.4526388864817, 19.6200010587182], [-16.4605587791763, 19.6969420685799], [-16.4165308209675, 19.8063911165319], [-16.3530538298522, 19.864027094584], [-16.3420918092107, 19.8651341763585], [-16.3361067950505, 19.8569440511049], [-16.3447289235951, 19.8013871203222], [-16.3472309216999, 19.7902720461282], [-16.3612528399233, 19.7333290838326], [-16.3802789219943, 19.6811111680082], [-16.3927798600632, 19.6525000443531], [-16.3994488375243, 19.6383341250328], [-16.4075038464985, 19.6258241345085], [-16.4138938742211, 19.6180571277283], [-16.4275018940645, 19.6036120910315]]], [[[-17.911250807987, 27.7737491877825], [-17.9638918422848, 27.6823540887686], [-17.9827828080763, 27.6374981661618], [-18.0144447768578, 27.6494321522983], [-18.1561138607062, 27.7052770852749], [-18.1698658816466, 27.7357600555524], [-18.1674988321832, 27.7536071391195], [-18.161117856916, 27.7619410978321], [-18.1461149207423, 27.7694470921467], [-18.1322277835224, 27.7726330535526], [-18.1132018690894, 27.7619410978321], [-18.061109849451, 27.7559741885829], [-18.0399958352931, 27.7622200475706], [-18.0152817937112, 27.7905520538492], [-18.0010437900235, 27.8161121647399], [-17.9311139069115, 27.8486111503748], [-17.9074978946487, 27.8486111503748], [-17.898893871015, 27.8425000723905], [-17.8905508598471, 27.8294410672067], [-17.8836839018323, 27.8168770972258], [-17.8834768688233, 27.7972210313103], [-17.9034749163894, 27.7805531138852], [-17.911250807987, 27.7737491877825]]], [[[-15.7024977774906, 28.1561051249005], [-15.6352858103099, 28.1544490284664], [-15.409412797478, 28.1558980918914], [-15.3652857651734, 28.0072180489314], [-15.3941667861115, 27.8450020704954], [-15.4283398054532, 27.7991651299382], [-15.443756807645, 27.7890310736947], [-15.4716749155436, 27.78305511199], [-15.4850038180105, 27.7813901307386], [-15.5254138115225, 27.7676381097983], [-15.5541598838191, 27.7558390723033], [-15.5791708124123, 27.7311070934486], [-15.6072148164969, 27.7444450483709], [-15.6219478553876, 27.7486120277272], [-15.6708358087092, 27.7514561751206], [-15.7832009207841, 27.8356870938324], [-15.8226387811631, 27.915688168914], [-15.8208388512702, 27.9622181252276], [-15.8158348550605, 28.0019441554386], [-15.8076358449894, 28.0086131328998], [-15.7854149166951, 28.0108990455402], [-15.7308388362247, 28.0466651294039], [-15.7122268201716, 28.0681930419418], [-15.7075017737004, 28.0780570332643], [-15.6972238839979, 28.1393020911958], [-15.7024977774906, 28.1561051249005]]], [[[-17.1749968362157, 28.0169470916123], [-17.2308328843749, 28.0099991644127], [-17.2452779210717, 28.0108271288107], [-17.2591648906535, 28.0194490897172], [-17.2986208559435, 28.0466651294039], [-17.3055508458702, 28.0544411886395], [-17.3245948652142, 28.0792990636803], [-17.330552889646, 28.0911071536307], [-17.3324968206358, 28.1166670968834], [-17.328338893735, 28.1405531740672], [-17.3172238195411, 28.1706941626942], [-17.2994488203414, 28.1844461836345], [-17.2549979112972, 28.2061090448139], [-17.1920788196589, 28.1861111648859], [-17.1136077771873, 28.145269168083], [-17.1004138233619, 28.1326331137346], [-17.0891728529819, 28.1119420504121], [-17.0900008173799, 28.0988920976837], [-17.0936818139887, 28.0828451116476], [-17.1111148315379, 28.0619471829541], [-17.1547288913667, 28.0247140983925], [-17.1749968362157, 28.0169470916123]]], [[[-16.3411198437157, 28.3702781743333], [-16.3495798662524, 28.3604141830108], [-16.3941747763936, 28.2219491654791], [-16.418051801122, 28.145269168083], [-16.4747248661346, 28.0808290962902], [-16.5294447800639, 28.0220860364635], [-16.546670764604, 28.0202770541152], [-16.5613949186773, 28.0213841358897], [-16.5747147686887, 28.0194490897172], [-16.6544457788491, 27.9937451453676], [-16.6713928136508, 27.9841601037835], [-16.696529806068, 28.0295831459607], [-16.7248618123466, 28.0690300587952], [-16.7522309055857, 28.1019431104481], [-16.7636158770627, 28.1122211677886], [-16.7894458852364, 28.1430551721721], [-16.8330508926098, 28.1974961363629], [-16.9093708034445, 28.346032178226], [-16.8438868494272, 28.3730500697211], [-16.8272278168195, 28.374580102331], [-16.8159689091667, 28.3706920727132], [-16.7955567955826, 28.364167096349], [-16.7505568718789, 28.3633300794956], [-16.6938928593217, 28.3694411574798], [-16.5636177994056, 28.3916620857742], [-16.4932017659081, 28.415836165152], [-16.418609868237, 28.4847221660396], [-16.4138938742211, 28.4941630388885], [-16.4094477774883, 28.5113891910667], [-16.4030579174037, 28.5194440324028], [-16.3783348233664, 28.535554050351], [-16.2738897716241, 28.5699971346138], [-16.156943781813, 28.5722201829802], [-16.1563947671534, 28.5019481505796], [-16.1772298315729, 28.4927771750136], [-16.2177838261819, 28.4736070918456], [-16.2272158142135, 28.4683241458974], [-16.2352798756431, 28.4616640532537], [-16.3411198437157, 28.3702781743333]]], [[[-14.3272257783872, 28.0463950644828], [-14.3327787892565, 28.0444420810375], [-14.3458377944403, 28.0455580476294], [-14.3861128393108, 28.0497161421683], [-14.444162883381, 28.0691651750748], [-14.4143098969479, 28.0965250482204], [-14.3536048012205, 28.1208251914223], [-14.3112508767186, 28.1415251395622], [-14.2611118405255, 28.1761120572839], [-14.2530568315514, 28.182781034745], [-14.2111079206121, 28.2261070923799], [-14.2041688782299, 28.244449043512], [-14.2033318613765, 28.2580570633553], [-14.2052848448218, 28.283059107131], [-14.2025038969785, 28.2947141435291], [-14.1933329214125, 28.3219481204886], [-14.1394408042431, 28.4341601790111], [-14.0822277770264, 28.515556170423], [-14.050835873166, 28.5647141886656], [-14.0191648519291, 28.636390189852], [-14.0091659119651, 28.6630570472411], [-14.0077798804522, 28.6761071676075], [-14.0100029288186, 28.6938821668072], [-14.0056917807273, 28.7097221198343], [-13.9511068154395, 28.7386121932279], [-13.9361127640832, 28.745551067972], [-13.919174781737, 28.7511131312967], [-13.8880527751597, 28.756108075051], [-13.8677848303106, 28.7495830986868], [-13.8441597655924, 28.7269481043744], [-13.8329187952124, 28.7061130399549], [-13.8280588000996, 28.6869431244249], [-13.8213898226385, 28.6227731175532], [-13.8194458916486, 28.5908231465778], [-13.820282908502, 28.5772151267345], [-13.8263938188482, 28.5352751006125], [-13.860836903111, 28.3822210452871], [-13.8847228126568, 28.3261060473894], [-13.9041627931079, 28.2813941258796], [-13.9230539265374, 28.2491650375277], [-13.9297229039986, 28.2411100285536], [-13.941944892329, 28.2311110885896], [-13.9515297662749, 28.2242981100316], [-14.0113887926935, 28.2152711355625], [-14.0302799261231, 28.21333608939], [-14.0499988563126, 28.2119321206042], [-14.0688898221041, 28.2083320931803], [-14.0980588452362, 28.2005560339447], [-14.2005509135331, 28.1691641300843], [-14.2119447698275, 28.1591651901203], [-14.2258319070473, 28.1438921890255], [-14.2402858285615, 28.1216620406376], [-14.2469459212053, 28.1136070316635], [-14.2816677875685, 28.0825031299971], [-14.3174969033443, 28.0513901758752], [-14.3272257783872, 28.0463950644828]]], [[[-17.7955559010473, 28.4975020538468], [-17.8336167823688, 28.4531951458996], [-17.8469458524737, 28.4627711350282], [-17.8544427943328, 28.4697190622278], [-17.8619487886474, 28.4791601027148], [-17.870552812281, 28.5063850272189], [-17.8728477773768, 28.5369491343194], [-17.8763938253442, 28.5547150810636], [-17.9616687939184, 28.7102801869493], [-17.9766718977302, 28.7302691820599], [-17.9870849037122, 28.7362451437645], [-18.0029158042839, 28.7497180473283], [-18.0030509205635, 28.7641630840251], [-17.9980558091711, 28.7738921267061], [-17.9727838681124, 28.8091631753669], [-17.9472239248597, 28.825003128394], [-17.9068048788922, 28.848187137366], [-17.7944488192728, 28.8437410406331], [-17.7813898140889, 28.8388810455204], [-17.7650008464022, 28.8255521430536], [-17.758889768418, 28.817218184341], [-17.7165267914607, 28.7433370720611], [-17.7391708382285, 28.6077701813795], [-17.758889768418, 28.5625001927547], [-17.7833339127169, 28.5291641902663], [-17.7867357919492, 28.5121541235526], [-17.7955559010473, 28.4975020538468]]], [[[-13.609727823766, 28.9263881149165], [-13.6566627936422, 28.9131941610912], [-13.6819437871564, 28.9192961866199], [-13.6974959056277, 28.9169470744294], [-13.7223628331239, 28.9081901648814], [-13.7330547888444, 28.9002701045488], [-13.7694418040971, 28.8486100882014], [-13.7730508839765, 28.8377741313839], [-13.8194458916486, 28.8561070300605], [-13.8522147745665, 28.9063900673505], [-13.8322257794559, 28.9938880842911], [-13.8258359193713, 29.0094490875798], [-13.7916629000295, 29.0524960278382], [-13.7488949095096, 29.0802701346399], [-13.6369438634527, 29.1230560624326], [-13.5906928568775, 29.1386081809039], [-13.4727837863888, 29.2425040503487], [-13.4424987966649, 29.2316680935312], [-13.4213938349624, 29.2055500831636], [-13.4269468458317, 29.1652750382931], [-13.4688868719536, 29.0136071821187], [-13.4834759097473, 28.9952831682595], [-13.5074967679346, 28.9786060307409], [-13.541660902459, 28.9608310315413], [-13.609727823766, 28.9263881149165]]], [[[-17.1025019230868, 32.8233251812697], [-17.0530559026503, 32.8094380440498], [-17.0299977898644, 32.8105541782798], [-17.0132038086152, 32.8134611899472], [-16.9599958223849, 32.8308311755843], [-16.9133398022472, 32.8391651342968], [-16.9022248956913, 32.837905166608], [-16.7155558881391, 32.7588941619323], [-16.7208388340873, 32.7452861420889], [-16.819577821408, 32.646106099022], [-16.8218908914147, 32.6443420436747], [-16.8391708554114, 32.6386091571628], [-16.9436068546983, 32.6375020753883], [-16.988336881119, 32.655277074588], [-17.0677798890856, 32.6769491558609], [-17.1025019230868, 32.6833301311281], [-17.1580588538695, 32.7091601393018], [-17.1959759017321, 32.7288790694913], [-17.2063889077141, 32.7374921455804], [-17.2327858678203, 32.7700001836708], [-17.239175895543, 32.7783250899279], [-17.2545208133672, 32.8128491433756], [-17.1907018406013, 32.8686131071673], [-17.1697227750849, 32.8702780884187], [-17.1588868182675, 32.865274092209], [-17.1519477758853, 32.8574980329734], [-17.1333359274703, 32.8388861845584], [-17.1252809184962, 32.8319380897207], [-17.1025019230868, 32.8233251812697]]], [[[10.9936080951967, 33.7500010739313], [10.9377722146755, 33.7233251640868], [10.8827731833697, 33.6730421267968], [10.8722161762908, 33.6541600458227], [10.8649981841701, 33.6386080949894], [10.8613891042907, 33.6841660858081], [10.8563941605365, 33.6966671915151], [10.8502741977349, 33.7049920977722], [10.8391681759963, 33.7163861217046], [10.8225002585712, 33.7297151918095], [10.8069481400999, 33.7341611209042], [10.7955541161675, 33.7338910559831], [10.7780582343444, 33.7280590953754], [10.7666011785, 33.7156931059481], [10.7600041177683, 33.7061080643641], [10.7404201362203, 33.7065311828375], [10.7302771951593, 33.7112471768533], [10.7191621209654, 33.7308311584014], [10.7141671772111, 33.7436110462086], [10.7144461269496, 33.7602700788164], [10.7273611310364, 33.8831921979703], [10.7351371902721, 33.8904190749083], [10.7652691264436, 33.8955581873976], [10.796391133021, 33.8961070344191], [10.9122211562402, 33.878053085481], [10.9683361541379, 33.857497138438], [11.0430541156332, 33.8166641940906], [11.0526391572172, 33.8076370519835], [11.0549971542251, 33.7936060813047], [11.0491651936174, 33.7852721225921], [11.007774182155, 33.7549961853237], [10.9936080951967, 33.7500010739313]]], [[[11.1394441584014, 34.6769471991521], [11.1288871513224, 34.6686130728015], [11.1172141776516, 34.6745710972333], [11.1222181738613, 34.7004101578625], [11.1305521325739, 34.7108231638445], [11.2379851651685, 34.8228461266309], [11.2697192183174, 34.8180580482475], [11.2877731672555, 34.8119471379014], [11.3022182039523, 34.8033251769949], [11.2823641574832, 34.7427731348199], [11.2572181126105, 34.7319460628199], [11.2219472315878, 34.7205520388874], [11.1924992587173, 34.7111111660384], [11.1772172051671, 34.7036051717239], [11.1394441584014, 34.6769471991521]]], [[[9.83844923268498, 37.1407420979744], [9.86039121124088, 37.140319147139], [9.88094715828385, 37.1474110754355], [9.90205211998631, 37.1609020839102], [9.92600122908223, 37.2060101341652], [9.85860016616536, 37.228861046304], [9.92693715239341, 37.2480490667449], [10.0483381237548, 37.2615311904022], [10.1943002507836, 37.2115271028507], [10.254861177776, 37.1795861843308], [10.2120841348006, 37.1633680398313], [10.1463931477744, 37.1679130430219], [10.1320111429897, 37.1455211239022], [10.1913932391162, 37.1274941646924], [10.211760258061, 37.1280701690803], [10.1694422081048, 37.0640171735772], [10.1723671570451, 37.0395820817338], [10.2006272465942, 36.9868691307064], [10.3326752466749, 36.8893270791626], [10.3442400937945, 36.877141133016], [10.2861811649069, 36.8152751436955], [10.2755881156442, 36.8385040796686], [10.2027691581377, 36.8309620431702], [10.1927702181737, 36.8108290469627], [10.1967392169764, 36.7901381512782], [10.243890104679, 36.785827170825], [10.2561571876486, 36.7867900838645], [10.3190311846478, 36.7445801604595], [10.3369411324889, 36.7351391199725], [10.374867232807, 36.7245821128935], [10.4072222173449, 36.7227731305451], [10.4153221533202, 36.724033098234], [10.4361121231005, 36.7297210577447], [10.4586121687713, 36.7386130835722], [10.4841632272066, 36.7522211034156], [10.5244471568946, 36.775621197852], [10.5472170998484, 36.8177771418003], [10.5663871830165, 36.8573591709144], [10.5991651183898, 36.8783291839754], [10.6227722458352, 36.8763941378029], [10.6550011665491, 36.8769341000069], [10.6775012122199, 36.8788781986349], [10.7131952117162, 36.8867980913294], [10.8191612436129, 36.9508240971043], [10.8683371991284, 36.996382087923], [10.8938882575637, 37.0393750487248], [11.0393731190244, 37.0859680369505], [11.0677860944879, 37.0513811192287], [11.1022201262952, 36.904447194343], [11.0356921224156, 36.8113780616222], [10.9808372598448, 36.7602761123897], [10.9674991372844, 36.7436081949646], [10.8972182200665, 36.6480461165944], [10.8647192344316, 36.5919490559696], [10.836801126533, 36.5426381518126], [10.8219421914563, 36.5030561226985], [10.8127712158903, 36.4827700729386], [10.796391133021, 36.4653461078449], [10.7408342022383, 36.4533311525235], [10.6736131826021, 36.4341610693555], [10.5722191436242, 36.3977740541028], [10.547496217225, 36.3841660342594], [10.5302702326849, 36.3708280793372], [10.5224492464481, 36.362854039548], [10.5127832356791, 36.3511091491476], [10.49777124705, 36.3281950374587], [10.4802751975888, 36.2874970417528], [10.4690251747533, 36.2551331723975], [10.455975222025, 36.1791641280307], [10.456182255034, 36.1173521181668], [10.4716621214997, 36.0566651273503], [10.5200012277998, 35.972218123174], [10.604862130356, 35.8623551768421], [10.625004179019, 35.8408270966661], [10.6858351709325, 35.7886091808417], [10.6887691723282, 35.7870340535926], [10.7397182356464, 35.7716621460401], [10.8148682004326, 35.7244480587873], [10.8270811363075, 35.7058990746463], [10.8713882118928, 35.68208508183], [10.9072171600305, 35.6733370570994], [10.9297172057014, 35.6708261741771], [10.9730521481537, 35.6641660815334], [11.0013932068878, 35.6563901899358], [11.0270792139646, 35.6373550554092], [11.0137141016759, 35.5627180630988], [11.0300041629048, 35.5216601484695], [11.0544932342048, 35.501734185271], [11.0195821044674, 35.3890901234577], [11.02597213219, 35.3386091056141], [11.0508392273243, 35.3051381544843], [11.0847151920167, 35.2749881134019], [11.1008340947823, 35.2630541272654], [11.126664102956, 35.2419491655629], [11.0725022561417, 35.1706241984825], [11.0488141595114, 35.1580511760462], [11.0195101877379, 35.1240310426188], [11.0142901060637, 35.0926751809421], [11.0148661104515, 35.0621471160255], [10.9094492608524, 34.8886091980246], [10.8230581580482, 34.7936051867694], [10.7313931617512, 34.6702691692355], [10.7087491149834, 34.6513780358059], [10.6802731076078, 34.6447181108003], [10.6588891961669, 34.6424950624339], [10.6327711857992, 34.6318031067134], [10.5753061985723, 34.5457901953815], [10.496529216634, 34.5226331761379], [10.4303431944048, 34.4962451008492], [10.3952701262976, 34.4602721516145], [10.3750021814485, 34.4358281749537], [10.3361131680909, 34.4074871162197], [10.1522162235647, 34.3247860624797], [10.116036241321, 34.3142381078562], [10.0369440998224, 34.2180460456416], [10.0213921489891, 34.1911091233314], [10.0124731334333, 34.1711380654937], [10.0070822285719, 34.1686090776605], [10.014165104413, 34.109722184375], [10.0191602158053, 34.0802740438664], [10.0308331894762, 34.0363810342991], [10.0393111492857, 34.0095790606304], [10.0688942384358, 33.9530411118973], [10.0797211427978, 33.9352751651532], [10.096389227861, 33.9144491531891], [10.166112245602, 33.8291651321594], [10.2663901503499, 33.7485971051455], [10.3144412544561, 33.7127770418252], [10.3319461887347, 33.7002761037563], [10.356111215657, 33.6861011319806], [10.3902751825433, 33.6730421267968], [10.4572081999855, 33.6507491141349], [10.4783310989609, 33.6386711269015], [10.5302702326849, 33.6494351669895], [10.6055551461125, 33.6713950828182], [10.6313942067417, 33.6838780836142], [10.6590962291759, 33.7016621352693], [10.6947181443046, 33.7124890396313], [10.7159761595595, 33.7041641333742], [10.7247151318346, 33.6795850404338], [10.7172181899755, 33.6055510422396], [10.7058962504106, 33.5786050674739], [10.6727761657487, 33.5483291302055], [10.6915231304432, 33.4918000662898], [10.7516611066002, 33.4737461173517], [10.9097912425029, 33.5362420905166], [10.9299961554399, 33.5670851473555], [10.9207621479618, 33.5934641701887], [10.9019430988997, 33.6136690831257], [10.9336052353192, 33.6300040713558], [10.9796582613409, 33.6367271959116], [11.0258371835485, 33.6255490898056], [11.0558341710785, 33.6126340857187], [11.0788921162264, 33.5941660707626], [11.0916631192163, 33.5770840873195], [11.1073681236019, 33.5497151617184], [11.1144421146256, 33.5222201722933], [11.1137490988692, 33.4925021345017], [11.1036512524474, 33.4604440369751], [11.1011132121588, 33.4297181591429], [11.1211112597248, 33.2858261945661], [11.1743011410442, 33.2100641832084], [11.3427721985613, 33.1827851116096], [11.3650021793111, 33.1816600925622], [11.4316020999203, 33.1891660868768], [11.4819481691223, 33.1877711705465], [11.5260842538823, 33.171139127667], [11.6069491679075, 33.1170850721279], [11.6380532372121, 33.1016680699362], [11.7408331400649, 33.0855491671706], [11.7925022088678, 33.0831190857952], [11.8776331763451, 33.0649930524896], [11.9080531147106, 33.0502781185098], [11.9922211691484, 33.0038831108376], [12.0255571716367, 32.9835970610777], [12.0777752550991, 32.9516651950132], [12.1738952329463, 32.9005541933253], [12.2761081838667, 32.8480571601244], [12.301245176284, 32.8377700503284], [12.3439412500745, 32.8284010942088], [12.3661081989122, 32.8255571144535], [12.5172181556097, 32.8072151633215], [12.5594461839256, 32.8008251355988], [12.741111195268, 32.7947140576146], [12.771873115284, 32.7966311665142], [12.8138941105908, 32.7994391040858], [12.8538902057229, 32.8055411296146], [12.9090241856701, 32.815693123131], [13.0008241306086, 32.8427740465381], [13.0154311056752, 32.8484531212315], [13.0919491647014, 32.8719341848528], [13.1223602182495, 32.8836071585236], [13.1406931169261, 32.8987450433388], [13.1601330973771, 32.9095811677943], [13.2061051542138, 32.9172221107504], [13.2511052455556, 32.9188870920018], [13.3350032350724, 32.904442055305], [13.3624982244975, 32.896243045234], [13.4675011757168, 32.8483270574074], [13.5197192591792, 32.8222180994952], [13.5438931709189, 32.8080521801749], [13.5790291033002, 32.795551074468], [13.612770119351, 32.7887471483654], [13.6427761593365, 32.7880541326089], [13.7227772344181, 32.7913840951117], [13.7483371776707, 32.7965230399629], [13.7758321670959, 32.7997180538243], [13.8927691044516, 32.7783250899279], [13.9127762044731, 32.7733301461736], [13.9299842517403, 32.766031184868], [13.9522142324901, 32.7543040641025], [13.9933351790315, 32.7366641811825], [14.0180581054308, 32.7294371366063], [14.0388931698502, 32.725828056727], [14.0794471644592, 32.7238841257371], [14.1499981465982, 32.7177730477529], [14.1708332110177, 32.7141641355116], [14.2002811838882, 32.7038951306265], [14.3172181212439, 32.6324980791786], [14.4148681317009, 32.5569340483744], [14.4385921028769, 32.5330571912841], [14.4486091477518, 32.5256140612435], [14.4866611442559, 32.5105571456132], [14.545557257635, 32.5030511512986], [14.6245861995835, 32.4910990602512], [14.6541602362781, 32.4811091727427], [14.7250352627948, 32.4493030352262], [14.7905552589958, 32.4461081890029], [14.9349962382321, 32.4372161631754], [15.1286131729839, 32.4097211737502], [15.16583720509, 32.3986060995563], [15.1893001638004, 32.3872211280793], [15.2746561015596, 32.3190281429482], [15.3693721106209, 32.154508146961], [15.3600031545013, 32.0380571923528], [15.354945178835, 32.0218390478533], [15.3547202085531, 32.0211101575511], [15.3519481455272, 31.9958291640369], [15.3600031545013, 31.9602701131822], [15.378336220816, 31.902922137324], [15.3986132181204, 31.8569411956699], [15.488055166051, 31.6598591821357], [15.6200042596739, 31.4901370417471], [15.6887462594645, 31.4305571327051], [15.7543111826666, 31.3897151359022], [15.8638951792602, 31.3388830839527], [15.8963941648951, 31.3247171646324], [15.9768091383565, 31.2912460458645], [16.0808312392634, 31.261942074091], [16.1157782435466, 31.2558311637448], [16.1827831777183, 31.2413951795035], [16.2247141513848, 31.2338891851889], [16.2548641924672, 31.2306941713276], [16.500276259846, 31.2186071316387], [16.5236131547323, 31.2177791672407], [16.5647161640008, 31.2213791946646], [16.5980521664891, 31.2255550588383], [16.6561112630147, 31.2272200400897], [16.7058271807343, 31.2280570569431], [16.732215256023, 31.2244481447018], [16.7597191302656, 31.2191650311156], [16.929585104113, 31.1834710316194], [16.9925041957514, 31.1658400335167], [17.022222233543, 31.1555530913588], [17.0588881985341, 31.141108054662], [17.1133291627249, 31.1266631856033], [17.1330571453699, 31.1219471915875], [17.2700011827471, 31.0947220994453], [17.3672191899133, 31.0822211613765], [17.402634239671, 31.0666601580878], [17.4247202193239, 31.050973090975], [17.4434762364739, 31.0359701548013], [17.4698552593072, 31.0233250479974], [17.4999962479341, 31.0166651229917], [17.5711051295501, 31.0050010341383], [17.6041621822999, 30.9969461928022], [17.8083272393133, 30.9230561957049], [17.8941601073645, 30.8670850312661], [17.923194181855, 30.8515241956155], [18.0572221551093, 30.8147140618893], [18.1791632563128, 30.7819451789714], [18.2206261845047, 30.7588781813682], [18.2473562414439, 30.7286111289171], [18.2988811415118, 30.6741611122708], [18.3588932214828, 30.6274960396776], [18.3855511940545, 30.60889307608], [18.5975011951209, 30.4638851449113], [18.7130522686016, 30.3969430750136], [18.7888952491443, 30.3666671377452], [18.8015311358546, 30.3536081325613], [18.905274119385, 30.2988791661766], [18.926388133543, 30.28888911103], [18.9575012553029, 30.2763791205057], [19.0013942648702, 30.2669471324741], [19.0252711219605, 30.2650030338462], [19.1630521761912, 30.2638781824369], [19.2183301572354, 30.2669471324741], [19.3161062315166, 30.2863871129251], [19.3449961372721, 30.2941631721608], [19.617777130252, 30.4172200723181], [19.7461082591781, 30.5038810724053], [19.7649992249696, 30.5188841762171], [19.8713882077018, 30.631663186672], [20.0273581595121, 30.8097191181351], [20.0576342644186, 30.850831179859], [20.1088892672035, 30.9433331930094], [20.1224971194088, 30.971107132173], [20.1349982251157, 31.0077730971642], [20.148894247153, 31.0549960692343], [20.1534751248892, 31.0768121516042], [20.1555541721586, 31.1500000804895], [20.1483001378542, 31.1868730784897], [20.1433231313728, 31.2102820577435], [20.1055591370626, 31.2975011249457], [20.0922211821403, 31.3194431035016], [20.0712421166239, 31.342636164929], [20.049030240785, 31.3539581044939], [20.0305531733734, 31.3777720973102], [20.019717216556, 31.4013790571176], [19.9827721341883, 31.4824870463355], [19.9655552021036, 31.5235991080595], [19.9530542640348, 31.5680411322863], [19.9244431403797, 31.7049940544809], [19.9208251756829, 31.7272151504133], [19.9195831452669, 31.7481940482917], [19.9241641906412, 31.823326075805], [19.9419482422963, 31.9577771675328], [19.9490311181374, 31.9770820317043], [20.009160209477, 32.0791600339832], [20.0593711623995, 32.1552730794469], [20.0844451229047, 32.1847210523174], [20.3372191835011, 32.4091631066353], [20.5533361639238, 32.5533251361331], [20.5676281470681, 32.5609120996326], [20.7041671708828, 32.6113840650207], [20.87110819579, 32.6847161626411], [20.8891621447281, 32.697487165631], [20.9086111776346, 32.7080530575273], [20.9413891130079, 32.724586193949], [20.969442169548, 32.7374921455804], [21.0699991916725, 32.7745091446776], [21.1236121914654, 32.7774971255299], [21.1794482396245, 32.7727720790586], [21.2330521869619, 32.7711070978072], [21.2852702704244, 32.7702700809538], [21.3266611142487, 32.7733301461736], [21.372498222444, 32.7783250899279], [21.3891661398691, 32.7833381385931], [21.4277762034882, 32.7966670410599], [21.4716601606, 32.8162421377905], [21.4972201038527, 32.8319380897207], [21.5137441878189, 32.8492991905404], [21.5347142008799, 32.8699900862248], [21.6277741135072, 32.9347181602116], [21.713886266573, 32.9444470352545], [21.7396532428346, 32.9310641533311], [21.7833301669374, 32.9166640436354], [21.8547181659299, 32.9024981243152], [21.8841661388004, 32.9022191745767], [21.9474991288187, 32.90500012242], [21.9808262464897, 32.9086090346613], [22.0039832657333, 32.9142701720818], [22.0680541985093, 32.9108231982103], [22.1969432269123, 32.8844351229216], [22.3177772463413, 32.8810961079633], [22.3483232485308, 32.8780541476544], [22.3751341070169, 32.8680461552349], [22.4241662290735, 32.8358261193385], [22.513338112083, 32.785552134504], [22.5361082226749, 32.7825641536517], [22.572504122745, 32.7838781007971], [22.805001186037, 32.725558159444], [22.8373561705749, 32.7094390890403], [22.8688922431703, 32.6933290710921], [22.9044422415696, 32.6799911161698], [22.9338811619846, 32.6718011585542], [22.9611062541267, 32.6691640441698], [22.9951352723716, 32.6735380565351], [23.1191641380238, 32.619754065917], [23.1033332374521, 32.5840151394196], [23.0850992452333, 32.3321050854049], [23.1308371116947, 32.3102710657622], [23.1687451071018, 32.3012440912932], [23.2125661999397, 32.2703470549977], [23.2471982123006, 32.2162301351845], [23.2800031374022, 32.2072210979883], [23.4502741248123, 32.1866651509454], [23.4905582221383, 32.1822190542126], [23.5644482192356, 32.1816611547357], [23.6384731649744, 32.1833261359871], [23.7200671369398, 32.1751361783715], [23.7999961276539, 32.1552730794469], [23.9520782174843, 32.1126400375685], [23.9897161479704, 32.0922190391671], [23.9697182680424, 32.0692960426607], [23.9904182161823, 32.0486051469763], [24.0638941472616, 32.0116600646086], [24.0876362233485, 32.0026330901396], [24.1174982622371, 31.9999961433932], [24.5430541931658, 31.985272156958], [24.5680562369415, 31.9891601865758], [24.6123631448888, 31.9997171936547], [24.6534031222452, 32.023819188665], [24.7345831958307, 32.0254120855489], [24.7824991836573, 32.0045860735849], [24.8422142089789, 31.992499033896], [24.9136112604268, 31.9799980958272], [24.9826322099559, 31.9665251922634], [25.0086062192266, 31.9491640914437], [25.0329781115199, 31.9269431631493], [25.0291621662695, 31.8952721419124], [25.0233392581173, 31.8551320456834], [25.0688791440251, 31.7905571928871], [25.0894441435235, 31.7666620632478], [25.1204221490039, 31.7288891841202], [25.150689201455, 31.6696510890906], [25.15166116695, 31.6469441780488], [25.1522192340649, 31.6351360880984], [25.1738911476998, 31.5407620606876], [25.3144442649563, 31.5014591489501], [25.4002771330075, 31.5016661819591], [25.481106172487, 31.5186130491226], [25.5672181579147, 31.5413831597146], [25.6844432651024, 31.5775001100462], [25.8111092451391, 31.6108361125346], [25.8480541598687, 31.6172170878018], [25.8811112126185, 31.6199980356451], [25.9472162656628, 31.6177751549168], [25.9855562643608, 31.6141660750374], [26.0086051570532, 31.6105571627961], [26.0930521612295, 31.591387079628], [26.1733321860495, 31.5630550733494], [26.3091602568348, 31.5274961901328], [26.3511091677741, 31.5177760322692], [26.37305114633, 31.5136090529129], [26.5044421728379, 31.4986061167392], [26.644716172718, 31.4841610800424], [26.774433165519, 31.4605541202351], [26.8930531890371, 31.4338870952079], [27.0627751617876, 31.3991650612066], [27.165132113805, 31.3793021299202], [27.2483372552033, 31.3752700992054], [27.2798642753433, 31.3779160984072], [27.3231901653401, 31.3761071160588], [27.3454201460899, 31.3688891239381], [27.3591631145748, 31.3288931964441], [27.3681902566819, 31.2956921425973], [27.3774961808894, 31.271527115675], [27.3952711800891, 31.2497200857606], [27.4122182148907, 31.2361120659172], [27.4388941247353, 31.222774110995], [27.4588831198458, 31.2172211001257], [27.5711131156412, 31.1886101441087], [27.6550652522526, 31.1729141921785], [27.8007661991778, 31.2131890694109], [27.8441641735421, 31.2437441240559], [27.8645851719436, 31.2300011555711], [27.8836112540147, 31.181392151988], [27.8933312442402, 31.1397221907871], [27.9026371684477, 31.1097161508016], [27.9213931855977, 31.0980520619482], [28.1877752660375, 31.0727710684339], [28.2730591194292, 31.0688830388161], [28.3566602219346, 31.0736080852874], [28.4034691279867, 31.0838951950833], [28.4297222546339, 31.0788910312356], [28.5599971469119, 31.032217073825], [28.7183252633681, 30.9880541669747], [28.7552701780977, 30.9750040466082], [28.8150661726042, 30.9477070377366], [28.8270811279256, 30.9208240948831], [28.8953461974242, 30.8735380909009], [28.9813951509398, 30.8391670910056], [29.0349992659152, 30.8241641548318], [29.06944218254, 30.821662156727], [29.1213902010814, 30.8213920918059], [29.1477782763701, 30.8238940899108], [29.1799981446285, 30.830275065178], [29.2249982359703, 30.84221810377], [29.2525022778509, 30.850273112744], [29.3372191793102, 30.8769491902267], [29.4833251397979, 30.9377711296847], [29.5250041534542, 30.9613871419475], [29.5752692534713, 30.9936071778439], [29.5980571336981, 31.0086101140176], [29.600559131803, 31.0111121121225], [29.6347142138719, 31.0344491746468], [29.6883272136647, 31.0680550744181], [29.7452792284158, 31.1036050728174], [29.8038781195074, 31.1355550437928], [29.9994482053426, 31.2736061629444], [30.0458252757419, 31.3072211151712], [30.0644461766123, 31.3202710678996], [30.096009238936, 31.2783851888723], [30.143187116367, 31.221946146597], [30.2130541352049, 31.2129191721279], [30.2897161953282, 31.2373540963332], [30.3002822548626, 31.2688901689287], [30.301947236114, 31.3352830565288], [30.3544442693149, 31.4483230794492], [30.3894362005992, 31.4418881247254], [30.3754141147378, 31.4555501240254], [30.3554432245382, 31.502845180463], [30.3919472511595, 31.4936111729849], [30.411666181349, 31.4749991569319], [30.4452722487584, 31.4611121873501], [30.4793012670032, 31.4522201615225], [30.5000012151431, 31.452355110164], [30.5744492793554, 31.4669441479578], [30.5972192223093, 31.4722180414505], [30.6913952691666, 31.4991641838542], [30.7255592360529, 31.5095860746536], [30.7705591597566, 31.5250030768453], [30.8070452491051, 31.5385571172321], [30.8458351883669, 31.5488801015737], [30.9561122007169, 31.5756911276979], [30.7036082050415, 31.4658281813659], [30.5677712494388, 31.4235731633217], [30.5441641219934, 31.393189099502], [30.593880207351, 31.3802740954151], [30.7436131849909, 31.4086061016937], [30.9024992009241, 31.4202701905472], [30.964167209691, 31.4477740647897], [31.0072141499494, 31.4802730504246], [31.1000041652937, 31.4902721580266], [31.1264552724944, 31.4966621857493], [31.1072221574143, 31.5451360730529], [31.0655521962134, 31.5652690692604], [31.0338811749766, 31.5708311325851], [30.9778471462638, 31.583539103663], [31.0122181461591, 31.5970121748648], [31.0983301315868, 31.6016651369685], [31.1333311153265, 31.5977771073507], [31.1883301466323, 31.5849970519054], [31.2258242436595, 31.5744490972819], [31.2679171556958, 31.5608231401657], [31.3386121389318, 31.5341651675939], [31.3496371914854, 31.5295661849468], [31.4336072653696, 31.4847191471574], [31.5209701660307, 31.4486110816432], [31.5569431152654, 31.4422210539205], [31.5711001497683, 31.441942104182], [31.5984692430074, 31.443328135695], [31.6669411778769, 31.4558290737638], [31.7555551614095, 31.4791661362882], [31.8091681612023, 31.5036101129489], [31.8402722305068, 31.5205571477506], [31.8717001765509, 31.5349210476244], [31.8935162589208, 31.5391061318916], [31.9214791261826, 31.529881176869], [31.9505492428568, 31.5051671352871], [31.9631941820226, 31.4756921726883], [31.9850012119371, 31.4458301337998], [32.0091662388594, 31.4163821609293], [32.0413862747558, 31.3822181940431], [32.0617982207018, 31.3702751554511], [32.0866292736523, 31.3607531457791], [32.1034681819027, 31.3540301888614], [32.2024951714172, 31.2909401063978], [32.167215237939, 31.3005521377101], [32.1126391574687, 31.3274981124757], [32.0900041631563, 31.3436081304239], [32.0780431872915, 31.3563881858693], [32.0642371868946, 31.3563161015018], [32.0172212478335, 31.3805530451536], [31.9923632051547, 31.4026391924445], [31.9779181684579, 31.4331940794514], [31.9333321431341, 31.5134741042714], [31.9096532665973, 31.5275681068622], [31.8605582802668, 31.5145091016784], [31.7774612654197, 31.2773951184665], [31.7982242454717, 31.284694079772], [31.8369332155485, 31.2461111735193], [31.9272931495174, 31.182013083377], [31.955211257416, 31.201804097934], [32.0060971211841, 31.2175000498642], [32.0279222560094, 31.2156910675158], [32.0430512560072, 31.1936050878629], [32.0356802103341, 31.1748671756238], [32.0360852238967, 31.1431961543869], [32.0519342293793, 31.1288860663316], [32.0780431872915, 31.0825001111149], [32.1430681482896, 31.0741661524024], [32.146245224878, 31.0786120814971], [32.1415562205906, 31.0873151792265], [32.1374972001475, 31.093327183115], [32.1920102487058, 31.1248540356168], [32.230044140299, 31.1032630911669], [32.2530122314445, 31.1074840499798], [32.2797872153849, 31.1242961361399], [32.288112121642, 31.168972183104], [32.2911091549498, 31.1694491133961], [32.298606264447, 31.2091660911516], [32.2743691531572, 31.2667390372917], [32.2564231631323, 31.2697181333266], [32.2475041475764, 31.271113049657], [32.2147532019314, 31.2824261044045], [32.2562791620353, 31.2817151513752], [32.2761062187761, 31.2786101591542], [32.3295842699274, 31.2693040673086], [32.4022141316978, 31.2147191020208], [32.4624872241344, 31.1605570875685], [32.4811081250048, 31.1425031386304], [32.4997831729699, 31.1159710622447], [32.5522171742588, 31.0714571212885], [32.5993412398712, 31.060144066541], [32.6697212311849, 31.0516661067315], [32.7117962059484, 31.0335400734259], [32.7811051576714, 31.0461130958622], [33.028605157137, 31.1538881101074], [33.1156171913302, 31.1924981737265], [33.1497181263045, 31.1016611418275], [33.1436072159583, 31.0583260317372], [33.2061122415787, 31.0680550744181], [33.2513911150208, 31.0894480383145], [33.3103681975848, 31.1143691129054], [33.4125001793203, 31.1548600756023], [33.4543771735302, 31.1417380385064], [33.4844462454278, 31.1275000348187], [33.529581117773, 31.1175010948547], [33.5841662506988, 31.1144321448174], [33.6041641306268, 31.1136130652369], [33.6366631162617, 31.1155571638648], [33.673041246697, 31.1200030929595], [33.7438891158473, 31.133323110609], [33.8066642063887, 31.1488931663531], [33.87138322792, 31.1652730815843], [33.931935270095, 31.182220116386], [33.9852691525113, 31.2013811470986], [34.0469371612782, 31.2256901751179], [34.1080561553856, 31.252771098525], [34.2097202592846, 31.3165270393787], [34.2166681864842, 31.3233311331194], [34.2391682321551, 31.2947201771024], [34.2675812076186, 31.2165461892801], [34.2874981183617, 31.1627710834795], [34.4013842105911, 30.8594440883101], [34.4894401270086, 30.6911081470725], [34.5588841950112, 30.4861060732057], [34.5433231917225, 30.4347161217793], [34.5452761751679, 30.4069421826157], [34.6144322409765, 30.3650021564937], [34.7233411590864, 30.0893411415747], [34.7536082115375, 29.9911060742744], [34.8477752059393, 29.7408341794209], [34.872777249715, 29.6508251119199], [34.8738841638515, 29.6308361168093], [34.8663872219923, 29.6066620374316], [34.8777721934693, 29.5325021430512], [34.9038001821966, 29.4867101294952], [34.8829111383205, 29.4845051860397], [34.8587462790363, 29.4722201657973], [34.7613842707731, 29.3347180613051], [34.7441671710504, 29.2913831188528], [34.6899872193252, 29.1355571681395], [34.6655521274818, 29.0391671253714], [34.6224872499506, 28.8393041639938], [34.622496134768, 28.7594470900093], [34.6274282142483, 28.7354171793665], [34.6052701502279, 28.6916681708962], [34.5855421675829, 28.6622200303876], [34.5486061376707, 28.6049981183535], [34.5247202281249, 28.5619421256397], [34.4566621916353, 28.435276145603], [34.4091602698267, 28.3187440541718], [34.4141642660364, 28.2304180728332], [34.4301031255213, 28.2008981832332], [34.451667247881, 28.174168126294], [34.4461051845563, 28.0211051861512], [34.4419382052, 27.9969490440463], [34.4311111332, 27.9744491660135], [34.3272152637553, 27.8688881476793], [34.2941672634609, 27.8544431109825], [34.2722162324495, 27.8180560957298], [34.2588871623446, 27.7902731041107], [34.2558272647628, 27.7647220456754], [34.2544321807944, 27.7286050953438], [34.2163801842903, 27.765271060335], [34.1879402190985, 27.7871411221614], [34.1341652809359, 27.7958261149799], [33.9730562166364, 27.8877700610153], [33.8255551721802, 27.974998180673], [33.8055482397968, 27.9888940350722], [33.7633292639364, 28.0219420353666], [33.7124881595315, 28.0816661131436], [33.6269342412187, 28.193338041824], [33.599160134417, 28.2394361624848], [33.5634032706469, 28.2947141435291], [33.5204822265745, 28.3132631276701], [33.4338842583993, 28.3608371338462], [33.4113842127285, 28.3799981645588], [33.3061111965881, 28.485001115778], [33.2869412810582, 28.504999163344], [33.2427691541144, 28.5544451837806], [33.2211061252969, 28.6080581835734], [33.199578212759, 28.6622921147552], [33.1677722428806, 28.8611111939083], [33.1658371967081, 28.9533250372267], [33.1672141757656, 28.9743041027431], [33.1725601536259, 28.9950670827951], [32.9487482507905, 29.2068011660351], [32.928885151866, 29.2098521787994], [32.8908242705445, 29.2331890736857], [32.7413791274604, 29.4547150638807], [32.7222182643858, 29.5108300617783], [32.6897192787509, 29.6163910801125], [32.6831222180193, 29.6693021793315], [32.6943631883993, 29.7234730786012], [32.6747161749392, 29.758330061244], [32.6490301678624, 29.7883540385023], [32.6079182737765, 29.8236071498903], [32.5766611509196, 29.9199971926585], [32.5777771175115, 29.9513800440634], [32.5756172686952, 30.0027071312158], [32.5632512792678, 29.9568341484749], [32.477634161405, 29.9368000587251], [32.4590311978074, 29.8974971469876], [32.4819451418582, 29.8693000893505], [32.4469352733011, 29.7952751436117], [32.4091622265354, 29.7555581658561], [32.3608321726908, 29.6830540326337], [32.3408252403074, 29.5948631675746], [32.3682571978205, 29.5445080459172], [32.4011072175613, 29.5119460283702], [32.4378182771917, 29.4921640662687], [32.5672202780706, 29.3824991004902], [32.5963802487472, 29.3405590743683], [32.6308231653719, 29.236528088644], [32.6469422357756, 29.1736091646437], [32.6575892644949, 29.1194650874642], [32.6622152368703, 29.1138941393221], [32.6626381877058, 29.0936801739297], [32.6342252122423, 29.0612440525688], [32.6187451781385, 28.9840240929686], [32.6886121969764, 28.867771118914], [32.7369331983656, 28.8161111025665], [32.7575161351369, 28.8013061469463], [32.7886111519859, 28.7918020745472], [32.8041632704573, 28.7769431394705], [32.8200032234844, 28.7480530660769], [32.829435211516, 28.7244461062695], [32.837220155569, 28.7016671108602], [32.8608361678318, 28.6263910822499], [32.9352751795887, 28.545139091935], [32.999166236722, 28.484443048663], [33.0158252693297, 28.4597201222638], [33.0766651460606, 28.3677761762284], [33.1261111664971, 28.2836081217906], [33.179166266813, 28.2288791554059], [33.2250032073702, 28.1822140828126], [33.3344432028668, 28.0749971356825], [33.4108261456135, 28.0291600274873], [33.4324891744309, 28.0186120728637], [33.469443141616, 27.9963911445694], [33.4851392611843, 27.9838900388625], [33.5166662813242, 27.944443126028], [33.5588852571846, 27.8830540669995], [33.571107245515, 27.8547220607209], [33.581664252594, 27.8163911144783], [33.579720153966, 27.7905520538492], [33.5508302482105, 27.8122150826666], [33.5152711973558, 27.8309710998166], [33.4947152503128, 27.8373520750838], [33.4747172027468, 27.8274971362168], [33.4947152503128, 27.6438880262464], [33.5610992530955, 27.5683330478977], [33.6330451515649, 27.4899971217056], [33.6680551877601, 27.4242340503119], [33.6841652057083, 27.372565149147], [33.6888811997241, 27.3405521462596], [33.7041632532743, 27.3199960315786], [33.719994153846, 27.3061090619968], [33.7380571552396, 27.2938870736664], [33.7708262057955, 27.2825021021895], [33.8287411335861, 27.2554121263269], [33.8373542096752, 27.2366651616323], [33.8383261751702, 27.1994411295262], [33.8299922164576, 27.1611101832836], [33.8356892284238, 27.1176401245517], [33.9434731274863, 26.9356871110153], [33.9477752231222, 26.8188851223012], [33.9323582209304, 26.6841641332904], [33.9383251301797, 26.6552740598968], [33.9537421323714, 26.6411081405765], [33.9905522660976, 26.6309740843329], [34.0099922465486, 26.6138921008898], [34.0744321507034, 26.5116610450585], [34.1430571391254, 26.3722151772145], [34.1819372676655, 26.2997200964475], [34.2011071831955, 26.2505530257494], [34.2141661883794, 26.2216631199939], [34.222770212013, 26.2027721542024], [34.3241642509909, 26.0261111390697], [34.4380411231268, 25.8452740921252], [34.490421144959, 25.7777741227506], [34.5091682772917, 25.7605571906659], [34.5312452044891, 25.7454191382127], [34.5504781519311, 25.7247191900727], [34.6252772502494, 25.5811061752344], [34.6344391733599, 25.5627731089198], [34.6691612073612, 25.4872181305711], [34.7708251436221, 25.2844481575261], [34.8194431996607, 25.1944481424806], [34.8494492396462, 25.1408260902324], [34.8802741915742, 25.0961051162671], [34.9141682611775, 25.0455521816941], [34.9363801370164, 25.0111090974313], [34.9863842245679, 24.9238811454117], [35.0883272782053, 24.7181951082439], [35.1419402779981, 24.5413810395588], [35.1386101478572, 24.5175041824684], [35.2213831183266, 24.4222210538366], [35.23499113817, 24.4072181176629], [35.2899992219312, 24.3667990716955], [35.3369341918074, 24.3325001561677], [35.3830411972857, 24.2905510775902], [35.4194461498112, 24.2427700384052], [35.4302732218112, 24.225274156582], [35.4480572734663, 24.1819480989471], [35.4835982194101, 24.1499981279718], [35.5991672301638, 24.0766660303514], [35.7030542147911, 24.0149981892225], [35.7268142281509, 24.0045851832405], [35.7590252115918, 23.9824990359496], [35.7830551222346, 23.9569481451524], [35.8111712106868, 23.9070070895129], [35.6124961326306, 23.9331881317926], [35.5528441392211, 23.9620780375481], [35.5430431798106, 23.9842991334806], [35.5211102537102, 23.9802761552212], [35.5044332838296, 23.9680541668909], [35.4858392050494, 23.9429171744736], [35.4758312126299, 23.8119490988011], [35.4999962395522, 23.744026178591], [35.51423424324, 23.7200681846777], [35.5122182278826, 23.6719451638421], [35.5038842691701, 23.5930511705351], [35.4918691462106, 23.4945820804974], [35.4991682751543, 23.4713801342527], [35.5401361681432, 23.4106301115241], [35.5524932727532, 23.3700040325476], [35.5522141553766, 23.3383331789488], [35.554995270858, 23.3094431055552], [35.5692961388198, 23.2387481223192], [35.5788902328593, 23.2158251258129], [35.6013902785302, 23.1791680456391], [35.630721240032, 23.1330700926164], [35.6406931902677, 23.1149980387674], [35.6625002201821, 23.0411080416701], [35.6627701174651, 23.0122181359145], [35.6688902479048, 22.9706921758106], [35.7422221778871, 22.8725020355114], [35.8448582472811, 22.7637461709539], [35.8686092081853, 22.7497150326371], [35.9388901254033, 22.7197180451071], [36.0166681521184, 22.6902700722366], [36.0574922116485, 22.6858330279593], [36.1530541223806, 22.6651330798193], [36.2290231667474, 22.6354150420278], [36.2752741733226, 22.5891640354526], [36.3722222832057, 22.4552711784778], [36.398043238924, 22.4055550931203], [36.4394342503865, 22.3488910805631], [36.4655522607541, 22.3183360259181], [36.4915262700248, 22.3065281036057], [36.5456882844771, 22.299310111485], [36.7502761246878, 22.161664173534], [36.8005591619778, 22.1238820743128], [36.8627852378597, 22.0758400226621], [36.8862481965701, 22.0531870910769], [36.8956892370572, 22.0341611766439], [36.8958241856986, 22.0073590353371], [36.888462192481, 22.0001051686708], [36.8541632769532, 21.9716650358409], [36.8741611568812, 21.7869491793721], [36.8999911650549, 21.6372160340941], [36.9113851889873, 21.6086050780771], [37.000269237441, 21.4312421623704], [37.0691641231459, 21.3308291413429], [37.0988821609375, 21.2916611782469], [37.1436121873582, 21.2482720886999], [37.1637721732941, 21.2319461529253], [37.2008252145749, 21.2005540814269], [37.2333242002098, 21.1665250631821], [37.2663901377771, 21.1261061848526], [37.3065932659181, 21.0632680623992], [37.3056932171527, 21.0172871207451], [37.2474991719855, 21.0016630855443], [37.2254222447881, 21.0256931638251], [37.1993761511499, 21.0941650986947], [37.2237482110812, 21.079162162521], [37.2376351806631, 21.0613871633214], [37.2642121840499, 21.0530081099696], [37.2302731874454, 21.1291660824344], [37.1537551284192, 21.1952890727516], [37.1031931413907, 21.2079160746445], [37.0938151328157, 21.169090093199], [37.1375012770121, 20.968057185773], [37.1641681344012, 20.7961121646561], [37.1713951789773, 20.6995781207909], [37.1848682501791, 20.6815241718528], [37.2077731417745, 20.6263900242675], [37.228194140176, 20.556388056788], [37.2269341724871, 20.4663880417425], [37.2008252145749, 20.4580540830299], [37.1847151966267, 20.4019481375877], [37.180269267532, 20.3291650546268], [37.1773532034091, 20.2205530235282], [37.1858311632186, 20.0134720700301], [37.2183301488535, 19.9174960932799], [37.2274922396021, 19.8958330644624], [37.2427741255143, 19.8647201103405], [37.2572191622111, 19.8338861059571], [37.2652741711852, 19.7627770567031], [37.2658231858447, 19.7316641025812], [37.2576332282291, 19.6879150941108], [37.2402721274094, 19.6648660337804], [37.2415951270103, 19.564579076577], [37.2676321681931, 19.5274990455678], [37.2902762149609, 19.475002180005], [37.3069352475687, 19.3956941206799], [37.308330163899, 19.3586050372153], [37.3119481285958, 19.2999970936682], [37.3213891690828, 19.241947049598], [37.3363922728946, 19.1519470345525], [37.3555531359692, 19.0863911638058], [37.4356891596922, 18.8538941005139], [37.5163921353476, 18.7244471726339], [37.5530582679768, 18.7100021359371], [37.5947191767222, 18.7088861693452], [37.6424911634519, 18.7088861693452], [37.680687161053, 18.7179220286316], [37.7505451274355, 18.7063930560578], [37.7680592818076, 18.6952690970464], [37.7619391513679, 18.6647140424014], [37.8288902737211, 18.6008231529061], [37.8965161392818, 18.572500031445], [37.9502731401715, 18.5406940615665], [37.9780561317906, 18.5180590672541], [38.0047142720004, 18.4891601090432], [38.0519372440705, 18.4263940709572], [38.1013921493244, 18.3448631309038], [38.0894402259151, 18.3073510966038], [38.1183391841261, 18.2822141041865], [38.1525031510124, 18.2591650438561], [38.1895112652921, 18.2408230927241], [38.271384186996, 18.222769143786], [38.3691602612772, 18.1874980951252], [38.4397201282336, 18.1344431624474], [38.5462442272453, 18.1072180703052], [38.5758271487573, 18.0874991401157], [38.5890301550381, 18.0667990243377], [38.6074981699942, 18.010828027537], [38.6006942438916, 17.9948801155966], [38.6119352142716, 17.9613910595559], [38.6722171915255, 17.8472171327707], [38.7105571902235, 17.7773591663882], [38.7497162685022, 17.7272201301952], [38.7977762574257, 17.6533301330979], [38.8950031494093, 17.4569411353202], [38.9452771342438, 17.3480590393005], [39.0019322619837, 17.188606071435], [39.0391651789072, 17.0524990509113], [39.0983311895692, 16.8627790305947], [39.1155571741093, 16.8269410300015], [39.1369322007329, 16.7752721288367], [39.1602692632572, 16.6791610358069], [39.1616641795876, 16.6375001270615], [39.1608271627341, 16.5730511704513], [39.1641661776924, 16.5444490992516], [39.1740212841975, 16.477984127284], [39.1874941877613, 16.4505521697709], [39.1927771337095, 16.3969480547954], [39.1902751356046, 16.3855630833185], [39.2022181741966, 16.3433261701852], [39.2041622728245, 16.2886060886179], [39.2113891497626, 16.228882178479], [39.2147192799035, 16.2055541684101], [39.2294342138833, 16.1274970243184], [39.2701322095892, 15.9862421741261], [39.3091652240437, 15.8983391436228], [39.3655591716798, 15.8497210875843], [39.42360921575, 15.7697201801408], [39.4497181736622, 15.6502720245868], [39.4416631646881, 15.603679036361], [39.4602032640117, 15.5217340302896], [39.4827752264121, 15.5120861244316], [39.5118002484471, 15.5183321510573], [39.5384672734743, 15.5373671179458], [39.5633251485151, 15.5352701334035], [39.5829091300631, 15.5263871600315], [39.6133292360666, 15.4876330953154], [39.6905582481222, 15.315553125557], [39.7131932424346, 15.2570801306514], [39.7019432195991, 15.1924960577616], [39.6986132570963, 15.1816691533996], [39.6941671603635, 15.1294420174817], [39.7180532375473, 15.0880511736573], [39.7677782077223, 15.0627701801431], [39.774168235445, 15.063058014699], [39.8085392353403, 15.0755591204059], [39.8546462408186, 15.1752700732215], [39.8430451838771, 15.2258320602499], [39.8159372707417, 15.2773661804113], [39.790026125745, 15.2617961246672], [39.7711081702252, 15.3922150180421], [39.7988192451148, 15.4453420350875], [39.8476352817069, 15.474583142587], [39.8813851825752, 15.4894420776638], [39.9897182639353, 15.3894431226543], [40.0490282756943, 15.2869421695399], [40.0258261618115, 15.2398630309287], [40.0416662824767, 15.2011091338507], [40.0742281323856, 15.1679801643714], [40.1567402580274, 15.0179861742658], [40.1574961380579, 14.9847220885069], [40.1754062535371, 14.9711050162081], [40.2978422223054, 14.913532070068], [40.3386121347408, 14.9438891441595], [40.3619401448097, 14.9650031583174], [40.4222221220637, 14.9961070599839], [40.4548562239781, 15.0077711488374], [40.5938881934421, 14.9463911422643], [40.6738802160682, 14.9041631139485], [40.7306882297223, 14.8308400687835], [40.7305532810809, 14.7944441687134], [40.807215173566, 14.7055510678044], [40.8494432018819, 14.7166661419983], [40.8827701519147, 14.7161080748834], [41.1722192299578, 14.6306891052121], [41.3102701814714, 14.4769420341303], [41.3786071676995, 14.3733341668795], [41.449167202294, 14.2716611781631], [41.5119332403799, 14.202496059899], [41.6119321953894, 14.0677841233436], [41.6530531419308, 13.9997891187661], [41.6638802139308, 13.9673620498607], [41.6772181688531, 13.9363930968357], [41.7202741615669, 13.9155580324162], [41.8526371535698, 13.8713951255659], [41.9020831740064, 13.872637155982], [41.9565241381972, 13.8572201537902], [41.9847211958343, 13.8263950342241], [42.0586111929316, 13.7291681422406], [42.0677732836802, 13.6977760707421], [42.090273161713, 13.6783360902911], [42.1865282558397, 13.5751330689648], [42.2254801334713, 13.551247159419], [42.2172541336719, 13.6363960641691], [42.1915411368668, 13.6537660498062], [42.1688162885521, 13.6602100569855], [42.178275266312, 13.6690031763553], [42.2225012050744, 13.6366661290902], [42.2845832798593, 13.5734771401688], [42.2949962858413, 13.5530561417674], [42.3397172598066, 13.4274970758671], [42.3444421386398, 13.4052850323902], [42.3488791829171, 13.350277116267], [42.3738181947808, 13.2179141242641], [42.4449272440348, 13.1903470504714], [42.4902691493891, 13.1920841160903], [42.5752742206803, 13.1619431274634], [42.721668183362, 13.0422160221708], [42.7337461705954, 13.0234690574763], [42.7586132657297, 12.9424960168998], [42.7719421681965, 12.8944450804317], [42.8047202712079, 12.8449990599952], [42.8805541992951, 12.808891162119], [42.9362462463573, 12.8009711017864], [42.9750001434353, 12.8127701392814], [42.9862412814534, 12.8300680405509], [43.002216183122, 12.8858680465264], [43.0779781944798, 12.828952073959], [43.0938902318744, 12.7955530395586], [43.1180462063413, 12.7291601519585], [43.1213852212996, 12.7083341399945], [43.1506891930731, 12.6584740535399], [43.1797142151082, 12.618334124949], [43.2074972067273, 12.5844491078012], [43.2877772315473, 12.4936120759022], [43.3169372022238, 12.4811111378333], [43.3275032617583, 12.4767280730126], [43.3295821413896, 12.4338881657632], [43.3741681667134, 12.2847221400556], [43.3880551362952, 12.2640310767331], [43.4101322311307, 12.2346550205921], [43.4204191732886, 12.138742075754], [43.4148661624193, 12.0630521487637], [43.40444427162, 12.0388871218414], [43.3709012361226, 11.9932660991106], [43.29263722666, 11.965555024221], [43.2516602812156, 11.9586070970214], [43.2187472295627, 11.957770080168], [43.1944472539989, 11.9480591423979], [43.142490183002, 11.896660138516], [43.1047171362364, 11.8533340808811], [43.0476392252992, 11.8001351471063], [43.0184702021672, 11.7934750544626], [42.982776202671, 11.7947531270624], [42.8836052120595, 11.7741611378356], [42.822774220146, 11.7533351258716], [42.7725632672235, 11.7311861143067], [42.7163852374138, 11.6522200366322], [42.6963871898477, 11.6144471575045], [42.6858301827688, 11.5802741381628], [42.6748592773098, 11.5623640226836], [42.6272222392217, 11.544445022387], [42.5576341701222, 11.5687451655889], [42.5300672639676, 11.5800671051538], [42.5086112681591, 11.567215132979], [42.5326592837128, 11.5472710648695], [42.53152521221, 11.5119460367521], [42.5951371519668, 11.4686110942998], [42.6238832242634, 11.4666671633099], [42.6830582873809, 11.4904181242142], [42.6659761362997, 11.5183360644748], [42.6906901778816, 11.5401340419338], [42.7280582110846, 11.5511051150308], [42.8283272310152, 11.577214072943], [42.8668112308102, 11.5854310202869], [42.8779172525487, 11.5816601696758], [42.9038822093639, 11.5816601696758], [42.9474872167373, 11.5852781343725], [43.0239601811244, 11.5812461036577], [43.031943273369, 11.5802741381628], [43.1194322378542, 11.5711120474142], [43.1572141694373, 11.5708330976757], [43.2349921961524, 11.4888880916043], [43.2492211473848, 11.4695381327936], [43.2883262462068, 11.454166057603], [43.3755541982263, 11.3831921246286], [43.454853205096, 11.3513950395676], [43.4825012480735, 11.2547171622436], [43.4899981899327, 11.234998064416], [43.5017972274276, 11.2108330374937], [43.6244492816604, 11.0422181465177], [43.7091661831197, 10.9358380486029], [43.8138901846005, 10.813888062582], [43.8352742636795, 10.7936110652775], [43.9383242314534, 10.7013881695036], [44.1838801322911, 10.5252761690304], [44.2083242765899, 10.5077801195692], [44.2527751856341, 10.4683330390967], [44.2783262440694, 10.4477770920538], [44.3027702207302, 10.4366620178598], [44.3913842042627, 10.4115250254426], [44.556588163551, 10.4107600929566], [44.5944421795015, 10.4163940730108], [44.6144492795231, 10.4238910148699], [44.6330431906652, 10.431946023844], [44.6561101882685, 10.443187161862], [44.6824892111017, 10.4508371572736], [44.7223592424097, 10.4583340991327], [44.746938167712, 10.4591620635307], [44.8002812702218, 10.4500001404202], [44.8333292705162, 10.4402710977392], [44.8533362028996, 10.4316670741056], [44.8920812151602, 10.4215241330446], [44.9355512738921, 10.4236120651314], [44.968878223925, 10.4281931105057], [44.9929081345677, 10.4349970366084], [45.159435261095, 10.5341680272199], [45.2500022280728, 10.5927850232224], [45.2716652568903, 10.6200010629091], [45.3316682844058, 10.6666661355024], [45.3620791703158, 10.6627690534291], [45.3859652474996, 10.6580530594133], [45.4492352056059, 10.6635341535531], [45.5127752286333, 10.6966631230324], [45.628326134476, 10.774162032371], [45.7005511503219, 10.8244450696609], [45.7588801441305, 10.8729821565146], [45.799857257213, 10.874998171872], [45.8523542904139, 10.8398620718527], [45.8694451586744, 10.8441641674885], [45.8974982152146, 10.8302770302687], [45.9741602753378, 10.793332115539], [46.079721293672, 10.7713901369831], [46.1154781574422, 10.7687441377813], [46.1636102307333, 10.7780500619888], [46.1987461631145, 10.7908301174342], [46.2466621509411, 10.7861860401478], [46.2717991433584, 10.7659720747554], [46.2969451882311, 10.7361100358669], [46.3355552518502, 10.7029180344755], [46.4175002579216, 10.6881940480402], [46.4533292060593, 10.6900030303886], [46.6462442402373, 10.7450020616944], [46.7680592776166, 10.8141670123204], [46.9797212764891, 10.9344431322725], [47.0547181877228, 10.9691651662738], [47.0930581864209, 10.9945811084295], [47.1469412511348, 11.0413900144816], [47.1649232833434, 11.0689570882743], [47.3400002864096, 11.1569410879624], [47.3683322926882, 11.1700000931462], [47.3966641313288, 11.1789551508858], [47.483055234133, 11.1877750923459], [47.5141681882549, 11.184715027126], [47.5502851385865, 11.1711071749207], [47.613330294049, 11.1412451360322], [47.642355148446, 11.1206890213512], [47.66429729464, 11.1077830697198], [47.6916662202411, 11.0991611088133], [47.713608198797, 11.1013930419971], [47.7411031882222, 11.114164044987], [47.792502192104, 11.1305530126737], [47.9080532655848, 11.1330550107785], [47.9477702433404, 11.1215260382046], [48.1256912261619, 11.135134058048], [48.1656152369265, 11.1487420778913], [48.1955491925445, 11.1802690980313], [48.2219372678332, 11.2105540877552], [48.3427712872622, 11.2743011437916], [48.5213852858402, 11.3155570389744], [48.6606871525873, 11.3280581446813], [48.8172151715125, 11.2769471429934], [48.8624942125927, 11.2584700755818], [48.8806921626278, 11.2479221209583], [48.9569401567329, 11.2427741236516], [48.9872162616395, 11.2458340212334], [49.0141441314942, 11.2502801179662], [49.1922181678682, 11.293894177795], [49.4241662165007, 11.3408380324887], [49.5165872604661, 11.3899960507313], [49.5438842693377, 11.433340045639], [49.5603362689365, 11.4479830628894], [49.6769402770971, 11.4712480410462], [49.7059651314941, 11.4695830597948], [49.7309762277253, 11.4620861179356], [49.7530531549227, 11.4550030744565], [49.7847152913422, 11.4530591434666], [50.0691602055375, 11.5083371245108], [50.0931902838183, 11.5145831511366], [50.2813891563424, 11.5952770743365], [50.4362431415607, 11.6834771594891], [50.4858331630941, 11.735002059557], [50.5041662294088, 11.7595811524974], [50.5154071997888, 11.7915311234727], [50.5219412286084, 11.8247140724086], [50.5334611487269, 11.8601381746218], [50.5529192340888, 11.8937440743932], [50.5790191395456, 11.9161091714226], [50.6355572559167, 11.9463941611465], [50.7694321756186, 11.9791630440644], [50.910003230148, 11.9413901649368], [51.1447142893509, 11.8725041640492], [51.2727751857179, 11.8394471112993], [51.2783281965872, 11.81666811589], [51.2385391344641, 11.665342073728], [51.1991641383591, 11.6172190528924], [51.1672141673837, 11.5788881066498], [51.1252741412618, 11.5076350562989], [51.0763861879402, 11.3280581446813], [51.071661141469, 11.2068100592343], [51.0831181973134, 11.1812410635262], [51.1123591371749, 11.16430308118], [51.1647212217343, 11.1506231446072], [51.1615171554175, 11.1136061455101], [51.1397191779586, 11.0713871696497], [51.1302692526541, 11.0486081742403], [51.1197212980306, 11.0122211589876], [51.1145821855413, 10.9793711392468], [51.1291621708796, 10.7402770152231], [51.1455511385663, 10.6336090827525], [51.1029092118704, 10.4976370108702], [51.0877711594172, 10.4776391309423], [51.0399902878701, 10.4654171426119], [51.0172201772782, 10.4466611254619], [51.052554257851, 10.4362660567527], [51.1348231406621, 10.4467151049185], [51.191316162394, 10.4804200787856], [51.1894352633162, 10.5380560568377], [51.3767972866248, 10.4876380709063], [51.4113211724345, 10.4532580185555], [51.3912421556836, 10.3973681585777], [51.3686071613712, 10.372636012085], [51.2739541842219, 10.3857671016363], [51.2571422656998, 10.4195800344167], [51.2186131712656, 10.4256911124009], [51.1477741869327, 10.4121100822858], [51.1219441787589, 10.4102741102092], [51.0926132172571, 10.4058640556601], [51.0726872540586, 10.4004461610704], [51.0351931570314, 10.386235147111], [50.9588822986522, 10.3608371422281], [50.9111101442844, 10.3333331003475], [50.8958282583723, 10.3122190861895], [50.8947211765978, 10.1527751707795], [50.8991672733306, 10.0227790606019], [50.8152692838138, 9.63305207781091], [50.8024982808239, 9.57471403154684], [50.8035961425049, 9.56305916278687], [50.8094371555681, 9.53694115241924], [50.819166198249, 9.50055413716653], [50.8355551659357, 9.47110616429604], [50.8385342619707, 9.43786906826547], [50.8188781960551, 9.4013920313724], [50.7554102573953, 9.3022931251284], [50.7136051799149, 9.2836090247078], [50.6895841540895, 9.26833602361304], [50.6569411673576, 9.22389416702429], [50.6469422273936, 9.20194313601292], [50.6426401317578, 9.18083817431045], [50.6456911445222, 9.16097507538592], [50.6525042907184, 9.12513707479273], [50.6459702618987, 9.09153117502141], [50.6334691561918, 9.06777116166166], [50.5533961643808, 8.98979515439297], [50.5183232639116, 8.97221813574689], [50.4968042361911, 8.95971703003997], [50.4792991342745, 8.94277016287641], [50.4248581700837, 8.8602761421455], [50.3222222683279, 8.61361315953325], [50.3269382623437, 8.56541805433013], [50.3229152840843, 8.538337130923], [50.310693295754, 8.51500006839866], [50.2837471533503, 8.4829151487818], [50.2536782490908, 8.46334005205117], [50.1969332673487, 8.38360904189073], [50.1854131795922, 8.35957913124796], [50.178330136113, 8.33804216625462], [50.1602761871749, 8.32139201846428], [50.148747214601, 8.3050030507776], [50.1388832232785, 8.27930815888343], [50.1255452683562, 8.21527310065314], [50.1090302368455, 8.18569001150309], [50.0690882888081, 8.13889015790644], [50.028885160667, 8.11805509348697], [50.0072221318495, 8.10583310515658], [49.9780532763556, 8.0872210891035], [49.9408292442494, 8.0630560621812], [49.9222172281963, 8.04721610915405], [49.8441602517428, 7.96610811993608], [49.8293011490279, 7.94611007237005], [49.8138841468362, 7.91555501772505], [49.8063872049771, 7.8827770823517], [49.8044432739872, 7.85666812443951], [49.8045782226287, 7.82624801843599], [49.7958301978981, 7.71444114111414], [49.7324972078798, 7.57444609097256], [49.6644482238456, 7.44499916309258], [49.6522171830598, 7.42305701689859], [49.6361071651116, 7.39749707364592], [49.6314092760067, 7.39045007235052], [49.6041662465917, 7.33777316350695], [49.5900001596333, 7.31694715154293], [49.4855462230736, 7.1783381329143], [49.3977692563945, 7.06416403849103], [49.378878290603, 7.04139409553713], [49.3427702250888, 6.98083316854473], [49.2505471616768, 6.81860813765333], [49.2194432600104, 6.75833504521677], [49.0987441892229, 6.47777816063933], [49.0755512954336, 6.41584008695134], [49.0719422155542, 6.3890290608272], [49.0761091949105, 6.34360601864998], [49.0828321518283, 6.30145007470162], [49.078044241083, 6.26055409844214], [49.0677752361979, 6.22083712068659], [49.0597202272238, 6.19305412906752], [49.0523672864617, 6.17333503123996], [49.0408381462497, 6.14971901897716], [48.8533322894822, 5.82000411615707], [48.8208242513918, 5.76805609761568], [48.6683282631814, 5.52861110712414], [48.5913782008643, 5.41805514503567], [48.5172181388459, 5.32000012101605], [48.3708241761642, 5.13583311156874], [48.3286052003038, 5.08861013949861], [48.3101371853477, 5.06541707807123], [48.2016602705287, 4.90305709853834], [48.1913822131882, 4.88528209933869], [48.1641661735015, 4.83555712916372], [48.1522142500922, 4.81249901637784], [48.126933256578, 4.76278309865831], [48.1105442888913, 4.73027506056798], [48.053052144298, 4.61889113408152], [48.0005552787352, 4.5230591584283], [47.9511092582987, 4.46027501543141], [47.9243522116311, 4.43384201314155], [47.8719361476151, 4.37389313272072], [47.7074972884508, 4.18736812626551], [47.6569441862398, 4.13471803951217], [47.5969322739069, 4.07999812558294], [47.572488129608, 4.04916412119947], [47.5469462912663, 4.01249815620831], [47.5113781879561, 3.957220007526], [47.4480542503932, 3.87847001531594], [47.3777731655372, 3.81528102639455], [47.2297142216042, 3.68250413601172], [47.2145852216063, 3.66666401534651], [47.1847141302624, 3.63110513212984], [47.1090511930005, 3.54002502503812], [47.0894402217241, 3.51972103800531], [47.0458261618953, 3.47444216456315], [47.0169362561398, 3.44278002814364], [46.8769321535428, 3.28834010894334], [46.7638832458049, 3.16000009519978], [46.5486121670531, 2.95416100447957], [46.4849911748408, 2.89528316364948], [46.3580551298831, 2.79110800919018], [46.2377791775691, 2.66249809816363], [46.1752832044042, 2.58778013666835], [46.1105551304174, 2.51611302029938], [46.0433252259638, 2.45333809739601], [46.0255592792197, 2.43721902699233], [46.0090172579806, 2.42333205741054], [45.9266672383466, 2.36749600925131], [45.8941682527117, 2.34611209781038], [45.7877702175241, 2.28610907029488], [45.6877712625146, 2.2308401417061], [45.5858282088771, 2.17193514350967], [45.5822191289978, 2.16860501336876], [45.5431951669987, 2.14028205954561], [45.367776182282, 2.03860907082923], [45.2418032180018, 1.97431316777141], [45.1983242744525, 1.95416206665296], [45.1330471858062, 1.91916108291322], [45.1247222795491, 1.91417502397636], [45.088884278956, 1.90388808181845], [45.0669332479446, 1.8955541231059], [45.037773277268, 1.88083902148803], [45.0041672098586, 1.86083208910461], [44.9327792108662, 1.81388806677293], [44.8480532569514, 1.75721500176028], [44.6047202368421, 1.59305509233446], [44.5449872742476, 1.55194303061048], [44.3436122175331, 1.39528006304379], [44.1741601420655, 1.24666305199576], [44.145000171389, 1.21971707723012], [44.1086042713189, 1.17416813886684], [44.0672221446738, 1.13360509180242], [43.9458302257679, 1.01902615145463], [43.8830462504091, 0.981667003068921], [43.8605462047382, 0.970552096513026], [43.8397201927742, 0.958051158444186], [43.7901392236962, 0.923743022822856], [43.6509721379526, 0.79930914360804], [43.4886121584197, 0.649999116803511], [43.4663821776699, 0.624718123289283], [43.3360352010244, 0.478918102268323], [43.2883262462068, 0.435835119826181], [43.2673562331458, 0.409168094798995], [43.2477722515978, 0.381106153441483], [43.2272161369168, 0.361108105875431], [43.1352721908814, 0.2694431095785], [43.0030531999755, 0.124444063227195], [42.8902741895206, -0.001942967071029], [42.8094362652237, -0.091663864740013], [42.7791601603171, -0.122497869123454], [42.7175012040057, -0.178054967544229], [42.642216290578, -0.241108840186039], [42.5688841929576, -0.308473860919168], [42.5194381725211, -0.372499866693986], [42.4716661857914, -0.439720886330133], [42.4591652477226, -0.456946870870255], [42.4397792467281, -0.478474951046196], [42.4166671544857, -0.492496869269517], [42.3974972389557, -0.51166695243756], [42.3016652633025, -0.633607886002982], [42.2141672463618, -0.752632923083573], [42.1769432142557, -0.798055965260785], [42.159168215056, -0.814714997868525], [42.0666662019057, -0.89611098928041], [41.9727692724249, -1.02028385602963], [41.9172212264596, -1.12777992053633], [41.7924991774128, -1.33749798841891], [41.6925002224033, -1.49694190382892], [41.6458262649927, -1.56888796993635], [41.590269166572, -1.63944783689274], [41.5716662029743, -1.66194788256363], [41.5581572572268, -1.67487193910597], [41.5381952518445, -1.68944287198881], [41.478336225426, -1.7527849144626], [41.4549902780843, -1.78360986639059], [41.4377731783615, -1.80749594357445], [41.4341642661202, -1.8280518906174], [41.4144451682927, -1.85249586727818], [41.3152741776811, -1.95805688561239], [41.2802731939414, -1.97027887394279], [41.2008301859749, -1.97278087204763], [41.1055562774366, -1.98194296279623], [40.9916611327518, -2.03416087862065], [40.8916621777423, -2.01916699490239], [40.9105531435338, -2.12278391460864], [40.9449962277967, -2.21249592746026], [40.9704121699524, -2.23083787859226], [40.9820851436232, -2.25721690142551], [40.9584691313604, -2.30437684158358], [40.9209391597875, -2.31593297152387], [40.9256911959871, -2.28833890800288], [40.8899971964909, -2.22583388238255], [40.8549962127511, -2.23611193972303], [40.8391651445414, -2.24833392805343], [40.7858312621251, -2.30041689523632], [40.7843012295152, -2.33041388276635], [40.8125702038817, -2.3590969231509], [40.8241622083677, -2.38318986570571], [40.8137492023857, -2.40041585024582], [40.6304822417038, -2.55284897418225], [40.5919442624522, -2.55389285640664], [40.5637472048151, -2.54166198325886], [40.5329132004317, -2.52638898216409], [40.4858342294585, -2.53528084035357], [40.4219431723252, -2.55416292132771], [40.3822171421142, -2.56888690776295], [40.3386121347408, -2.5938889515387], [40.3119452773517, -2.60971985211038], [40.2780512077484, -2.62999684941489], [40.2311071854167, -2.67110891113885], [40.1894372242159, -2.74305497724627], [40.1713921600952, -2.7799998919759], [40.1644442328956, -2.89360686682875], [40.1662441627885, -2.93278388238022], [40.1775032380794, -2.98305786721475], [40.1577752554344, -3.0808339414959], [40.1193722248243, -3.19028298944792], [40.1318012461637, -3.22125194247289], [40.1254831351705, -3.2656939666997], [40.1077711678829, -3.29208187435037], [40.0627712441792, -3.3152839882332], [40.025277147152, -3.34055592929194], [39.974166145464, -3.37583586277015], [39.934998182368, -3.46694295959016], [39.8713862426112, -3.6199968472775], [39.8705582782132, -3.6419478782889], [39.8722142070092, -3.67416791418529], [39.8674891605379, -3.69555199326429], [39.8363941436888, -3.79888996323207], [39.8291672667508, -3.81888784316005], [39.8055422020325, -3.87555185571727], [39.7816651773041, -3.92583489300723], [39.7211131351291, -4.01694198982725], [39.6931142256837, -4.05250087304392], [39.6716672823306, -4.09222690325492], [39.5255522693874, -4.41778387917416], [39.4025042540475, -4.63389197477942], [39.3258242566515, -4.64000288512558], [39.3052771944259, -4.60208583726296], [39.2558311739894, -4.61194094376806], [39.2030282013217, -4.66962184882135], [39.2165192097964, -4.69139300419006], [39.2208392427051, -4.74777789937074], [39.2205512405112, -4.84860498641629], [39.1847221247354, -4.92110895200063], [39.1628431780915, -4.93354685815742], [39.1586131668232, -4.89888785606819], [39.1672892748243, -4.86568696985943], [39.1463821260373, -4.88513600276595], [39.1377692175863, -4.92278298570751], [39.133746239327, -4.95375193873248], [39.1269332607689, -5.05139289673406], [39.0780451398093, -5.24389386489395], [39.0555452617764, -5.31305898315804], [38.9999972158112, -5.4597139583053], [38.9666612133228, -5.54666296058642], [38.9294462336721, -5.60750300495537], [38.8594442661927, -5.76999793312977], [38.8029601292781, -5.9569458904204], [38.786085178844, -5.99596985241948], [38.7761132286083, -6.03972791334525], [38.7823681400514, -6.06041897666778], [38.8383391368521, -6.14666591073698], [38.843325195789, -6.26777887990439], [38.8452691267789, -6.32305686094865], [38.851668206957, -6.35110991748878], [38.8708292376696, -6.38528293683054], [38.9226332551141, -6.44666294340355], [38.9658241964694, -6.47333885324811], [39.0222181441055, -6.48971893611739], [39.0462482223863, -6.48097091138678], [39.1422151466811, -6.57055686041428], [39.1554451426902, -6.58615390588672], [39.1674961401953, -6.61416186778765], [39.2438881353974, -6.73749788532149], [39.304989192232, -6.81639187862852], [39.3441662077835, -6.83110698024638], [39.3900031483406, -6.84805384740995], [39.4640282617175, -6.86068990175838], [39.4927741663761, -6.89166790723879], [39.5004152769702, -6.91889299938095], [39.5073541517143, -6.93916094422998], [39.5315282310921, -6.9759709103181], [39.547881156595, -6.99431286145012], [39.5402762558227, -7.0827828438857], [39.4836031908101, -7.16694184586807], [39.4210981651897, -7.2219499296293], [39.3916681295921, -7.26361100601279], [39.3749911597115, -7.29110599543794], [39.2997151311012, -7.45916298693705], [39.2883301596243, -7.49888884950998], [39.274434137587, -7.57915998951258], [39.2755591566343, -7.60610596427822], [39.2775032552623, -7.63027987601793], [39.2997151311012, -7.75778287290804], [39.3222151767721, -7.73694797612662], [39.3423572254351, -7.74027793862947], [39.4466671608978, -7.81416793572679], [39.4455421418505, -7.99999992642552], [39.3486121368782, -8.27500396777178], [39.3244382251385, -8.29583886455319], [39.2952871392793, -8.26786694483601], [39.3052771944259, -8.29666699658923], [39.3100022408971, -8.40333492905988], [39.3399992284272, -8.54833397541119], [39.3541651477474, -8.66666599673529], [39.3558301289989, -8.7169488663872], [39.4586101994897, -8.82250099990401], [39.5338862281, -8.91110593098111], [39.4524991215055, -8.8613898456235], [39.4052761494354, -8.86694285649277], [39.392703126999, -8.90666000188638], [39.4577731826363, -8.94083285359008], [39.6333272836326, -9.17222300274557], [39.644721139927, -9.1936069141865], [39.6497162513193, -9.35562491206889], [39.7016642698607, -9.56694492929086], [39.7319492595846, -9.65610792748292], [39.7349912198935, -9.71665996965796], [39.7305541756162, -9.75499996835599], [39.78443724033, -9.80222294042611], [39.8037422721396, -9.8433350021501], [39.8052721371115, -9.86708596305439], [39.7911062177912, -9.92389397670853], [39.8263861512694, -9.99305892733458], [39.8897191412877, -10.0216609985343], [39.9279062540714, -10.054717883646], [39.9726362804922, -10.125556867979], [39.9820862057966, -10.17652386857], [39.9756331461619, -10.2022819600143], [39.9887461308023, -10.2168079658959], [39.9976381566299, -10.1705569593207], [39.9895112309263, -10.135969873961], [40.0472191257079, -10.1405509193353], [40.0669382235355, -10.1483358633883], [40.1136121809461, -10.1677848962948], [40.1280572176429, -10.1947308710605], [40.1325031467376, -10.2477859713764], [40.2279121715554, -10.2976370053754], [40.2611762573143, -10.2721578636696], [40.2081932413659, -10.2449238867101], [40.2381181445284, -10.205278993322], [40.3986062774389, -10.3711129364547], [40.4338862109171, -10.4477838813954], [40.4368111598574, -10.4781769976706], [40.4477731804989, -10.4711118914642], [40.5162452830066, -10.4819478482817], [40.5694442167813, -10.5972288568414], [40.5844471529551, -10.6541629343196], [40.5883351825729, -10.68667097241], [40.5030511615432, -10.7911069716968], [40.5513812153878, -10.7997289326033], [40.6022221521547, -10.8237588432461], [40.617216203511, -10.8416599062698], [40.6083241776834, -10.8623598544097], [40.5752761773891, -10.8788929908314], [40.5331921501702, -10.8979189052644], [40.5092252714395, -10.9297879070549], [40.5016651300302, -10.9580568814214], [40.5062461754045, -11.0313889790418], [40.5312482191803, -11.0163139585006], [40.5638192891826, -11.0242338511952], [40.5616681575457, -11.0663899627816], [40.498596179993, -11.1766758599489], [40.4675011631439, -11.2186070012535], [40.4172181258539, -11.2813909766123], [40.3877701529835, -11.317777991865], [40.4766632538925, -11.4040970103017], [40.4512471440987, -11.5220779975199], [40.4288912671629, -11.5747188641797], [40.4241662206916, -11.649724995507], [40.4461081992475, -11.7369438950711], [40.4713801403063, -11.8113919592834], [40.505553159648, -11.95722785485], [40.5147152503966, -12.3163908981787], [40.5099992563808, -12.4340299037463], [40.4741612557877, -12.5049228675358], [40.4988841821869, -12.520969853572], [40.5588781572469, -12.5533338905654], [40.6111051255268, -12.7088899439956], [40.645971160625, -12.7554199003093], [40.6440272296351, -12.7773618788652], [40.5136081686221, -12.8850019444688], [40.4766632538925, -12.8841649276154], [40.4497172791269, -12.9030558934069], [40.415832261979, -12.9354199304003], [40.4127721967592, -12.9692328631806], [40.4611111354212, -13.0163929709768], [40.4940151346187, -13.0254199454458], [40.5108272207788, -13.0068079293928], [40.5091622395274, -12.9861079812529], [40.492737229657, -12.9550490065875], [40.5183241626379, -12.9550039119483], [40.5929071754917, -12.9706909790611], [40.5719371624307, -13.2027828611524], [40.5394472292513, -13.312222856649], [40.5597151741004, -13.3294490088272], [40.5898561627273, -13.3718748500585], [40.5419401749007, -13.4761128687918], [40.525839209408, -13.5152809995259], [40.5486091523619, -13.5308329503591], [40.5788941420858, -13.5672199656118], [40.5769411586405, -13.5872268979953], [40.5393032281544, -13.6404169469527], [40.5477721355084, -13.6877839201197], [40.6027711668142, -13.8968089722459], [40.6252712124851, -13.924447962768], [40.6358282195641, -13.9462549926824], [40.6497151891459, -14.0216659699342], [40.6427761467637, -14.0708328729942], [40.6163161547455, -14.1320148990136], [40.5849961676146, -14.1480530002324], [40.5547202303461, -14.1566659086834], [40.5327691993347, -14.1675018655008], [40.5594362243619, -14.2080558601098], [40.5986132399134, -14.2458379593309], [40.6227692143802, -14.2265238750659], [40.6491661744863, -14.1974988530308], [40.6688852723139, -14.1902808609102], [40.6988822598439, -14.1831889326136], [40.7227772218452, -14.2020798984051], [40.7447192004011, -14.2747278650865], [40.7286091824529, -14.3430559664971], [40.6822951439657, -14.3656279288975], [40.6436131636171, -14.4013940127612], [40.6361071693025, -14.4847248827075], [40.6705591383827, -14.4877849479273], [40.6899902340164, -14.435836929386], [40.708323132693, -14.4277819204118], [40.7750672220371, -14.4043729411581], [40.8063781567126, -14.4059748904974], [40.8211111956033, -14.4234709399586], [40.8311101355673, -14.4594438891933], [40.846113239379, -14.6977819655484], [40.8452762225256, -14.7341599283457], [40.8322172173418, -14.7811130031328], [40.8200042814669, -14.8111099906628], [40.728465181356, -14.8890229660194], [40.7506951621058, -14.9332039777806], [40.7702702588364, -14.9783388501259], [40.7038862560537, -15.0818119363732], [40.6074962132855, -15.115282887503], [40.5736111961376, -15.1227799970002], [40.5378452799119, -15.1240309122336], [40.5144451854756, -15.1838899386522], [40.5383312626594, -15.1941679959927], [40.5815942883823, -15.1960488950705], [40.6055522822956, -15.1633339916092], [40.6317961888493, -15.15778098074], [40.6683272051989, -15.1915308816082], [40.6843022745057, -15.2548638716266], [40.6716662201572, -15.2891629547924], [40.587777283096, -15.4797288767798], [40.5783271901534, -15.4988899074924], [40.5591661594408, -15.5219478526402], [40.5433262064137, -15.5341700086087], [40.4800022688508, -15.5747149507622], [40.4379091891765, -15.6020838763633], [40.4102701986543, -15.6458328848336], [40.3811102279778, -15.6948650068902], [40.3602751635583, -15.7233319618103], [40.3386121347408, -15.7444459759682], [40.2447152052601, -15.8338879238988], [40.1255461670825, -15.9399979568925], [40.1333312787736, -15.9766639218836], [40.1340152420747, -15.9976339349446], [40.0975021629978, -16.0829179559743], [40.0280582626334, -16.1772289514731], [39.9766681435689, -16.2355579452817], [39.9327751340016, -16.2433340045173], [39.905415260856, -16.2406968901329], [39.88388718068, -16.2393108586199], [39.8080532525929, -16.2819439004984], [39.7826371427991, -16.3055508603057], [39.8030581412005, -16.3725019826589], [39.8175031778973, -16.4127859123468], [39.6986132570963, -16.5369410094612], [39.6744391777185, -16.5552829605932], [39.5066611359579, -16.6533379846128], [39.4388912693002, -16.6852789031328], [39.3105512555567, -16.7522298578478], [39.2838842305295, -16.768339875796], [39.192498183971, -16.8313939160759], [39.1274911602458, -16.870417878075], [39.1280582798163, -16.881388951172], [39.1249982145964, -16.9377828988081], [39.0961802255704, -16.9843758870338], [38.8969472480373, -17.0394470027071], [38.8244342299975, -17.0568079358887], [38.6861041611073, -17.0708389065675], [38.6047172221509, -17.0991618603906], [38.3919392566865, -17.1763908724462], [38.3305592501135, -17.1988909181171], [38.2497211581785, -17.2294459727621], [38.2147201744388, -17.2505509344646], [38.1981151212877, -17.2695859013531], [38.0965232693943, -17.3169439897028], [38.0416682391854, -17.3294449277716], [38.0008262423825, -17.3372298718247], [37.9608301472505, -17.3449968786049], [37.9324892561545, -17.3533398897729], [37.9116632441905, -17.3605578818936], [37.8722161637179, -17.3763889501033], [37.8530551330053, -17.3858388754078], [37.7813881842744, -17.4261048678228], [37.609164213419, -17.5258339255493], [37.4169331425421, -17.6327809753965], [37.2205531972199, -17.7500689468582], [37.0886131560524, -17.8719470161496], [37.0674991418945, -17.8947260115589], [37.0552771535641, -17.9113939289841], [37.0317962575809, -17.9520828722346], [37.0041661518762, -17.9894418529822], [36.9838891545717, -18.0013939440296], [36.9163801327416, -17.9505530072627], [36.908190175126, -17.9093059968972], [36.8998562164134, -17.8900009650877], [36.8701381786219, -17.8756999294879], [36.8463781652621, -17.8755559283909], [36.8215201225833, -17.8947888758329], [36.8919361560808, -17.9688949583947], [36.9522181333348, -18.0294470005697], [36.9704792829199, -18.0594439880998], [36.9438841746222, -18.1086108911598], [36.8936101897877, -18.1727808980315], [36.7736131872122, -18.3015259253377], [36.6124952380953, -18.4538869649066], [36.5022182257453, -18.555001886508], [36.4797181800744, -18.5769438650639], [36.4188781357054, -18.6741618722301], [36.3986101908564, -18.7333369353476], [36.3205441619473, -18.7944468769995], [36.2527741276517, -18.8913949868827], [36.1580581185903, -18.9038868724961], [36.1310402270953, -18.9000709272458], [36.1226341840152, -18.8409770009512], [36.1310492795507, -18.8087569650548], [36.1230571348506, -18.8025018859736], [36.1001341383443, -18.8130588930526], [36.0591662453554, -18.866104940913], [35.9827742501532, -18.926944985282], [35.8788782130704, -18.9749959217501], [35.8119451956281, -19.0213909294222], [35.7486031531544, -19.065832953649], [35.6704202805147, -19.1219479515467], [35.6561101924594, -19.1525030061917], [35.6366611595529, -19.1872248725549], [35.5761091173779, -19.2713929269927], [35.4471481722454, -19.4190289200904], [35.3630522021751, -19.496671998164], [35.2916642031826, -19.5608329525803], [35.1122222402066, -19.7169469054875], [34.8906871975562, -19.8604159192289], [34.8475681729303, -19.8555919662999], [34.8286051227712, -19.8116719670043], [34.812702137832, -19.778398996428], [34.6267982304038, -19.6186129317294], [34.6330442570296, -19.6524979488773], [34.6413872681976, -19.6719469817838], [34.6838851937964, -19.7389519159555], [34.7230442720751, -19.7559708674866], [34.742502189799, -19.7690298726704], [34.7630581368419, -19.797361878949], [34.7760992047529, -19.8259099706921], [34.7650022354699, -19.8988908665684], [34.7597191218836, -19.9361060138572], [34.7550031278678, -19.9702788655609], [34.7505481463176, -20.0366628683436], [34.7524922449456, -20.069440971355], [34.7594401721452, -20.1805550005585], [34.6951352166319, -20.3811109776924], [34.6669381589948, -20.3911820020239], [34.7392981234822, -20.5577808776425], [34.8711122684636, -20.6566729185156], [34.9529851901675, -20.6955528794177], [34.9836032767246, -20.7233358710368], [34.9902722541857, -20.7273679017516], [35.0125022349355, -20.7788929694576], [35.0088931550562, -20.8069458583596], [35.0744401409854, -20.9130649438088], [35.1117991217331, -20.9332970141122], [35.1029612430002, -20.9573269247549], [35.1179101997173, -20.9744449503818], [35.0824951499596, -21.0872239608367], [35.0502841665186, -21.0977809679157], [35.0791651874567, -21.3241760056788], [35.1375032337208, -21.4316630177301], [35.183880136482, -21.5166769738387], [35.2116631281011, -21.5538919534894], [35.2281872120673, -21.5694439043226], [35.2467992281204, -21.5905579184806], [35.2696412554418, -21.6486079625507], [35.2719362205377, -21.6791719020131], [35.2636111466425, -21.711670887648], [35.2767331837384, -21.8192388688841], [35.3008261262932, -21.8836068563095], [35.3299951494252, -21.9933348539999], [35.3374922589224, -22.074443010856], [35.3381941594963, -22.1038909837265], [35.3269352518434, -22.234030927363], [35.3098621532177, -22.3105578712066], [35.3023561589031, -22.3304209701312], [35.3002861640891, -22.3575018935383], [35.3067392237238, -22.4074969286344], [35.3716652782641, -22.4661139246369], [35.3972161690614, -22.4600030142907], [35.4094381573918, -22.4141749585509], [35.3913842084537, -22.3470800027389], [35.3892962763668, -22.2987590013497], [35.3933281394436, -22.2700038765976], [35.4030571821245, -22.2213948730146], [35.4186091329578, -22.1711120033626], [35.4458251726445, -22.1202799514131], [35.4805562591012, -22.0957999325686], [35.5452752806325, -22.232500894753], [35.5427732825277, -22.3905589462882], [35.5405591189786, -22.4141749585509], [35.533611191779, -22.452784854532], [35.5237472004565, -22.4770849977339], [35.5125511570777, -22.5056869012955], [35.4919321781227, -22.5702798590027], [35.4858392050494, -22.6291759723817], [35.5044332838296, -22.8341599413376], [35.5223522841262, -22.9152858678284], [35.5352761730305, -22.9502779667508], [35.597268226175, -22.9196689326492], [35.5633292295706, -23.015284990476], [35.5484701268558, -23.0419429630477], [35.5326392262841, -23.0615269445957], [35.5191661550822, -23.0830548571336], [35.4797911589772, -23.1784729344069], [35.4788822253943, -23.2177848985999], [35.4863791672535, -23.2493119187398], [35.4868111705443, -23.2818109043747], [35.4805562591012, -23.3122310103782], [35.4686132205093, -23.3411209161337], [35.4541681838125, -23.3808378938892], [35.4211022462452, -23.4894408725324], [35.4126331712531, -23.5212558948662], [35.4083401280727, -23.6122278754067], [35.4069452117424, -23.6561120001566], [35.3477701486248, -23.6952799632526], [35.3383381605932, -23.9058348803506], [35.3397151396507, -23.9694469877454], [35.3602712543318, -23.9533369697972], [35.3763182403679, -23.8579909768915], [35.4397142622983, -23.8786099558465], [35.475273145515, -23.8256988566275], [35.4899971319502, -23.7929209212542], [35.5229101836031, -23.7954950037266], [35.5397941864927, -23.8730569449772], [35.5170782229954, -23.9211169339008], [35.5016612208037, -23.966665872264], [35.4832562377596, -24.048124895588], [35.4851371368374, -24.076942884614], [35.4955591952749, -24.1022149933109], [35.4561122824404, -24.1694448977644], [35.404722163376, -24.2447299788301], [35.3899981769407, -24.2661050054537], [35.3094392023823, -24.3658338955421], [35.2852741754599, -24.3919430210924], [35.2634042812715, -24.408889888256], [35.192367148747, -24.4902858796679], [35.1854822534595, -24.5222179133704], [35.143884208988, -24.5699989525555], [35.1183331505527, -24.5886109686085], [35.0969401866564, -24.6041629194418], [35.0788951225356, -24.6158358931126], [35.0505542314397, -24.6325039781758], [35.0122142327416, -24.6541670069933], [34.9713811207561, -24.6744440042978], [34.8127742221995, -24.7433388900027], [34.6938841337604, -24.7861159329782], [34.653879153811, -24.80000290256], [34.613883226317, -24.8138898721417], [34.4826092111777, -24.8560548685456], [34.4430541717919, -24.868339888788], [34.3741681709044, -24.8916769513123], [34.3287451287271, -24.9141769969832], [34.3038872536864, -24.9269479999732], [34.2458281571608, -24.9463879804242], [34.1080561553856, -24.9869419750332], [33.9947192454538, -25.019998860145], [33.7226401530478, -25.1090269096956], [33.3658262219097, -25.2649968615058], [33.2379091590016, -25.3273669384846], [33.2220782584299, -25.3406960085895], [33.1318982001037, -25.3811509291027], [33.109443249072, -25.3944439570238], [33.0486122571585, -25.4305520225381], [32.9036132108072, -25.5230538680504], [32.8820851306313, -25.5383359216006], [32.8111111976569, -25.612081917601], [32.770269200854, -25.6836048652349], [32.7625021940738, -25.7036119652564], [32.7386072320725, -25.7755578637258], [32.7333962028538, -25.8061850027383], [32.7044342127307, -25.8258320161983], [32.697504222804, -25.8462530145998], [32.6938862581072, -25.8740988704929], [32.6752831268716, -25.8994428959192], [32.6479142012705, -25.9265239869643], [32.606667190905, -25.962226871278], [32.5871551260865, -25.972433011889], [32.6038862430617, -26.031391989542], [32.7230552812393, -26.1794418810197], [32.8065301522825, -26.2752829091283], [32.8431872324563, -26.2911049248826], [32.873301231355, -26.2724209921001], [32.869161241727, -26.2388870090583], [32.8641661303347, -26.2093129723636], [32.8933262686493, -26.1266658980803], [32.9023532431184, -26.1077839847442], [32.9456162688412, -26.0877049679933], [32.9430512388243, -26.152783908448], [32.9369492132955, -26.1988909139262], [32.9291101221478, -26.2795038679412], [32.9277691852741, -26.3536190029585], [32.9024972442153, -26.7152838767539], [32.8819322447169, -26.8191619765638], [32.8904281417993, -26.8471429487364], [32.8761091689266, -26.9227788962701], [32.8719331371149, -26.9713878998532], [32.868333277329, -27.0074959653674], [32.8636082308578, -27.0330559086201], [32.8416662523018, -27.1099969184818], [32.8347181574642, -27.1305528655247], [32.7474992579, -27.3533389910466], [32.7297152062449, -27.3977810152734], [32.7094472613959, -27.4405578906107], [32.6816642697769, -27.4966728885084], [32.6738791580858, -27.515833919221], [32.6501372496369, -27.6048619687716], [32.6313812324869, -27.6847279275735], [32.6266652384711, -27.706949023506], [32.588118206764, -27.8911788972273], [32.5953452513401, -27.9296540122049], [32.5647182799657, -28.1147299552351], [32.5569422207301, -28.1541768680696], [32.5452692470592, -28.1841740232376], [32.5304191967998, -28.2049998675636], [32.5088911166239, -28.2336109912187], [32.4947161448482, -28.2552829048536], [32.4766621959101, -28.2866659238966], [32.4591661464489, -28.3172209785416], [32.4322201716832, -28.378051970455], [32.4254162455806, -28.4254189436221], [32.408325209682, -28.5000019564759], [32.3944382401002, -28.5313938603363], [32.3755472743087, -28.5524989896768], [32.276664118253, -28.6461169694191], [32.1899942333484, -28.7219420126889], [32.0186072793464, -28.8625040147628], [31.9941631350476, -28.879441997109], [31.9233332031701, -28.9124988822208], [31.896666178143, -28.9241629710743], [31.8627811609951, -28.9369430265197], [31.8276361761584, -28.9406959398579], [31.7741671774626, -28.9455559349707], [31.7233262406957, -28.9983319179101], [31.6686061591284, -29.0541770185247], [31.5572222326419, -29.1669469765242], [31.4519492165016, -29.2688898625235], [31.4280542545004, -29.2913899081944], [31.3994342460279, -29.3147269707188], [31.3605541174877, -29.3525000174844], [31.3258322511245, -29.3908400161825], [31.2097142257113, -29.5352809954188], [31.1425022585306, -29.639725879523], [31.1177702796759, -29.6794430249166], [31.0097161480542, -29.8725018925534], [31.0001401589257, -29.8993129186775], [31.0517911228177, -29.8925448671206], [31.035132257848, -29.9249989257543], [30.9725011684035, -29.9808349739136], [30.9466622754124, -29.9997259397051], [30.9183302691338, -30.0204170030276], [30.8700002152892, -30.0769458993052], [30.852504165828, -30.1024969577405], [30.8404171261391, -30.1290288664881], [30.8325782026295, -30.1541388691771], [30.8197171779992, -30.1816610159686], [30.752496158363, -30.2994440226332], [30.7394462056347, -30.321943900666], [30.7269452675658, -30.3419419482321], [30.7099982327642, -30.3647299960969], [30.6333271201855, -30.4752859581853], [30.4763942553358, -30.7136059296295], [30.4158331607053, -30.8177809164508], [30.4049972038879, -30.8352860183674], [30.3900031525316, -30.8566699298083], [30.2166632150843, -31.0573610232219], [30.1926151995307, -31.0729220265106], [30.1856942620593, -31.0856928618624], [30.1622222508935, -31.1200009974837], [30.0238921820034, -31.2811098941452], [30.0008251844001, -31.3027819754181], [29.8947151514064, -31.3907029431942], [29.8508311942945, -31.4223649119756], [29.8316612787645, -31.4301409712112], [29.7991621254916, -31.4318059524627], [29.7733232325005, -31.4404190285517], [29.7458282430753, -31.4616768761686], [29.7113942112679, -31.4938880272476], [29.689866131092, -31.5232008838385], [29.6294492051965, -31.5813949290057], [29.5458301654182, -31.6341620271276], [29.5269482520822, -31.6458350007985], [29.4119461932609, -31.7041728794245], [29.320551261885, -31.8024979683652], [29.2969441344396, -31.8300020102458], [29.2677751113076, -31.865281943724], [29.2436102520233, -31.8997250279869], [29.2008332090479, -31.9519429438112], [29.0916632784725, -32.0644430045277], [28.9341631264142, -32.2194589281158], [28.8263792273517, -32.3130589705852], [28.779165140099, -32.3419488763407], [28.6536062418368, -32.4483380267109], [28.5652712080427, -32.5302828651443], [28.5551371517991, -32.5487508801004], [28.5423661488092, -32.5679209632685], [28.3550041255006, -32.7032000193942], [28.2627721772713, -32.7550129216561], [28.2280591957255, -32.7674959224521], [28.1055511425896, -32.8643089160557], [28.0916641730078, -32.8866740130851], [28.0780561531644, -32.9022259639183], [27.9000002217013, -33.0405558651704], [27.838881227594, -33.0719479366688], [27.7972201512105, -33.0908389024604], [27.7302691964954, -33.1174968750321], [27.6061052145635, -33.2119429868104], [27.4513861779867, -33.3102860130239], [27.3511082732388, -33.3697309734244], [27.2063881766259, -33.4588939716165], [27.1009711593887, -33.5257009252347], [27.0305551258912, -33.5563999809766], [26.9884712663103, -33.5729150124874], [26.8891651594192, -33.6038930179678], [26.7316651749991, -33.6544459525408], [26.6441671580584, -33.7008319077575], [26.6286061547698, -33.7170949792581], [26.5305511307502, -33.7533379934138], [26.4601352648907, -33.7722919911174], [26.2779212388887, -33.7651459157262], [26.2564022111682, -33.7554168730452], [26.2233272211455, -33.7427809863349], [26.1055532669364, -33.719722873549], [26.0791651916477, -33.7147279297947], [26.0580511774897, -33.7122259316899], [26.003052146184, -33.7108399001769], [25.9636052333495, -33.7112539661949], [25.8900032384461, -33.718894909151], [25.8686102745497, -33.7219459219154], [25.8302701082136, -33.7313869624025], [25.7631932573125, -33.7511149450474], [25.7249972597114, -33.7672249629957], [25.6752811743538, -33.7944410026824], [25.6286072169432, -33.8513930174335], [25.6130552661099, -33.9144559425308], [25.6156201284888, -33.9370190201137], [25.6500001808396, -33.9731990023574], [25.6727072595195, -33.9834049753304], [25.701660197187, -34.0225099065144], [25.701948199381, -34.0319509470014], [25.6272211854302, -34.0483399146881], [25.5844441424548, -34.0488889293476], [25.4367992645398, -34.0348670111243], [25.3925012414099, -34.0274959654512], [25.3526402625574, -34.0165248923542], [25.3120862679484, -33.9956988803902], [25.2869491078931, -33.9861140064442], [25.2433352157024, -33.9747288673292], [25.191387197161, -33.9636139607734], [25.1641622726569, -33.9588889143021], [25.0676371136091, -33.9619669167948], [25.0226371899054, -33.9680510050507], [24.9866642406707, -33.9766729659572], [24.9422222164439, -33.9902809858005], [24.9183272544426, -34.0079299211761], [24.9188851539196, -34.0348670111243], [24.9192992199376, -34.0668800140117], [24.8247181595177, -34.2016638672965], [24.7827692485784, -34.191673979788], [24.6549961867672, -34.1697229487766], [24.6261781977412, -34.1720179138724], [24.5904211663329, -34.1798658898375], [24.5158292686617, -34.1702810158916], [24.4749961566762, -34.1598680099096], [24.4458271335442, -34.1397259612466], [24.3855542087456, -34.1072269756117], [24.0438872148782, -34.0469538831751], [23.6944441617751, -33.9894439689471], [23.6493002369744, -33.9838909580779], [23.6400662294964, -33.9849799349414], [23.6155592209235, -33.9844579100102], [23.585283116017, -33.9863929561827], [23.5458271507271, -33.990559935539], [23.4519481585192, -34.0080559850002], [23.3892991318019, -34.0290979147906], [23.3690311869528, -34.050284013316], [23.366178154742, -34.090900872199], [23.2408351743062, -34.0936099033129], [23.0672161194824, -34.0838899130874], [22.9594411052373, -34.0913870225846], [22.8124622533504, -34.0466030167072], [22.7833381572195, -34.0111158825819], [22.5391681202567, -34.011178914494], [22.5150032609725, -34.0325090141164], [22.4794442101177, -34.0536139758189], [22.4388902155087, -34.0641709828978], [22.4026381488976, -34.0679150114187], [22.364163201558, -34.0619569869869], [22.2972211316603, -34.0544419402169], [22.2011102062686, -34.0772299880817], [22.1625001426495, -34.0894519764121], [22.1334751206144, -34.1072269756117], [22.1169421518308, -34.1355589818903], [21.943881164122, -34.230283875769], [21.9166651244353, -34.2588949994241], [21.9137492279505, -34.2799999611266], [21.9169442418118, -34.3075040030072], [21.8995831409921, -34.3377799402757], [21.8316602207821, -34.3733389911304], [21.8025002501055, -34.3830589813559], [21.7255592402438, -34.3969459509378], [21.6486091779267, -34.3894490090786], [21.6083252482388, -34.3779198688667], [21.5802721916986, -34.3636190009049], [21.5569441816297, -34.3554199908338], [21.5320861389509, -34.3522249769725], [21.4969411541142, -34.3602799859466], [21.425517112938, -34.386352901675], [21.3719492077844, -34.4169439985038], [21.3013801207345, -34.4327839515309], [21.2806892250501, -34.431811986036], [21.210282244008, -34.4149998998759], [21.1872152464047, -34.4063869914248], [21.1661101170642, -34.3963878838228], [21.1366621441937, -34.3863889438588], [21.0825001297414, -34.3683349949207], [21.0627721470964, -34.3638888981879], [20.9655541399302, -34.3608378854235], [20.9424961947824, -34.3602799859466], [20.8869481488171, -34.371674009879], [20.8494451669725, -34.401112930294], [20.798613115023, -34.4586139597047], [20.7222211198209, -34.4452848895998], [20.6861132219447, -34.4405600107666], [20.6624611674981, -34.4408210232322], [20.5958342571607, -34.4461130216358], [20.5440302397163, -34.4536099634949], [20.5044482106022, -34.4647248700508], [20.4811111480779, -34.4725009292865], [20.4627691969459, -34.480834887999], [20.4337441749108, -34.5047209651829], [20.4131882278679, -34.5327829065404], [20.3938922485138, -34.5544459353579], [20.2302721336539, -34.6608349180901], [20.1858391618826, -34.6766748711172], [20.1194461066444, -34.7100108736055], [20.0897191840355, -34.7263909564748], [20.0475002081751, -34.7741719956599], [19.9999981187284, -34.8219979618462], [19.9916641600158, -34.8208369006151], [19.959579240399, -34.8125029419025], [19.9299961512489, -34.7958350244774], [19.9136071835622, -34.7820830035371], [19.8800011161528, -34.7619409548741], [19.857771135403, -34.752499914387], [19.7136091059052, -34.754444013015], [19.6780591075059, -34.7616259629519], [19.6464511181811, -34.7731279457975], [19.6022161269633, -34.7480628701097], [19.5419432021648, -34.7086159572752], [19.5163921437295, -34.6755679569808], [19.4236111808407, -34.6219459047325], [19.3204081595144, -34.5952788797053], [19.3640311041606, -34.530704026909], [19.3536092133612, -34.493335993706], [19.3366621785595, -34.4636179559144], [19.3241612404907, -34.4469409860338], [19.3076371565244, -34.4280589050597], [19.278189183654, -34.4091769917236], [19.247634129009, -34.411669937373], [19.2136862475871, -34.4264660081757], [19.1203472175833, -34.4084749235117], [19.1002772532878, -34.3741760079838], [19.0833391033036, -34.3463930163648], [18.9994411137868, -34.341118955234], [18.9136082457356, -34.3569500234437], [18.8513912223092, -34.3780638699636], [18.8197202010723, -34.3788920019997], [18.804582148619, -34.3583358873187], [18.8086051268783, -34.3086199695991], [18.8280541597849, -34.2794418940116], [18.8429221473171, -34.2568068996992], [18.8545862361705, -34.1533339810899], [18.8234731144105, -34.1071548912442], [18.7990291377498, -34.0888939092971], [18.7526341300776, -34.0779230038381], [18.7058252240255, -34.0744488726003], [18.6019471242156, -34.0736209082023], [18.546660258354, -34.0791739190716], [18.5127752412061, -34.0875529724233], [18.4859732675374, -34.0994420315587], [18.4422152066117, -34.1412559938565], [18.4418011405936, -34.1750689266368], [18.4788811716028, -34.2344510227634], [18.4850281241328, -34.3483099576264], [18.4576322088034, -34.3447278674753], [18.4202732280557, -34.3230559538405], [18.4047211095845, -34.3027789565359], [18.3802771329237, -34.2558349342043], [18.3105541151827, -34.0355509744253], [18.3847951463859, -33.9107030291925], [18.4151341155665, -33.9027829688599], [18.44555422157, -33.911665942232], [18.4666682357279, -33.8172199980917], [18.4390292452058, -33.7019478743494], [18.3088891339312, -33.4850029295287], [18.2947141621555, -33.4661210161926], [18.2638801577721, -33.4305529128825], [18.2488861064157, -33.4158379789027], [18.1605512402597, -33.3411200174074], [18.1077752573203, -33.2505528827914], [18.1172161301693, -33.2038879778363], [18.1276381886068, -33.180281018029], [18.0279991525207, -33.0260028695604], [17.9952121646919, -33.0028460179548], [17.9527051866376, -33.0105949198241], [17.913195241891, -33.0436429201185], [17.8761061584264, -33.0008388874148], [17.8475042548648, -32.8308379649259], [17.8675021347927, -32.8119558839517], [17.9027731834535, -32.7741739523687], [17.9863922232318, -32.7327829409062], [18.0377731222028, -32.768053989567], [18.0593012023787, -32.7786198814634], [18.1135621232888, -32.7808699195581], [18.2612432110257, -32.6707008661213], [18.2897192184012, -32.6293100222969], [18.3086101841928, -32.5856959624681], [18.323892237743, -32.5391748909719], [18.33374717661, -32.4877849395454], [18.3498662470137, -32.2884079609154], [18.3433231657386, -32.247223982462], [18.3365281244534, -32.2193058745634], [18.3194461410102, -32.1800029628258], [18.3119491991511, -32.1472250274525], [18.2716651018251, -31.9505569122983], [18.274437164851, -31.9274989671504], [18.2790901269548, -31.9029919585776], [18.2179171533908, -31.7345839329726], [18.1780561745383, -31.6705579271977], [18.1144442347815, -31.594444881734], [18.0772202026753, -31.5516768912141], [18.0448561656819, -31.5172249221339], [17.9330581731775, -31.3877779942539], [17.9094421609147, -31.3597249377138], [17.8877702472799, -31.3308348643202], [17.804304261054, -31.2186048685248], [17.7875012273493, -31.1927839128065], [17.766711257569, -31.1557129342528], [17.7258241661269, -31.0905530246132], [17.6152772564939, -30.93361093967], [17.4822212487345, -30.6958399828853], [17.4483271791312, -30.6172249393168], [17.4391652560207, -30.5952829607609], [17.4200042253081, -30.5580589286547], [17.3531882192345, -30.4555579755404], [17.3329831386594, -30.4334089639754], [17.2779212430797, -30.342292982338], [17.2294471881381, -30.20249591275], [17.1811082494761, -30.0705558715826], [17.1184771600316, -29.9227849298434], [17.1069481874577, -29.8986110181037], [17.0861131230382, -29.8402820242951], [17.0588881985341, -29.7177830236147], [17.0542981007044, -29.6823679738569], [17.0013871691235, -29.5197288769475], [16.9347151641469, -29.3629219082838], [16.9108292546011, -29.3333389867718], [16.8344461442163, -29.1566689191836], [16.8183272414507, -29.0943709265723], [16.6672171171152, -28.9022298773358], [16.6449961888208, -28.8838879262038], [16.6147202515523, -28.8764629010741], [16.5330541952194, -28.698055935505], [16.4916631837569, -28.6458380196806], [16.4833292250444, -28.608334870198], [16.4895931889429, -28.5781849967536], [16.4516312140792, -28.6146169390075], [16.3933292099989, -28.5911179381133], [16.3544492490967, -28.5627859318347], [16.1719472209008, -28.3991748694304], [16.1580511988636, -28.3838929835182], [16.1172182545161, -28.3374979758461], [16.0497181175035, -28.2663889265921], [16.0231952612113, -28.2416748850102], [15.9975002016791, -28.2291648944859], [15.9733261223013, -28.2149989751656], [15.898608160806, -28.1627808917032], [15.7563902299361, -28.0341619282212], [15.7361132326316, -28.0111128678908], [15.6897182249594, -27.9561049517676], [15.6765241034961, -27.9291769142748], [15.6827072658478, -27.9090978975239], [15.6713942111003, -27.8734759823952], [15.6469411819841, -27.8438928932451], [15.6055592229771, -27.797497885573], [15.5702702370434, -27.7672310007599], [15.5525041226612, -27.7544418928591], [15.5310481268528, -27.7304208670337], [15.5219492356543, -27.6818118634506], [15.5311111587648, -27.6614629494167], [15.5191681201729, -27.6269479484244], [15.39916223278, -27.4550029273075], [15.3605521691609, -27.4072218881224], [15.2941681663781, -27.3224959342077], [15.2872202391785, -27.3022279893586], [15.2643691594017, -27.214729972418], [15.2700031394558, -27.1622238867616], [15.2352722206371, -26.9694439688633], [15.2186131880294, -26.9366749183073], [15.2022151678873, -26.923336963385], [15.1791661075569, -26.9183329671753], [15.1577731436605, -26.9027810163421], [15.1125031550357, -26.783890927903], [15.0949982207571, -26.7352819243199], [15.0840271476601, -26.6968700088924], [15.0797161672069, -26.6499979032902], [15.0940262552622, -26.6341758875359], [15.1317361024777, -26.6317008791594], [15.136812183055, -26.6746579654155], [15.166665169488, -26.6233399307185], [15.1718041143392, -26.6016680170836], [15.1311061186333, -26.4786200017437], [15.1173631501484, -26.4470839291483], [15.0880952205586, -26.4031639298527], [15.0474961313105, -26.3750029143994], [15.0231871032912, -26.3648599733384], [14.9919482529832, -26.3536190029585], [14.9698621056923, -26.3401459317566], [14.9591612651544, -26.3080519596843], [14.9473622276595, -26.1373669062562], [14.9742991499696, -26.1302119460476], [14.9816611431873, -26.0888930189527], [14.9808331787893, -26.0634769091589], [14.9694482073123, -26.014166005002], [14.9574961162649, -25.9877779297132], [14.935554137709, -25.963055003314], [14.9152771404045, -25.9368109291222], [14.8377691786105, -25.7619500115205], [14.8343131522835, -25.741942911499], [14.8491632025429, -25.633609997777], [14.8647151533761, -25.590283940142], [14.8808972556918, -25.5672888592682], [14.8409732449273, -25.4186089839462], [14.8300021718303, -25.4013918842234], [14.817078115288, -25.3791709559291], [14.8009771497952, -25.2804138636975], [14.8116602206983, -25.2533329402904], [14.8341600987311, -25.1874979521672], [14.8577761109939, -25.0872289322366], [14.856660144402, -25.0588878735025], [14.8388941976578, -25.0113950041494], [14.8320721666443, -24.9994338606466], [14.8011120984367, -24.9566749225821], [14.7916621731322, -24.9379189054321], [14.7870811277579, -24.8930539303698], [14.7942991198786, -24.858547981833], [14.7792961837049, -24.8040258808193], [14.7294451497058, -24.7140258657738], [14.6647172433571, -24.6422239684014], [14.6068112003839, -24.5787558621035], [14.5980541231979, -24.5598648963119], [14.6051011244933, -24.5211109992339], [14.6193121384528, -24.4868119160681], [14.614308142243, -24.4616658711953], [14.5708382511492, -24.359722985196], [14.5544491158245, -24.3336138596457], [14.5108352236337, -24.2519479709508], [14.4883351779628, -24.1994418852944], [14.4727741746741, -24.1533348798162], [14.4626401184306, -24.1033400123582], [14.4552692403956, -23.987779886422], [14.4600662035963, -23.9586108632899], [14.5102771565188, -23.826391872384], [14.5005571662932, -23.6169438694225], [14.495004155424, -23.5827799025362], [14.4809011003777, -23.5534759307626], [14.4408332561542, -23.4513888760282], [14.434308112152, -23.4145789099401], [14.4412471545342, -23.3929158811227], [14.473683108257, -23.3460439431585], [14.4815671264059, -23.3731248665656], [14.4961112371985, -23.3505619566208], [14.4980551681884, -23.3243089976116], [14.4827821670936, -23.2395828760588], [14.4613892031972, -23.1663949471734], [14.4538832088826, -23.1463968996074], [14.4511111458567, -23.1422299202511], [14.4405541387777, -23.124175971313], [14.4311130982906, -23.0994439924583], [14.4093062360143, -23.026318927847], [14.4105571512477, -22.9672250015524], [14.4366032448859, -22.8822289827166], [14.4477721308984, -22.9265270058465], [14.444721118134, -22.9605558564532], [14.4623611686921, -22.9970149560734], [14.5170812502595, -22.9260408554609], [14.535000250556, -22.8815989988722], [14.5390232288154, -22.8018049567997], [14.5291681223103, -22.7200039518252], [14.5248482570396, -22.6920679066537], [14.5274042346011, -22.667956859188], [14.5245781921186, -22.6290229188293], [14.5113931231107, -22.5527839771795], [14.4163891118554, -22.3344439483905], [14.3876341547414, -22.2834769477995], [14.2858262173835, -22.123340016633], [14.1277772183038, -21.9405588710606], [14.1024962247896, -21.914026962313], [14.0425022497296, -21.8622229448685], [13.9526732255093, -21.7788919072842], [13.9679821011498, -21.7346569160664], [13.9566601615849, -21.7019420126051], [13.9355551998824, -21.6744468555419], [13.8779192218303, -21.5945808967399], [13.8659761832384, -21.5488879572797], [13.8591632046803, -21.5077128636436], [13.8127772494636, -21.4315279014505], [13.7791621295987, -21.3941689207029], [13.7011051531451, -21.2961050118658], [13.5769411712133, -21.129172871776], [13.40388923596, -20.8623680081389], [13.3849981025304, -20.8244419078208], [13.3777712255923, -20.8044438602548], [13.3745850965483, -20.7815299162039], [13.3763942465348, -20.739859955003], [13.3694461516971, -20.7038870057683], [13.3527691818165, -20.6466649260962], [13.3063921114172, -20.5557648622852], [13.2791041550011, -20.5200708627889], [13.2526351105275, -20.469310895207], [13.2441662031734, -20.4330589962338], [13.2422221045455, -20.4025039415888], [13.2388921420426, -20.3730559687183], [13.2238892058689, -20.307778880072], [13.2174991781462, -20.2875018827675], [13.1988871620932, -20.2383349797075], [13.1750012525474, -20.1808339502969], [13.1597191989972, -20.1547249923847], [13.1402701660906, -20.1311089801219], [13.1166632062833, -20.1150708789032], [13.0844431703869, -20.0994470113405], [13.0556882132729, -20.0736079507113], [13.041945244788, -20.0463919110246], [13.0302721034791, -20.0013919873208], [12.9891602093932, -19.9094478736474], [12.9797191689061, -19.8913939247093], [12.9702692436017, -19.8733399757712], [12.9444481202453, -19.8238939553347], [12.9277711503647, -19.7893068699749], [12.8119411271455, -19.598335934425], [12.791394232558, -19.5649999319366], [12.7733401159818, -19.539088954578], [12.7072171256647, -19.417778004857], [12.6986131020311, -19.3991748736213], [12.6880562625902, -19.3694479510124], [12.6399961060285, -19.2616729367672], [12.5869411733507, -19.1525030061917], [12.5422201993854, -19.0677859370944], [12.460833260429, -18.9280518994184], [12.4416631772609, -18.8991708784803], [12.4187492332101, -18.8665278917485], [12.3066632385117, -18.7172269173994], [12.290832170302, -18.7008379497127], [12.2308381952419, -18.6505549124227], [12.2136122107018, -18.6386209262863], [12.1966651759002, -18.6269479526154], [12.1745791962473, -18.6127818656571], [12.1461122413272, -18.5930538830121], [12.1255561266462, -18.5777808819173], [12.0830582010473, -18.5355528536015], [12.0208321251654, -18.4711129494467], [11.9979181811146, -18.4133329702976], [11.9975041150965, -18.3743090082985], [11.9530532060523, -18.2658319258414], [11.9438911153037, -18.2477779769033], [11.8923662152358, -18.1805569572672], [11.8470781217001, -18.1391659458047], [11.8072171428476, -18.0862550142239], [11.7676351137335, -17.9881909377488], [11.7611101373694, -17.9618119149155], [11.7419491066568, -17.8302859397661], [11.7324991813523, -17.761948953538], [11.7166681131426, -17.5641648717919], [11.7163891634041, -17.5391718804716], [11.7172171278021, -17.4836058972335], [11.7205561427604, -17.4572268744002], [11.7322202316139, -17.3722308555644], [11.7477721824471, -17.3297238775101], [11.749716113437, -17.3091769829226], [11.7537392593344, -17.2650048559788], [11.7527852311123, -17.2548349251896], [11.7583382419815, -17.1394459577166], [11.7719462618249, -16.9658359553483], [11.7731881246028, -16.8265248685077], [11.8125002564339, -16.7913889361265], [11.8211131648849, -16.7024960028555], [11.8222202466594, -16.6727779650639], [11.8208342151464, -16.5030559923134], [11.8197182485545, -16.4716639208149], [11.817783202382, -16.4472289966096], [11.8155511015602, -16.4233338669703], [11.8102772080674, -16.3705578840309], [11.8074962602241, -16.3474999388831], [11.7941671901192, -16.2419479730044], [11.7863911308836, -16.1961108648092], [11.7815311357708, -16.0891728674174], [11.7913951270933, -16.0527858521647], [11.8055521615962, -16.0245799097103], [11.8102772080674, -16.0002799341464], [11.8029152148498, -15.9679158971531], [11.7713881947099, -15.9243108897797], [11.7412472060829, -15.878752898961], [11.7312480984808, -15.8507000100589], [11.7413912071799, -15.8197308893959], [11.7734761267967, -15.7836858557937], [11.8116632395804, -15.7792399266989], [11.8276381412491, -15.7995799559155], [11.8575001801376, -15.787915867062], [11.8908361826259, -15.7551379316887], [12.0059731900887, -15.596530865494], [12.0150001645577, -15.5694408896314], [12.0340262466288, -15.4952809952511], [12.0360332095308, -15.4639519556647], [12.0308401175849, -15.4283389253534], [12.0302822181079, -15.4019419652473], [12.0574982577946, -15.2183328552769], [12.1061072613777, -15.1141669209111], [12.1591621940556, -14.9886078550109], [12.2052691995338, -14.8777819956394], [12.2474972278497, -14.7894469618453], [12.2736061857618, -14.7523669308361], [12.2777731651181, -14.6680548753014], [12.2822192618509, -14.6374999882944], [12.3005521605275, -14.5291669069343], [12.3158342140777, -14.4661128666544], [12.3322141293089, -14.4241639557151], [12.3404221918354, -14.3969479160284], [12.3477751325976, -14.3074969156424], [12.3416011903394, -14.2600038786512], [12.3262472200597, -14.2305559057807], [12.3172921623201, -14.1900019111717], [12.3322141293089, -14.1049970075185], [12.3577742401997, -14.0413939525791], [12.4086061245111, -13.9505569206802], [12.4828471557144, -13.8772878549718], [12.5045821012613, -13.8444468876864], [12.5359741727597, -13.5776329715938], [12.5319511945004, -13.5679399710966], [12.5230591686729, -13.552918930012], [12.5127091946029, -13.4243718832595], [12.539997151019, -13.4002789407046], [12.7666622537033, -13.1924959189945], [12.8625031141739, -13.0858368713413], [12.9383281574437, -12.9941629902269], [12.961872252977, -12.9479929528367], [12.9511082128891, -12.9266628532143], [12.9270781346083, -12.8566608857348], [12.9324241124685, -12.8268078993017], [12.9699991786806, -12.7844449223443], [13.1252761147343, -12.6555558939413], [13.1980591976952, -12.6095840047426], [13.2300001162151, -12.6130579683424], [13.3544432155234, -12.6034729267584], [13.3758361794198, -12.5899998555565], [13.4591581645487, -12.5086129166001], [13.472496119471, -12.4840249388424], [13.4737472023425, -12.4566648980587], [13.4733331363245, -12.4347229195028], [13.4858342420314, -12.4055538963707], [13.5080551703257, -12.3722269463379], [13.5252721024104, -12.3506899813445], [13.5566641739088, -12.3230509908224], [13.5759692057184, -12.3123679199194], [13.6625041419815, -12.169726870576], [13.7641682458805, -11.9361049558747], [13.7920861861411, -11.7947238742202], [13.794444183149, -11.7588949260825], [13.7928781083553, -11.7487519850215], [13.7864522060869, -11.7157668490011], [13.7752740999809, -11.57722991474], [13.7788922323157, -11.5169479374861], [13.7915281190261, -11.3340229584548], [13.8162782027917, -11.3030898799755], [13.8477691807479, -11.0955589859136], [13.853610193811, -11.0029218564837], [13.8494432144547, -10.9561129504316], [13.8360331751649, -10.9215979494393], [13.7819432450801, -10.8513889489508], [13.7245052475815, -10.7654928813495], [13.7405522336177, -10.7302848646007], [13.7695861404702, -10.7003418565273], [13.7683352252368, -10.6728468671022], [13.7463932466808, -10.6430569125812], [13.6424972095981, -10.5313938687182], [13.5388891747092, -10.4237449182971], [13.523193222779, -10.3980589112204], [13.5208352257711, -10.3745778475991], [13.5297181991432, -10.346524958697], [13.511394185284, -10.2820848869042], [13.4883181352253, -10.2510979966063], [13.4797141115917, -10.2411079414597], [13.4486102099252, -10.196665917233], [13.3160492373688, -9.96318800362866], [13.334373251228, -9.95041700063876], [13.3291622220092, -9.90972788975021], [13.3047182453484, -9.85181296195961], [13.2902732086517, -9.82861084807678], [13.2533371787394, -9.77555591539895], [13.222215172162, -9.64847586934424], [13.2234751398509, -9.61333993696301], [13.1699972563377, -9.40860792801727], [13.1423762030884, -9.33770591177231], [13.1166632062833, -9.30111186351058], [12.9845791640189, -9.08125085456704], [13.0027861665094, -9.02202197963099], [13.0287061963235, -8.96164092828123], [13.0762802024996, -8.91734290515139], [13.1313241608065, -8.88166684292801], [13.1040092146621, -8.90701086835428], [13.0884301064625, -8.92718895920102], [13.0703761575244, -8.94228191701509], [13.0550042499718, -8.95583595740183], [13.0297142040022, -8.9861118946703], [13.0075021605252, -9.03444194851493], [13.0005542333256, -9.0547279982749], [13.0136132385094, -9.08694786653325], [13.0552741472548, -9.02473084310682], [13.0997161714816, -8.95777988839172], [13.1902742536421, -8.86160593108798], [13.2277051511192, -8.80451896769535], [13.2783301700597, -8.7811099884416], [13.3602751761311, -8.76833898545168], [13.3875001006352, -8.74028592891154], [13.4074981482013, -8.65916000242071], [13.4002711036251, -8.63076496423006], [13.3687712408516, -8.58142690270672], [13.3511132530206, -8.50444096584391], [13.3495832204107, -8.46749588347621], [13.3792382262902, -8.45875691120108], [13.3918112487265, -8.39375893993132], [13.3698691025325, -8.32925600386448], [13.3519412174186, -8.300554858569], [13.3191631144072, -8.25722896857216], [13.2591602545297, -8.16583386955822], [13.2155552471564, -8.06555596481027], [13.1997151264912, -8.02861088244258], [13.1947201827369, -8.00916184953608], [13.1552731022643, -7.91444584047475], [13.1161051391683, -7.8216648775859], [13.1077711804558, -7.80278296424984], [13.1012641413644, -7.79200987170639], [13.0877731328897, -7.77472990770971], [13.0723651831534, -7.75013287749651], [13.0102742235511, -7.5933349612883], [12.9844442153774, -7.52666295631166], [12.951666112366, -7.43805785759652], [12.8691632068177, -7.26860594976705], [12.8419471671309, -7.08722894061851], [12.8330551413034, -7.01944096904997], [12.8283391472876, -6.99055089565641], [12.8177821402086, -6.95028490324133], [12.6655562169193, -6.76638795871508], [12.5986052622042, -6.69527890946108], [12.5676361415412, -6.67055598306186], [12.5488891768466, -6.65500386459057], [12.5361091214012, -6.63278293629618], [12.4619492270209, -6.47360891816918], [12.3627782364094, -6.25723092528091], [12.340827205398, -6.22277895620067], [12.3133231635174, -6.19528396677553], [12.2633371808768, -6.13444392240658], [12.2462461449782, -6.10360991802314], [12.2565961190481, -6.07763590875243], [12.2799962134845, -6.06333487315261], [12.3058351064757, -6.0598609095528], [12.3144481825647, -6.0974988400389], [12.4083362272281, -6.07694289299594], [12.5277751626886, -6.04805298724042], [12.5800021309685, -6.0361099486485], [12.7277732403457, -6.01916291384687], [12.7950031447993, -6.01652596710051], [12.8265301649392, -6.00694092551647], [12.8916632524885, -5.97610692113301], [12.9306872144876, -5.94583986868191], [12.9452762522814, -5.91889389391629], [12.953052143879, -5.89944486100977], [12.9798631700031, -5.88444192483607], [13.0592971255142, -5.8784748479488], [13.0919491647014, -5.89833794687333], [13.1255552321109, -5.89138985203568], [13.1725802236274, -5.86385898806483], [13.1788802297097, -5.85632600402193], [13.1079151815527, -5.86915987128583], [12.9980522352207, -5.84333891556756], [12.9747872570639, -5.82770599554942], [12.8979181639317, -5.81194684406913], [12.7581931787112, -5.86096991367024], [12.7226341278564, -5.91194596671669], [12.7142371372318, -5.95076289570674], [12.6597152038561, -5.97931098744981], [12.5247150974688, -6.00694092551647], [12.4358401014707, -6.016660915742], [12.2650021621282, -5.86471394219111], [12.2349961221427, -5.81291897720213], [12.2145571864685, -5.76855792216022], [12.1761092288572, -5.71416188497057], [12.1547881816903, -5.67742400324995], [12.1527721663329, -5.61458588079647], [12.1620782581784, -5.58139387940512], [12.1826342052214, -5.53847300297083], [12.2254201330142, -5.5288158770193], [12.2326381251349, -5.50152792060316], [12.2286062620581, -5.47694899530087], [12.1761092288572, -5.3233368728605], [12.1638872405268, -5.29388889999], [12.1305512380385, -5.22833286160527], [12.0836072157068, -5.14638785553385], [12.0663901159841, -5.12250194598804], [12.0452761018262, -5.08888699376127], [12.0184741281575, -5.03986392416017], [12.026124123569, -5.01499699666397], [12.001032225791, -5.01492491229645], [11.9327852612033, -4.92472691669739], [11.8261081086391, -4.80416296218949], [11.8065962114586, -4.77721698742384], [11.7849962145532, -4.68610989060382], [11.7838891327787, -4.62860886119319], [11.7981901683786, -4.60457895055044], [11.7933392257212, -4.5718098999945], [11.7741602577358, -4.54263199204505], [11.7527761786568, -4.51610896811483], [11.7358381963106, -4.49861291865366], [11.7072181878381, -4.47166694388803], [11.6384761880475, -4.40930591936463], [11.5586102292455, -4.34750296195622], [11.3804191815028, -4.19013792617758], [11.3640302138162, -4.16194086854046], [11.356947170337, -4.11415999699345], [11.3431951493967, -4.09291991901139], [11.3136122278847, -4.06708085838221], [11.2169432353781, -3.99111198165352], [11.1600001054443, -3.94583294057325], [11.1406682515446, -3.92527699353031], [11.0451331629026, -3.85194489590992], [11.0093130995823, -3.80541493959627], [10.9855532538606, -3.74402588056782], [10.9861111533375, -3.72125593761393], [10.9765261117535, -3.69652395875922], [10.9602722603464, -3.67528388077719], [10.9265312442955, -3.64000394729899], [10.827504254781, -3.55278488009681], [10.8011071270368, -3.53083384908543], [10.7522191737152, -3.49694899957563], [10.7141671772111, -3.47194695579987], [10.64597419208, -3.34547895631677], [10.6297201730348, -3.3088939605105], [10.6116662240968, -3.28583584772462], [10.5013892117467, -3.16888985791347], [10.435275106247, -3.10416195156479], [10.3019492012047, -2.97861193812001], [10.1983232290429, -2.9024988926563], [10.1738881371996, -2.88555185785464], [10.0686062362419, -2.80444386863667], [10.046106190571, -2.78528283792406], [9.99292519406904, -2.73702486844695], [9.96722124971942, -2.71888995032396], [9.94500015378696, -2.69971986715591], [9.88986617383969, -2.65097591493131], [9.73916123070481, -2.49152294706584], [9.70250415053104, -2.44791793969247], [9.74086225413999, -2.4802189447738], [9.76905914413902, -2.49543796641197], [9.79992919070622, -2.50124293729137], [9.83027721234222, -2.50083792372879], [9.9706952133192, -2.58278292980019], [9.97465515966647, -2.61763991244299], [10.0161092030409, -2.63971683964042], [10.1564551196504, -2.57506990247661], [10.1334692588701, -2.52388698405921], [10.0761122305564, -2.49333192941423], [10.003338200051, -2.53750388871997], [9.98138716903966, -2.56111084852729], [9.95860817363032, -2.54527994795562], [9.91194310103711, -2.47555693021458], [9.86805914392528, -2.41944193231693], [9.81423911112344, -2.4303409210464], [9.79437617983697, -2.45527993291009], [9.76173319310516, -2.47881497598799], [9.72342018413542, -2.43950284415694], [9.66555923580142, -2.42611090977806], [9.63194411593656, -2.3941609388027], [9.61097410287559, -2.37068892763687], [9.58937410597019, -2.33909887558486], [9.57881709889122, -2.29194798788226], [9.58055416451018, -2.25500290551457], [9.57527121856199, -2.21791398968799], [9.55527317099595, -2.18818689944099], [9.50374810328998, -2.13333186923216], [9.48527120351648, -2.11666395180704], [9.453195168717, -2.09013187542136], [9.42416109422646, -2.06097190474478], [9.37687525788235, -2.00923997166785], [9.33694219466233, -1.936663921716], [9.32249715796553, -1.90750395103942], [9.44334022984998, -1.91750289100339], [9.473607114663, -1.97055799131931], [9.48834015355371, -2.00721490385501], [9.53687724040734, -2.06839692987445], [9.56236509929249, -2.05749794114498], [9.5663882451899, -2.03471894573562], [9.51805819134526, -1.92694393149047], [9.47708124590085, -1.85854391335035], [9.37319409363548, -1.8233358966016], [9.34805710121822, -1.85666284663446], [9.31639513243678, -1.85722091374945], [9.26277324782657, -1.8494448545138], [9.24381925012298, -1.78228686678969], [9.25097421033161, -1.75318992802517], [9.25347620843647, -1.72194185762367], [9.23346910841497, -1.62194290261419], [9.22194918829652, -1.59583394470199], [9.20222120565154, -1.56111191070071], [9.18221410563007, -1.52999895657879], [9.1286101582927, -1.47055399617827], [9.06944414763063, -1.39278485428053], [9.05472016119541, -1.37333598901209], [9.03028523699007, -1.33611195690594], [9.01125915491897, -1.3044318832136], [8.98548312620184, -1.24305187664058], [8.99790309508577, -1.2651469087489], [9.01638921495282, -1.30690689159015], [9.04015811312996, -1.32554589737152], [9.07555522561486, -1.34027893626222], [9.11638816996231, -1.40722083852187], [9.23332510731802, -1.53027790631723], [9.29110525410516, -1.63888993741583], [9.3619442384381, -1.62916089473484], [9.39166210859159, -1.65166094040575], [9.41166015615761, -1.67278383938107], [9.42277523035156, -1.61416684337852], [9.4516651361071, -1.6108368808757], [9.49583709541281, -1.61055793113722], [9.51389121198898, -1.59666190909996], [9.48360622226505, -1.54833185525535], [9.43639213501231, -1.51486090412553], [9.39194122596811, -1.56333495906711], [9.3474992017413, -1.57583589713595], [9.30971710252018, -1.58389090611006], [9.28833319107923, -1.5704178349082], [9.25138810871155, -1.49860688508035], [9.27958516634865, -1.47068894481979], [9.33694219466233, -1.39971484420728], [9.3497222501077, -1.36389494852502], [9.35278214768948, -1.34194391751366], [9.33343218887879, -1.28559489687866], [9.32694325469834, -1.30826593337482], [9.3370861957593, -1.34500398273349], [9.32777121909632, -1.36971785667724], [9.30444320902745, -1.38389299609105], [9.22472125132245, -1.41125286923665], [9.1765261461193, -1.41228786664363], [9.04666515222129, -1.31528594494192], [9.02666710465525, -1.29763684192834], [9.01694711442974, -1.26999785140622], [9.02083514404754, -1.23583388451993], [8.99944218015116, -1.15972083905621], [8.89694122703679, -1.00805298288185], [8.80777822884471, -0.853612896043491], [8.78639414976573, -0.813886865832475], [8.71000215456357, -0.641104995500181], [8.70084023145301, -0.603052998996051], [8.70444914369432, -0.581047988528094], [8.75110516383208, -0.61416790555192], [8.77639520980173, -0.642220962092065], [8.79111014378154, -0.681667874926546], [8.8641631240254, -0.721942919797064], [8.95847411952414, -0.756106886683393], [9.00777613886373, -0.813886865832475], [9.08729123119778, -0.679165876821691], [9.08847022970173, -0.632221854490024], [9.09889212050115, -0.604717980247463], [9.1141651215959, -0.585691898176377], [9.13916716537167, -0.562633953028562], [9.16444815888588, -0.539998958716159], [9.18694820455679, -0.514717965201956], [9.27278124024602, -0.407779967810243], [9.29833213104322, -0.371662849840556], [9.30951023714923, -0.342844860814456], [9.31055411937362, -0.298609869596692], [9.30536119506579, -0.271114880171511], [9.30555917561935, -0.249721916275122], [9.30757519097673, -0.212497884168986], [9.31680919845479, -0.183607978413467], [9.32666413732181, -0.151810893352466], [9.34110917401861, -0.117916991387224], [9.34471825389798, -0.074446932655365], [9.33944419276719, -0.049309940238119], [9.33950722467924, -0.018817917505159], [9.34958713382812, 1.131556931e-06], [9.35090124861165, 0.007849107522015], [9.34173915786303, 0.065557002303597], [9.32000421231615, 0.175834014653609], [9.30222016066105, 0.284167096013754], [9.30583812535781, 0.317368149860567], [9.3508382166996, 0.362017039458332], [9.37250124551704, 0.328339055319491], [9.3816631686276, 0.203608121455299], [9.4669471896573, 0.167221106202582], [9.48944723532821, 0.164449043176652], [9.56332817997006, 0.162784061925253], [9.70639218014887, 0.128611042583476], [9.74652322392242, 0.116254105611605], [9.78971416527779, 0.131662055347871], [9.92110519178573, 0.185284107596147], [9.85805115150583, 0.183889023627728], [9.82652413136589, 0.17860607767955], [9.78833718622028, 0.181666142899395], [9.76778123917731, 0.18555400487914], [9.68047215033477, 0.219709086948064], [9.59076918993861, 0.275041047448881], [9.55003515204891, 0.298468131613559], [9.49770910967325, 0.293680053230263], [9.46027821219616, 0.359443124624006], [9.44138724640464, 0.401662100484416], [9.41888720073374, 0.453610119025806], [9.40707911078331, 0.479305010919985], [9.35347516344595, 0.52840016488862], [9.33034513393065, 0.525691133774743], [9.30861018838374, 0.526393034348609], [9.30513622478392, 0.580969114818957], [9.31507213283587, 0.621451025060442], [9.51777018915135, 0.676108074715708], [9.54221416581211, 0.672499162474404], [9.55833323621579, 0.647785120892558], [9.58402812810996, 0.594721135759272], [9.58763720798933, 0.572086141446881], [9.58472114386643, 0.521389038138885], [9.5819492484786, 0.497503128593089], [9.60000319741667, 0.481105108450962], [9.63041425096472, 0.550135110435516], [9.63277224797261, 0.58222003005235], [9.62499618873696, 0.7838921414163], [9.61708518085982, 0.820135155572061], [9.59909409619573, 0.84471408087433], [9.55999821746721, 0.955972111174742], [9.57201317278859, 0.996598022513185], [9.60278414525999, 1.02028611914349], [9.67597224178343, 1.05555716780427], [9.73749624945339, 1.05805916590914], [9.76236317694958, 1.0484020399576], [9.80397010623841, 1.0026100264016], [9.80166625632515, 1.02778306100261], [9.84590124754297, 1.07471803087882], [9.78471922152352, 1.09444601352379], [9.74736024077586, 1.1006920401495], [9.70221614833713, 1.0972180765497], [9.67555817576539, 1.08889300265454], [9.57124824030265, 1.07444813359582], [9.54701112901285, 1.12132007155998], [9.51750012423028, 1.13305607714288], [9.48389422445896, 1.13326311015189], [9.40777212653978, 1.10631713538628], [9.36471613382594, 1.14944504482956], [9.36027020473122, 1.17471715352637], [9.42583512793334, 1.291942093076], [9.45798324710032, 1.38979008408659], [9.48999624998774, 1.42680708318373], [9.56055611694413, 1.49249807020997], [9.63639021266937, 1.58778103120368], [9.61097410287559, 1.63347413830194], [9.61194623600861, 1.66028516442608], [9.64026918983174, 1.70055115684115], [9.6813901363731, 1.74110515145015], [9.71047819032023, 1.76041906807708], [9.79499711122597, 1.88889403046213], [9.81340209427, 1.92979000672164], [9.79916425822029, 1.9966601598899], [9.77805912887976, 2.11778201387473], [9.77263218183464, 2.31937315605376], [9.8117641027469, 2.34370012134586], [9.81666014004341, 2.3497210100517], [9.82139423897013, 2.42639212263037], [9.81666014004341, 2.46055608951667], [9.81444614413246, 2.48166105121914], [9.81999915500171, 2.54222214584963], [9.82332911750456, 2.56666612251041], [9.87444917164797, 2.8469440573494], [9.89624714910693, 2.9556910370895], [9.90986422140571, 2.98402304336808], [9.93520824683199, 3.00604615874696], [9.95249709564609, 3.03305516542464], [9.96221725350969, 3.05889405841579], [9.9651331499945, 3.08521004933698], [9.95389217961451, 3.1161070856325], [9.93555911329989, 3.16611100554596], [9.92861118610028, 3.18583915582899], [9.91333818500553, 3.24708404612242], [9.92793610761666, 3.26832412410446], [9.87833720126579, 3.30249714344622], [9.85194912597706, 3.3419440562807], [9.8119441460276, 3.39666413784801], [9.72194413098208, 3.48971516565792], [9.69777021924239, 3.50666203282151], [9.66166215372814, 3.53124112576185], [9.73588524765856, 3.58791402313644], [9.74577622870936, 3.61757808147142], [9.70854314414774, 3.59955112226161], [9.66549620388935, 3.59373709892676], [9.62712016300756, 3.59722916743747], [9.63666010995237, 3.64666613541855], [9.55403114057995, 3.78958613450039], [9.54305118266555, 3.81152811305629], [9.64055719202565, 3.85722105251651], [9.72166518124362, 3.84249706608126], [9.72250219809706, 3.86528511394606], [9.67777217167634, 3.90110500962833], [9.61305315014505, 3.94944411592843], [9.52832719623032, 4.03000309048687], [9.49868124280627, 4.06944111850396], [9.50067010079729, 4.10161605976116], [9.48836714328201, 4.11292006205323], [9.44860523852532, 4.07749612747807], [9.4495862564757, 4.07266312209359], [9.45582323064596, 4.06444600711162], [9.50750118426629, 4.0184380757292], [9.52839911295976, 3.98236605239872], [9.46833322117027, 3.908053104466], [9.43499721868196, 3.89944908083236], [9.39778223903127, 3.8999980954919], [9.37277114280005, 3.90250009359675], [9.34492511926894, 3.91249903356074], [9.33156017461835, 3.92208407514477], [9.3099962198967, 3.94221707135229], [9.21500109345885, 3.99833206924996], [9.10250120038052, 4.03166807173828], [9.03944716010062, 4.0611071597914], [8.97409815472489, 4.09978914013994], [8.9766631847418, 4.14860500909398], [8.98332310974749, 4.1694491259689], [8.98819215731572, 4.20639404069854], [8.96068811543509, 4.24291600459273], [8.94111318634253, 4.25944914101443], [8.92444510127936, 4.29707801904507], [8.90555413548782, 4.37221909901385], [8.89749912651371, 4.45069014148546], [8.90805613359268, 4.49389013529625], [8.92360825206399, 4.51583211385216], [8.93180709449697, 4.53847616062001], [8.89860620828821, 4.58833607943652], [8.84128522215829, 4.63784513178509], [8.84139318107151, 4.61207815552343], [8.86472119114038, 4.59110814246244], [8.87364925915168, 4.54843905840026], [8.78486411715579, 4.54083415762792], [8.72611217251176, 4.57618600783557], [8.66638809473474, 4.68138710724642], [8.66805324362423, 4.64389301021921], [8.6750011708238, 4.58471811473976], [8.68666509203922, 4.55347004433827], [8.71166713581499, 4.54374116929536], [8.72416824152188, 4.5220781404779], [8.71416024910246, 4.50263816002683], [8.53736411769015, 4.50368204225124], [8.50840212756714, 4.52354514117576], [8.50236313395041, 4.55444200983321], [8.51055325920407, 4.62861112430704], [8.52555619537779, 4.66860705180104], [8.58360623944796, 4.8051370231602], [8.59173316515151, 4.81093310922223], [8.58521724124276, 4.82041002425497], [8.55319518589991, 4.80652305467317], [8.53431310492576, 4.76776915759518], [8.53679716575778, 4.74361301549024], [8.54097319756951, 4.71971805348901], [8.52819314212414, 4.70166410455089], [8.50694417932471, 4.69986400701991], [8.47861217304612, 4.70388715291732], [8.40166211072898, 4.75028216058946], [8.34277521744343, 4.80610915629321], [8.27471718095384, 4.85666209086618], [8.27169315791775, 4.84272114182776], [8.25944417985906, 4.82597208757968], [8.27055925405301, 4.80791813864159], [8.29764017746015, 4.78027914811948], [8.3140291451468, 4.75903001768198], [8.3593712181391, 4.6320131711774], [8.29368023111289, 4.54750313508907], [8.26986623829652, 4.54236402259977], [8.11833316312558, 4.55055414785345], [8.02250118747239, 4.5513911647069], [7.76861116028402, 4.51861306169548], [7.7236112365803, 4.50221504155337], [7.69527017784625, 4.49749904753755], [7.67389515122272, 4.49694114806063], [7.56139525814436, 4.5255521040777], [7.5372211787666, 4.53999714077448], [7.53055220130545, 4.62666702567909], [7.53333314914877, 4.67271116688334], [7.55040624777453, 4.70655108939197], [7.54611320459415, 4.70555213416873], [7.52374810756476, 4.69069303145391], [7.51645819871462, 4.62187006247839], [7.52874321895706, 4.60410411573421], [7.50610822464466, 4.56978709529548], [7.44722116372108, 4.55028408293239], [7.27250424721629, 4.55778102479152], [7.238610177613, 4.56361315303727], [7.179714231872, 4.62721604033863], [7.07430609945214, 4.7530540559773], [7.05950114383199, 4.71910600691741], [7.09069523477689, 4.66979510276046], [7.11833422529898, 4.65249703385284], [7.14798017872303, 4.63541505040968], [7.16971512426994, 4.60444609738472], [7.17610515199263, 4.58444804981868], [7.17944416695093, 4.50694914048008], [7.16520616326315, 4.47395511964228], [7.07305518421873, 4.43471507217874], [7.04277924695026, 4.43805408713705], [7.0197211341644, 4.49776911245863], [7.00333216647772, 4.57528612670814], [7.02749719340005, 4.6230581134378], [7.03930511571241, 4.64430707623723], [7.00926320118123, 4.70079104551372], [6.96389413846063, 4.72486605079567], [6.89971524677145, 4.67694101051362], [6.90639310904999, 4.65389211782127], [6.97888818981696, 4.47833801682498], [6.98750109826796, 4.45944705103344], [6.99860712000645, 4.43721707028361], [7.01181012628723, 4.41334004555519], [7.02381619679122, 4.38687116871965], [7.00867814433795, 4.37131905024834], [6.96139214035577, 4.37221909901385], [6.87166219023132, 4.39264009741528], [6.82166715513526, 4.52416607256473], [6.76284312612373, 4.76347611441478], [6.8063941540405, 4.49221610158937], [6.81666315892554, 4.46221911405936], [6.83499622524016, 4.41499614198924], [6.85083617826731, 4.37750204496203], [6.84861312990091, 4.34833302183], [6.79416311325465, 4.33666004815912], [6.73833611755089, 4.33666004815912], [6.72048014916635, 4.34818902073303], [6.70916709441886, 4.45721511784963], [6.71236210828019, 4.49666203068412], [6.72000321887435, 4.52416607256473], [6.73431313929157, 4.5513911647069], [6.74221509471326, 4.57555602399116], [6.73242318775829, 4.60354604861923], [6.65694917859446, 4.50749815513962], [6.66492321838368, 4.42784811416404], [6.68763918188097, 4.39318911207483], [6.69236422835223, 4.33180910550182], [6.63055221848836, 4.32555402642064], [6.57444610540807, 4.32666110819512], [6.49360818111117, 4.32221501146232], [6.40500325003407, 4.31221607149836], [6.30055819829175, 4.29458507339568], [6.25118409458469, 4.30156015796164], [6.25333522622162, 4.33694805035303], [6.28228816388921, 4.37653007946709], [6.3227072098567, 4.42444606729369], [6.2527862115621, 4.44999712572896], [6.23305822891714, 4.38610606859564], [6.21500411234098, 4.30583509623111], [6.1722181845482, 4.28277715108331], [6.1117382267407, 4.27284107539331], [6.05778324529737, 4.28805104457604], [5.93583309163844, 4.33833408186601], [5.86861223964033, 4.38139007457984], [5.73694209575586, 4.48944403856347], [5.66944212638125, 4.55833909190651], [5.59930521026027, 4.63541505040968], [5.58236722791406, 4.65583604881113], [5.5661132088689, 4.68000107573346], [5.52360623081458, 4.75750015271012], [5.49749710526433, 4.80583909137215], [5.48528416938939, 4.83555712916372], [5.45194816690108, 4.92305514610437], [5.38423211206199, 5.11652807975919], [5.39972119862122, 5.13534712882127], [5.43541519811745, 5.13334016591932], [5.45389209789096, 5.11763516153369], [5.47055113049868, 5.09111213760346], [5.49340221027555, 5.14492311794984], [5.45569219542193, 5.1873670640921], [5.44631418684693, 5.16569515045726], [5.41471524997755, 5.15638905861169], [5.36833817957825, 5.16055603796798], [5.34527118197497, 5.32999906098004], [5.4524971815606, 5.3630561137299], [5.5397162487628, 5.41471613007737], [5.6205541730597, 5.50944102395608], [5.63604309198087, 5.53673803282769], [5.54361316319802, 5.50861305955811], [5.5066682484684, 5.47680708967969], [5.50354515133651, 5.43666716108875], [5.48721921556188, 5.40805603743362], [5.42750419024031, 5.3936111683749], [5.37597023771693, 5.39013703713702], [5.26194919684605, 5.43319302985088], [5.19318909214451, 5.50471614512289], [5.18840118139926, 5.54089612736658], [5.21478908904993, 5.57763400908719], [5.27778009741775, 5.58138709006351], [5.29776909252831, 5.58000105855055], [5.38000210079366, 5.56499812237684], [5.5025371436578, 5.58020809155956], [5.50250110147405, 5.61694614091825], [5.44597220519643, 5.65305403879442], [5.41347321956152, 5.64208313333549], [5.1820832380441, 5.57486211369934], [5.14222209155352, 5.60416608547287], [5.08666516077082, 5.69764006411818], [5.08360509555098, 5.73430602910934], [5.0000041606836, 5.85749804554621], [4.94860515680176, 5.92444916789938], [4.87250116379349, 6.01416101311292], [4.74639325087179, 6.13597605049231], [4.70597420490432, 6.17097703423204], [4.53374118159348, 6.29916416206125], [4.50194409653247, 6.31611102922482], [4.46663717332598, 6.32965601715613], [4.45472112446234, 6.33833212515726], [4.43721619018376, 6.34861001485972], [4.41020718350609, 6.35992306960723], [4.37292011948787, 6.36860806242574], [4.32250213355641, 6.37215411039304], [4.30000208788553, 6.37777015317436], [4.0858380909082, 6.4097201241497], [3.99111319702948, 6.42139309782056], [3.95666122794924, 6.42277007687808], [3.84527713382474, 6.42610909183637], [3.74750122718163, 6.42666715895135], [3.6941671771273, 6.41971906411368], [3.56666418023718, 6.41388710350601], [3.53500221145572, 6.41250107199304], [3.44471419421629, 6.40944100677318], [3.41305222543485, 6.4097201241497], [3.39131711224988, 6.44513500626941], [3.43444518933126, 6.45346913262004], [3.50666115272168, 6.44971605164371], [3.53805322422011, 6.44958110300222], [3.73055419238, 6.53277702430702], [3.85238716703222, 6.60152807655311], [3.80721625250322, 6.61277809938857], [3.76722015737116, 6.61305704912702], [3.71341822948023, 6.60376906219236], [3.65055311729847, 6.56444804554393], [3.52638913536663, 6.52139205283008], [3.47836518862684, 6.54139010039612], [3.47903121465501, 6.59020613698821], [3.44305809778226, 6.57833501512572], [3.40263921945285, 6.54833802759572], [3.37083324957445, 6.44750205573277], [3.38569218465119, 6.41471506790398], [3.31916418077151, 6.3855550972274], [3.10736723325755, 6.37708602223527], [3.06694818729005, 6.37750008825329], [3.04028116226289, 6.3791650695047], [3.02000416495838, 6.38347604995795], [2.97388810702469, 6.39000102632213], [2.93444119419021, 6.38944312684521], [2.88139514632977, 6.38499703011241], [2.85722123459007, 6.38221608226909], [2.71961117118471, 6.36551212266022], [2.64305723761274, 6.3561071243569], [2.53999821738338, 6.3450011026184], [2.48441412923432, 6.34048308915617], [2.48000424232336, 6.33861107489572], [2.45500219854759, 6.33305806402647], [2.40471916125762, 6.32999816644472], [2.36277913513567, 6.33042111728012], [2.33110811389878, 6.32861213493173], [2.27583918530999, 6.32333807380096], [2.05611312500795, 6.29416016585153], [1.98735318794448, 6.28210916834639], [1.92694514686642, 6.27526903242194], [1.80333923204958, 6.25750308567775], [1.69749909633887, 6.23805405277124], [1.63999823456629, 6.22110701796961], [1.63539925191915, 6.2187220312334], [1.56055522659975, 6.20611313425133], [1.4688902303028, 6.18639403642376], [1.4088872027873, 6.1677731355533], [1.40355916219991, 6.16534305417789], [1.29395722833354, 6.13853202805376], [1.19889018516625, 6.10054306346168], [1.17221410768363, 6.09013910993513], [1.13694322666089, 6.06944804661262], [1.09889123015677, 6.04027902348057], [1.07486115187595, 6.02000202617608], [1.03055424392869, 5.96194309728853], [1.00999812924769, 5.91333409370544], [1.0032661198745, 5.88513703606834], [1.00194312027358, 5.85291716780998], [0.992367131145016, 5.82486411126986], [0.969030236258732, 5.79777413540725], [0.945000157977915, 5.78083615306106], [0.919998114202173, 5.7719441272335], [0.79000217166265, 5.75666207368328], [0.687978148840301, 5.75385413611167], [0.694656178756901, 5.77336603329218], [0.666666154128819, 5.80319202999694], [0.650520093996846, 5.83718500605797], [0.657504231018265, 5.85000110368711], [0.657783180756724, 5.88028609341102], [0.650556136180597, 5.91028308094105], [0.63583214974534, 5.9445100797394], [0.581247184457595, 6.00124600902606], [0.506466191050265, 6.05859415252235], [0.447084094923724, 6.08083301808957], [0.405135183984385, 6.08104910355403], [0.380556091044042, 6.05132201330701], [0.311319223688571, 6.05857604761144], [0.278892154783136, 6.09139002516853], [0.260973154486521, 6.10097506675256], [0.237636091962202, 6.10486309637037], [0.217215093560753, 6.09819411890923], [0.20819717154717, 6.08969805418882], [0.221112175634033, 6.08971615909973], [0.252216244938552, 6.08263311562056], [0.284166215913899, 6.05951213856068], [0.309519126157568, 6.03882107523817], [0.322380150787836, 6.03583309438584], [0.353745232557969, 6.023332156317], [0.378549128142112, 6.02624805280182], [0.408474198942685, 6.06152815391806], [0.430416177498614, 6.06979002826312], [0.488889172404186, 6.04360915362148], [0.506394106682734, 6.03361004601943], [0.575001157831878, 5.99194913727401], [0.594162188544459, 5.97319312012398], [0.617778200807265, 5.94236816819599], [0.642708160215506, 5.88457913659142], [0.639531251265055, 5.84548309022485], [0.663741205188529, 5.75992917191213], [0.464715093026399, 5.76416806799787], [0.405837084558272, 5.77027009352662], [0.383337206525425, 5.77416700796184], [0.362637090747455, 5.77792008893817], [0.309717106711133, 5.77639005632826], [0.25583420963531, 5.7577691554578], [0.138339205164641, 5.71222004945648], [0.069165202083127, 5.66895702373362], [0.036387099071732, 5.62902412815167], [-0.069164866807, 5.57805712756066], [-0.209996766163954, 5.52833215738568], [-0.266255765158576, 5.51124112148708], [-0.299447766549946, 5.50388801308684], [-0.357857897181532, 5.49313302545433], [-0.428336794953026, 5.43694611082721], [-0.485072891877735, 5.37486403604226], [-0.534167878208308, 5.35416408790236], [-0.579446751650494, 5.3516620897975], [-0.649718784051032, 5.32749706287518], [-0.694160808277843, 5.30513213348385], [-0.710693777061465, 5.290417031866], [-0.729305793114548, 5.26805210247466], [-0.798128762090073, 5.20784204195017], [-0.899999898998061, 5.20028206817898], [-0.982916870564424, 5.19610603636724], [-1.04444087823438, 5.19791501871561], [-1.06680580762571, 5.19444105511582], [-1.12916683214911, 5.16305803607284], [-1.1597218867941, 5.13889300915052], [-1.17916186724517, 5.12444814009179], [-1.21166085288004, 5.10916608654155], [-1.26055785865705, 5.09208410309842], [-1.30083290352758, 5.08999617101157], [-1.41555584497232, 5.06527307697427], [-1.53638986440131, 5.03499713970578], [-1.56882581812414, 5.01942708396165], [-1.59513275658989, 5.02416101525031], [-1.61958578570611, 5.01680807448814], [-1.71032391114733, 4.92803215258578], [-1.73638777442031, 4.91360505316186], [-1.95583488498389, 4.76860600681057], [-2.05889390521321, 4.73083312768296], [-2.08681184547379, 4.72708004670663], [-2.10416389383801, 4.74722209536961], [-2.25721778152536, 4.87694814062613], [-2.28013189321427, 4.89180707570288], [-2.33000086448621, 4.91389305535576], [-2.35194284304214, 4.919446066225], [-2.38125586727114, 4.92458501107623], [-2.43583178010343, 4.93194717193191], [-2.50415988151408, 4.94639204099064], [-2.54861079055829, 4.9569490480696], [-2.58666278706241, 4.96694815567165], [-2.72999685216229, 5.00639506850613], [-2.8427849150726, 5.02305410111387], [-2.86583380776497, 5.02750003020861], [-2.97749685162793, 5.04986512723801], [-3.03944381013332, 5.06374304436437], [-3.07277981262163, 5.07471411746134], [-3.10304686507271, 5.08501916453016], [-3.14860485589142, 5.09583701643666], [-3.1683328385364, 5.11722109551566], [-3.10227288013135, 5.10954411037582], [-3.04166685849972, 5.10722215555169], [-2.975552753, 5.08305712862937], [-2.92812291555893, 5.10022008125741], [-2.93221781054768, 5.11513316342884], [-2.89583984775044, 5.1327730463489], [-2.8752839007075, 5.13944202381005], [-2.84795084965214, 5.14684005921143], [-2.86305285992165, 5.18277713390042], [-2.92971581244282, 5.16833209720361], [-3.00610780764501, 5.12889406918652], [-3.13611280263999, 5.14221408683596], [-3.1979157600484, 5.20736511165814], [-3.19750186166843, 5.23527416710131], [-3.17139290375624, 5.27610711144876], [-3.13208077192519, 5.3154821075538], [-3.12583491293754, 5.34694609578168], [-3.1402078652668, 5.36430702896328], [-3.22611281768548, 5.35750310286065], [-3.25757680591337, 5.33229402607588], [-3.26028583702725, 5.27805104243866], [-3.26500183104307, 5.22639102609118], [-3.27847490224491, 5.13778609501408], [-3.29797791460803, 5.11916502650555], [-3.35013279852035, 5.11736509661263], [-3.39889485565587, 5.12361112323834], [-3.42638984508102, 5.13055905043794], [-3.4543077853416, 5.14013503956652], [-3.51250183050871, 5.14749703278414], [-3.55006784426536, 5.15134902021821], [-3.6702807646673, 5.17500107466477], [-3.75666281501606, 5.19111109261297], [-3.79681179606249, 5.19159707536044], [-3.95221479594034, 5.23027017089161], [-3.97833280630798, 5.2383340646831], [-4.00354188309274, 5.25666713099771], [-3.93777881169899, 5.27166101471595], [-3.88916075566044, 5.26944701880502], [-3.84528585100406, 5.26500108971029], [-3.78110679167685, 5.25805316251067], [-3.73472083646016, 5.25916007664711], [-3.71471390407672, 5.27847416091212], [-3.75444881910511, 5.35333612350437], [-3.77138680145131, 5.37055305558903], [-3.81173376305128, 5.37263210285846], [-3.80555076833761, 5.351527141156], [-3.77513988242762, 5.32681309957415], [-3.73875286717492, 5.2760440795367], [-3.79583983056753, 5.2724980315694], [-3.84860676105146, 5.2966630584917], [-3.91139090404835, 5.32000012101605], [-4.06027781237938, 5.2966630584917], [-4.32333881513372, 5.3030530862144], [-4.46805891174657, 5.29555614435526], [-4.48131589748394, 5.27840207654462], [-4.51250076833531, 5.25721614565724], [-4.6054168475037, 5.23889213179809], [-4.7416678691244, 5.22471716002236], [-4.79850287250687, 5.21224304404376], [-4.80083387978647, 5.20971405621057], [-4.80750285724761, 5.17653110727467], [-4.78727983939973, 5.16830510747532], [-4.73639380799364, 5.19750112033566], [-4.71444277698225, 5.20277501382839], [-4.55597082706717, 5.22138702988145], [-4.51055683734543, 5.22305201113287], [-4.47083985958989, 5.22027106328956], [-4.44638683047364, 5.21777811764014], [-4.4055538861262, 5.22221516191751], [-4.29166779389683, 5.24222209430093], [-4.22555385603516, 5.25569516550277], [-4.14638979780707, 5.27721402558521], [-4.1261128005026, 5.27721402558521], [-4.09319086403229, 5.27721402558521], [-4.04034279672541, 5.27450516210939], [-4.00569284709164, 5.23097207146547], [-4.19569181714667, 5.20402609669985], [-4.23778489682101, 5.20194704943041], [-4.26473087158666, 5.20138914995348], [-4.34972689042246, 5.19750112033566], [-4.6302837749999, 5.17694500565463], [-4.66257589526384, 5.16861104694209], [-4.71389376232273, 5.15250102899386], [-4.75333179033981, 5.14444602001976], [-4.77805488437713, 5.14166507217642], [-4.78768485296229, 5.14206103328354], [-4.79139283929939, 5.14083710777846], [-4.83971384068858, 5.13471714497686], [-4.89389379241376, 5.1286060669926], [-4.94583275849971, 5.1286060669926], [-4.97915987617063, 5.13181013330942], [-5.00840081603212, 5.16298611934338], [-4.99868082580659, 5.20798604304711], [-5.02666179797922, 5.2147180524203], [-5.06991577124663, 5.20193816461302], [-5.10983089719377, 5.18387516321945], [-5.16401990137442, 5.2074011538419], [-5.19583475607021, 5.21666215104824], [-5.22889180882007, 5.2147180524203], [-5.26102182307613, 5.21094703417113], [-5.27165979934, 5.21583401901221], [-5.32291480212493, 5.22895605610808], [-5.34083380242151, 5.20138914995348], [-5.33970878337416, 5.19775308034581], [-5.31977376772016, 5.19055302549799], [-5.30298883892638, 5.19610603636724], [-5.29813789626908, 5.19106616561182], [-5.30360977031535, 5.18068903417552], [-5.35305579075188, 5.14849615564543], [-5.39499581687383, 5.16861104694209], [-5.41097088618054, 5.15416601024529], [-5.36048986833703, 5.11847201074907], [-5.27913880392629, 5.12542010558672], [-5.24028583275248, 5.15944912383153], [-5.2303948517017, 5.19921102858822], [-5.16694485031471, 5.1955570217077], [-5.13377078619618, 5.17042908174592], [-5.09974176795137, 5.1645431416816], [-5.0753787604755, 5.18555808174372], [-5.05027781024199, 5.18847414586659], [-5.02889389880107, 5.17916805402105], [-5.0142057869115, 5.12523100985056], [-5.3347138396199, 5.10055301045246], [-5.38028088289406, 5.09833901454153], [-5.40027876282201, 5.09778111506461], [-5.42838579881877, 5.09829408754038], [-5.48305190092947, 5.09139108734193], [-5.82110981491758, 5.038894054141], [-5.85949490825482, 5.03063201215788], [-5.89750181011974, 5.02013803699099], [-5.95889086914818, 4.99750304267858], [-6.05771082565374, 4.95889314669755], [-6.07680882445428, 4.94208106053739], [-6.21500377706485, 4.87777610502413], [-6.24975280079445, 4.86835316944795], [-6.26972385863218, 4.86388913544232], [-6.31666788096385, 4.85055101288197], [-6.40638877863285, 4.82360503811632], [-6.55555480434043, 4.76889400900447], [-6.57916176414775, 4.7581931684666], [-6.5991598117138, 4.73721410295019], [-6.61888779435876, 4.72277811870884], [-6.70944587651925, 4.69139509966586], [-6.74639079124887, 4.68374510425431], [-6.78860976710928, 4.68416805508974], [-6.82555484947696, 4.679722125995], [-6.87139179003412, 4.67000213576945], [-6.90819287130486, 4.65715016359463], [-6.92340284048757, 4.63319216968136], [-7.03818881384439, 4.54472201960769], [-7.07165976497421, 4.52999803317245], [-7.13402984195307, 4.51763204374509], [-7.19461775867376, 4.51502208672703], [-7.2066598713615, 4.50860506927605], [-7.30110581550176, 4.45249912383381], [-7.38194390743672, 4.39347711426872], [-7.41818692159248, 4.35805301205552], [-7.43639375644491, 4.34916115386604], [-7.46972975893323, 4.34471505713322], [-7.49778281547339, 4.34721705523808], [-7.52540386872266, 4.35280610829109], [-7.53766189923678, 4.3495480625177], [-7.6038928484671, 4.34360814299679], [-7.71339587587573, 4.35700912983113], [-7.77666583398201, 4.38778010230252], [-7.81666176147601, 4.42388816781677], [-7.84528176994854, 4.45276902111683], [-7.88694284633203, 4.47555706898164], [-7.94631589000309, 4.50090109440791], [-8.08555489247613, 4.54111310736638], [-8.1837539175927, 4.5618130555063], [-8.24215482813077, 4.57084002997534], [-8.33777977077497, 4.64333511074231], [-8.53805679817052, 4.74971504101902], [-8.63388877382371, 4.79666811580613], [-8.67430781979121, 4.81236406773634], [-8.70944391981052, 4.8166661633722], [-8.72472580572267, 4.83139014980743], [-8.8522199177954, 4.91444207001526], [-8.87527786294322, 4.9258360939477], [-9.03028490171394, 4.99624307498974], [-9.05833779061604, 5.00472103479927], [-9.14278479479231, 5.05555308674874], [-9.2388868353666, 5.12277410638489], [-9.35278181241335, 5.21083907525793], [-9.40778084371914, 5.2563880136212], [-9.42040784561209, 5.27090513468549], [-9.43361085189287, 5.28527808701477], [-9.45944086006659, 5.31416816040835], [-9.48167084081643, 5.33986305230251], [-9.54555284549429, 5.4197201262871], [-9.59319876839984, 5.47833712228962], [-9.73333781963836, 5.57389014820439], [-9.7794448251166, 5.60652408248077], [-10.0466008904978, 5.8604141096691], [-10.0952818108103, 5.92694211354879], [-10.2409738729181, 6.05486806127432], [-10.2663898150738, 6.0702760110106], [-10.3149988186569, 6.08305606645596], [-10.342637809179, 6.09263205558452], [-10.3661098203448, 6.11374606974248], [-10.3667579091002, 6.15238312308986], [-10.3719417809525, 6.16222012468405], [-10.4513219246451, 6.20267504519722], [-10.452230858228, 6.17083303313509], [-10.6008388168206, 6.21000116386916], [-10.6380088694701, 6.21798408847575], [-10.6563868627859, 6.222502101938], [-10.6916667962641, 6.23444514052993], [-10.764161877031, 6.27111110552111], [-10.8100709019557, 6.30937013503423], [-10.7927818855036, 6.37639300647877], [-10.8060749134247, 6.40299716723198], [-10.8122309184101, 6.41638910161086], [-10.8286108336413, 6.4413911453866], [-10.8491667806842, 6.46194709242956], [-10.8712527603371, 6.48097300686259], [-10.8961108030159, 6.49721814109037], [-10.9700008001132, 6.53777213569935], [-11.0758679255522, 6.58728102040987], [-11.3511779063653, 6.6945070199955], [-11.3831278773406, 6.7387420112133], [-11.3713918717577, 6.76944106695525], [-11.3645158612875, 6.79618000871189], [-11.3812558630802, 6.8320810412171], [-11.4633358177931, 6.90805913803932], [-11.4923247976444, 6.92709410492781], [-11.5325007684191, 6.94110713833372], [-11.5735409134136, 6.96132110372615], [-11.6424988310307, 7.02000113164074], [-11.6663937930319, 7.03749701346386], [-11.7358378610345, 7.08416208605707], [-11.8199968630169, 7.13666817171343], [-11.8416598918343, 7.14778307826933], [-11.8905568976113, 7.16694410898192], [-12.3208378750113, 7.3252811102555], [-12.3808318500714, 7.34666502169643], [-12.4416628419848, 7.36750008611591], [-12.4663948208395, 7.3733320467236], [-12.5041678676052, 7.38860504781838], [-12.4949968920392, 7.44986804302272], [-12.4697247833424, 7.48944101968132], [-12.4353448986297, 7.52541413655406], [-12.3983367843499, 7.5319481653737], [-12.3597268883689, 7.5316601631798], [-12.3110458004183, 7.5273671199994], [-12.2302797928508, 7.55138814582475], [-12.1945857933546, 7.5708370110932], [-12.1843079036522, 7.59104209166825], [-12.2509708561733, 7.60861005785888], [-12.2662529097236, 7.58444503093656], [-12.2930548833922, 7.57278110972114], [-12.3920818729068, 7.54416110124864], [-12.4327798686128, 7.55000211431179], [-12.4605538077764, 7.55542000890148], [-12.5363879035016, 7.63750013125245], [-12.5943118837477, 7.68124913972278], [-12.6922138542149, 7.7013910207477], [-12.7661129037676, 7.74000108436681], [-12.8702788381334, 7.81777911108193], [-12.9589649060335, 7.90326111266519], [-12.8899977683229, 7.93513916691113], [-12.8861099063432, 7.96416402130813], [-12.9080518848991, 8.10000114454888], [-12.948128781578, 8.1599230352414], [-12.9765238197687, 8.17965101788639], [-12.9869458782061, 8.2127711025483], [-12.9808348002219, 8.23360616696775], [-12.974336813586, 8.24777208628803], [-13.0066648083956, 8.23332704959126], [-13.1327817737728, 8.19499610334865], [-13.1550028697052, 8.21416601887864], [-13.2155549118802, 8.34055304917687], [-13.2780508850451, 8.42360513702279], [-13.2849988122447, 8.49757610330499], [-13.1977799126806, 8.49360710450227], [-13.1755588167482, 8.47444607378966], [-13.1494408063805, 8.4398231138842], [-13.0559037958232, 8.36957807121194], [-13.0391549092131, 8.37365502892787], [-13.0359687801692, 8.37763308018605], [-13.0655518693192, 8.40583902264053], [-13.0957019104017, 8.42166103839484], [-13.1225399262541, 8.44746405684027], [-13.0955579093047, 8.48527314578971], [-13.0144408676313, 8.55639107986108], [-12.989447876311, 8.56000015974045], [-12.9300029159105, 8.55124308255441], [-12.8975037626375, 8.56778510379348], [-12.9379139237876, 8.58916013041703], [-13.0349968146742, 8.58666701712955], [-13.1038918680173, 8.57486814727265], [-13.1490269080006, 8.51555813551364], [-13.1791678966275, 8.53944404505942], [-13.18944578633, 8.55694914697605], [-13.2405567880179, 8.66528206069812], [-13.2425008866459, 8.78389303176069], [-13.2372898574271, 8.81937111343052], [-13.2052859069952, 8.85604613087714], [-13.1322238742959, 8.86194112339689], [-13.1763867811462, 8.91250311042533], [-13.2291627640855, 8.94805310882459], [-13.2655588317937, 8.95360611969383], [-13.2863938962132, 8.99555503063318], [-13.2956097987803, 9.03214907889489], [-13.3104149220385, 9.0427691178859], [-13.3256879231333, 9.07007501157489], [-13.26972581115, 9.13971706013104], [-13.2727858763698, 9.20222208575139], [-13.3136097682618, 9.20555204825422], [-13.4119439096579, 9.28277217549242], [-13.5205557731185, 9.45721902707616], [-13.5233368885999, 9.47958412410555], [-13.4931328680608, 9.56007101429651], [-13.5105568331545, 9.53055112469655], [-13.5227788214849, 9.51180416000198], [-13.5437488345459, 9.50089611881704], [-13.6795048209636, 9.54146805069889], [-13.6722237969309, 9.56332906006989], [-13.6027798965664, 9.73443706433338], [-13.5947248875923, 9.76013212386561], [-13.6172247656251, 9.80194608616345], [-13.6550338545746, 9.8346160626236], [-13.6467357704077, 9.78562903520623], [-13.6755539270718, 9.74444505675282], [-13.6969468909682, 9.73819014530971], [-13.7205538507755, 9.74110604179453], [-13.7473648768997, 9.76089705635154], [-13.7549967674003, 9.78888708097963], [-13.7339638900653, 9.83805415167769], [-13.7119407746864, 9.85777308186721], [-13.6887567657145, 9.8994430430681], [-13.6847249026378, 9.93430002571088], [-13.6886399219839, 9.95219203627917], [-13.7025718185669, 9.90930703439056], [-13.7329919245704, 9.87284810240843], [-13.7818077935244, 9.84389516474086], [-13.8223617881334, 9.84944817561011], [-13.8463918664142, 9.86333514519191], [-13.9222257945014, 9.92944908305357], [-13.9408378105545, 9.94472208414833], [-14.0655508071458, 10.032220101089], [-14.1336088436354, 10.0481951703957], [-14.2248597739143, 10.1045800655764], [-14.4575008383032, 10.2936070701365], [-14.5468708695043, 10.4151341053219], [-14.5461057693803, 10.4929210168544], [-14.5358278796779, 10.5066730377948], [-14.5771558592283, 10.4779180806807], [-14.6172238710898, 10.4694491733267], [-14.6607028146391, 10.473328150489], [-14.6672277910032, 10.5249970516539], [-14.621948917561, 10.6679170507357], [-14.6112028147459, 10.697815131808], [-14.5533328139565, 10.7797150432402], [-14.5165228478683, 10.8427781359756], [-14.5734748626195, 10.8081910506158], [-14.6119409251416, 10.7402770152231], [-14.6368078526378, 10.6866640154303], [-14.6986108100462, 10.6404850932227], [-14.7159719108659, 10.6962490570143], [-14.7077817856122, 10.7566661505479], [-14.7472288660848, 10.8336071604096], [-14.7725008071435, 10.8322211288966], [-14.8086088726578, 10.8208361574196], [-14.8188867623602, 10.9174960974709], [-14.8151338490219, 10.9372150276604], [-14.7791608997873, 10.9466651206029], [-14.7348628766574, 10.9593100597687], [-14.6904208524306, 11.0288890764127], [-14.7490287959777, 10.9790291575963], [-14.8658398371473, 10.9646560376289], [-14.9069428464159, 10.9277741548114], [-14.9205508662592, 10.9002701129307], [-14.9481898567813, 10.7872931219223], [-14.9844419233925, 10.7690230875198], [-15.0054208212709, 10.77194803646], [-15.0254188688369, 10.7827751084601], [-15.0731908555666, 10.8398620718527], [-15.0808317985226, 10.8712450908957], [-15.0750719222825, 10.894168087402], [-15.0168418349316, 10.9564570275579], [-15.0497278968562, 10.9358380486029], [-15.0863938618473, 10.9251011658812], [-15.1156978336209, 10.9776340736278], [-15.0994438145757, 11.0655550414039], [-15.074999837915, 11.1027700210546], [-15.0353458920715, 11.1400661375283], [-15.0227819220906, 11.195272034205], [-15.0977788333243, 11.1322181615632], [-15.1522288499706, 11.0861111560849], [-15.169481824239, 11.0646821500048], [-15.1809749222672, 11.0414441615763], [-15.204446765795, 11.0052821166054], [-15.2329138883531, 10.9959041080304], [-15.2731259013116, 11.0281871758389], [-15.2340208024895, 11.0659511701491], [-15.2153098799787, 11.086651118289], [-15.2022238850666, 11.1291671487988], [-15.2088207781602, 11.2297511606516], [-15.2366668016914, 11.2138931027135], [-15.2327787720735, 11.1877750923459], [-15.2202778340047, 11.1547901239635], [-15.2324279056056, 11.1266651506939], [-15.2794438446668, 11.1255580689194], [-15.3072177838304, 11.1305530126737], [-15.3534687904056, 11.1418120879646], [-15.4077838584103, 11.1898630244327], [-15.4266657717464, 11.2874230132494], [-15.4152808002694, 11.324719129723], [-15.3865979275229, 11.3717981006962], [-15.3602817689637, 11.3643011588371], [-15.3330568444596, 11.363473026801], [-15.3122308324955, 11.3777740624009], [-15.2891638348923, 11.3975020450458], [-15.2723608011876, 11.4152770442455], [-15.2652779253465, 11.425906135692], [-15.3353068825543, 11.3787730176241], [-15.3612088074574, 11.3897350382656], [-15.3807657992772, 11.4053230312826], [-15.4215628690789, 11.3832191143569], [-15.4422537647634, 11.3455360892316], [-15.501140825687, 11.3328100132428], [-15.4752838277849, 11.4577751374824], [-15.3258388523389, 11.5852781343725], [-15.2820807914131, 11.6193071526173], [-15.1877788483698, 11.6408350651552], [-15.1117378872736, 11.615554071641], [-15.0944488708215, 11.5811111550162], [-15.0372267911493, 11.5763951610004], [-15.0272278511853, 11.5941611077446], [-15.0872308787008, 11.6283341270864], [-15.1727847970135, 11.6563870159884], [-15.2872287887198, 11.6491601390504], [-15.3244437683705, 11.6368120868959], [-15.3390328061642, 11.6814611441317], [-15.343892801277, 11.6808400451047], [-15.3841678461475, 11.6250041645835], [-15.3719458578171, 11.5972930896939], [-15.3911068885297, 11.5786091569114], [-15.4443328120328, 11.5531300152055], [-15.4673637674523, 11.5987421531189], [-15.4554928132279, 11.6179211211044], [-15.4293117709482, 11.65457803364], [-15.4238938763585, 11.676106113816], [-15.4235249049797, 11.6836660875872], [-15.4513888657837, 11.6724970339367], [-15.5311108234887, 11.6747200823031], [-15.5493087735237, 11.6901370844948], [-15.5561128672645, 11.725417017973], [-15.5300039093522, 11.7775001527939], [-15.4586068579044, 11.8652771194731], [-15.4380509108614, 11.8800011059083], [-15.3819447977811, 11.8849960496626], [-15.3552777727539, 11.8781921235599], [-15.3270808827549, 11.8686070819759], [-15.2499958717963, 11.8655560692115], [-15.2155527875334, 11.8649981697346], [-15.194447825831, 11.8679140662194], [-15.1308358860742, 11.8933301760132], [-15.0882028441957, 11.8515250985328], [-15.0665307629228, 11.8026371452112], [-14.9755587823824, 11.7512470261467], [-14.9559748008344, 11.7469450981489], [-14.9305588586786, 11.754793074114], [-14.9241148514994, 11.763217054467], [-14.9294428920867, 11.7605531179923], [-14.9515288717396, 11.7573671565864], [-15.0537508751155, 11.8205561455078], [-15.0656308817954, 11.847079169438], [-15.0222238549756, 11.9502731383089], [-14.9908948153892, 11.9567890622176], [-14.9911109008537, 11.9580580823619], [-15.0082648010263, 11.9763011270362], [-15.074999837915, 11.9844461576506], [-15.1442368729085, 11.9530540861522], [-15.1652788026989, 11.92694512824], [-15.194447825831, 11.906803079577], [-15.2168129228604, 11.9038870154541], [-15.3163168426669, 11.9292400933358], [-15.3505528939207, 11.9594441138749], [-15.3701368754687, 11.9637460418726], [-15.4063887744419, 11.9633321434927], [-15.4308329187407, 11.9588950992153], [-15.49548890836, 11.9364580854565], [-15.5390488210941, 11.8968851087979], [-15.593201783091, 11.8440281566736], [-15.6519448429177, 11.8059761601695], [-15.6816717655266, 11.7978671717388], [-15.7425029250782, 11.7891640740094], [-15.8519429205747, 11.767771110113], [-15.9594478698988, 11.7352721244781], [-15.9652798305065, 11.7736121231761], [-15.9293699131839, 11.875276059437], [-15.8629138260337, 11.9670850568309], [-15.8415299145927, 11.9841670402741], [-15.7911838453907, 12.0011861594433], [-15.7695208165732, 11.9832671591466], [-15.7238909090251, 11.967499122849], [-15.7051888713317, 12.0022211568502], [-15.7058098027206, 12.0099070268075], [-15.7307038875832, 11.9930590661016], [-15.7636528137818, 11.9951381133711], [-15.7770179260704, 12.0129850293001], [-15.8527797697901, 12.016666025909], [-15.8980588108704, 11.9999981084838], [-15.9238888190441, 11.9845811062921], [-15.9408358538458, 11.9515240535422], [-15.9594478698988, 11.9279170937349], [-15.9775018188369, 11.9144440225331], [-16.1200707838128, 11.8820801531777], [-16.2027808900082, 11.9055521643436], [-16.2491758976803, 11.928187158656], [-16.2875968655633, 11.9839690597205], [-16.3344688035274, 11.999089174901], [-16.3436127893651, 12.0313900123442], [-16.3497238673494, 12.1058380765565], [-16.3326328314508, 12.1530521638092], [-16.2600028020423, 12.2222171144353], [-16.2219419207208, 12.2480561750645], [-16.1977857786159, 12.2594411465414], [-16.1393127837103, 12.2856310736385], [-16.1152828730675, 12.3333400284561], [-16.2234717856927, 12.2851360384356], [-16.2813868811213, 12.2411080802268], [-16.3505518317473, 12.1938941606121], [-16.4552848856836, 12.1717991285038], [-16.4952808131776, 12.1845790163111], [-16.5070798506725, 12.2140271568197], [-16.5495777762714, 12.2623660954817], [-16.568054843683, 12.2750021498301], [-16.6845778826587, 12.3356891406466], [-16.7177698840501, 12.3224231024538], [-16.7308377740513, 12.3344471102306], [-16.7931987985747, 12.4229170926662], [-16.8018118746638, 12.4461101540936], [-16.8001378409569, 12.4863940837815], [-16.786664769755, 12.5111081253634], [-16.7623647941912, 12.5356870506656], [-16.5837507956132, 12.6326351605488], [-16.5016617884448, 12.5961130290165], [-16.4216697658187, 12.5588891645485], [-16.3743748770191, 12.5454160933466], [-16.3434687882682, 12.5601400797819], [-16.2922228379387, 12.5888950368959], [-16.2336058419362, 12.5908391355238], [-16.1963908622855, 12.5802730759894], [-16.1158318877271, 12.6058330192421], [-16.0282617864189, 12.6304840289119], [-15.9977788161414, 12.6241660855567], [-15.9647128785741, 12.5961490712003], [-15.936389924751, 12.5777710778845], [-15.824726880888, 12.5508341555744], [-15.8038918164686, 12.5624980767898], [-15.7743088949566, 12.587428036198], [-15.7297228696328, 12.5866631037121], [-15.6910408892842, 12.5730550838687], [-15.6770188034229, 12.5429860119712], [-15.6344487934565, 12.5310340885619], [-15.5752827827944, 12.5609770966353], [-15.5093128460297, 12.6370810896436], [-15.5288877751223, 12.6972190658006], [-15.5420818965857, 12.7158401343091], [-15.5298599082553, 12.7820801359949], [-15.4311118684792, 12.8041661156477], [-15.3993689305128, 12.7971551565361], [-15.3918087891036, 12.8329210727617], [-15.4458358549144, 12.8319491072668], [-15.526871927403, 12.8057680649871], [-15.5538898188981, 12.7738901783792], [-15.5645817746185, 12.7344430979067], [-15.554861784393, 12.7165240976101], [-15.5397867638518, 12.6544420228252], [-15.5511088710547, 12.6331930600257], [-15.6186088404293, 12.5713901026173], [-15.6456268995625, 12.557080014562], [-15.6665969126235, 12.5735320141607], [-15.6670828953709, 12.6022150545453], [-15.6983398505898, 12.6143020942342], [-15.7676399174954, 12.6193060904439], [-15.8458318425905, 12.6080560676085], [-15.9058979020181, 12.5939530125622], [-15.94541689922, 12.616390026321], [-15.9824248458617, 12.6534251303291], [-16.015283918058, 12.7013950976123], [-16.0213857759487, 12.7249390255076], [-16.046108869986, 12.657916154063], [-16.0715248121417, 12.6345790915387], [-16.1582667814139, 12.6078490345995], [-16.205552785396, 12.6122141621474], [-16.294175821384, 12.6013870901473], [-16.3497238673494, 12.5822171746174], [-16.367435834637, 12.5641630580412], [-16.4216608810013, 12.5767991123896], [-16.4522248204637, 12.5941600455712], [-16.5711149089028, 12.6713890576268], [-16.597223866815, 12.7354150634016], [-16.5939658210416, 12.7833401036837], [-16.6490278842595, 12.7212491440814], [-16.6497297848333, 12.6858340943236], [-16.64694883699, 12.6613180332953], [-16.6466608347961, 12.6323650956277], [-16.718057886244, 12.5811100928429], [-16.7529148688868, 12.5647211251562], [-16.7750008485396, 12.5790310455734], [-16.7936128645927, 12.7122221696123], [-16.8001468934123, 12.8073611295091], [-16.796807878454, 12.8275031781721], [-16.777637795286, 12.8581930138205], [-16.7574959142611, 12.8980541603111], [-16.7491708403659, 13.0005551134254], [-16.7483338235125, 13.0261061718607], [-16.7491708403659, 13.0466621189036], [-16.7508718638011, 13.0599730840976], [-16.7844418890267, 13.1408381657609], [-16.8200007722434, 13.278340102615], [-16.8216659211328, 13.3233400263187], [-16.8171209179423, 13.3706441352118], [-16.7861068702781, 13.3875730651026], [-16.7447249112712, 13.4184701013981], [-16.7316747909047, 13.4497181717996], [-16.7099398453578, 13.4717320670849], [-16.6843078177376, 13.4894440343725], [-16.6208398790778, 13.4755570647907], [-16.6097338573393, 13.472002132006], [-16.5901408233358, 13.4612471443735], [-16.5843449049119, 13.454614041458], [-16.5871528424835, 13.4361820686857], [-16.6113897861353, 13.4408350307894], [-16.6210469120868, 13.4314570222144], [-16.6105527692818, 13.4269480612076], [-16.6066737921195, 13.4022160823529], [-16.5997258649199, 13.3805530535355], [-16.5766679197721, 13.3244471080932], [-16.5547257735781, 13.2950710519522], [-16.4216697658187, 13.2569471387186], [-16.3794419051409, 13.2755501023162], [-16.2495809112429, 13.3185341783006], [-16.2237509030692, 13.2976360819691], [-16.2243718344581, 13.257577122563], [-16.1947258810341, 13.2526361582654], [-16.1713888185097, 13.2616631327344], [-16.1548649021816, 13.2793120681099], [-16.1566018001624, 13.2817330970299], [-16.1939249063644, 13.2636791480918], [-16.2241738539046, 13.3261120893447], [-16.2236069019722, 13.3480540679006], [-16.2095848161108, 13.3779161067891], [-16.155908784406, 13.4248601291208], [-16.1237517804216, 13.4158241021963], [-16.0865279159535, 13.4086061100756], [-16.0487548691879, 13.4054201486697], [-15.7733369294616, 13.4330591391918], [-15.6366627893675, 13.4527690169259], [-15.5486068729499, 13.5060400350682], [-15.4899989294028, 13.4849981052778], [-15.4018078967057, 13.4473601747917], [-15.3588868526333, 13.4387470987026], [-15.3283317979883, 13.4386121500611], [-15.305759835588, 13.4515271541479], [-15.29458189712, 13.4859700707727], [-15.2971739168652, 13.4910550361673], [-15.3032038580265, 13.4744410981988], [-15.3287549164618, 13.4541641008943], [-15.3590308537303, 13.4502760712765], [-15.3974969162524, 13.4636051413814], [-15.4843828866215, 13.5013870729644], [-15.5472298938924, 13.528684081836], [-15.6583348706403, 13.5041680208077], [-15.7227838272506, 13.4761060794502], [-15.8119468254427, 13.4563871492607], [-16.0972289241294, 13.4318080563204], [-16.1156967714475, 13.4411050957105], [-16.1404917822142, 13.4535341170499], [-16.1925028326677, 13.4313941579404], [-16.2310408119193, 13.3997140842481], [-16.2686158781314, 13.3604200573279], [-16.3319488681497, 13.338334077675], [-16.4035439001512, 13.3320791662319], [-16.4794408601504, 13.3558391795917], [-16.5133349297537, 13.3686100149435], [-16.5045778525677, 13.3870780298996], [-16.5009687726883, 13.4095780755705], [-16.5538889243627, 13.5658360295747], [-16.5656698569468, 13.590001056497], [-16.6200028622244, 13.658338042725], [-16.6421518737893, 13.6968760219766], [-16.6386148782775, 13.7527751020479], [-16.6252858081725, 13.7770841300672], [-16.5998608135614, 13.8073600673357], [-16.5730588398927, 13.8330551268679], [-16.5408388039963, 13.8427841695489], [-16.5211198738068, 13.8319480450934], [-16.4972249118055, 13.8674980434927], [-16.4908348840828, 13.9580561256532], [-16.5602787844473, 13.8625030997384], [-16.6984378625122, 13.7704421423344], [-16.7355537680671, 13.8163870418047], [-16.7394417976849, 13.841110135842], [-16.7453458426601, 13.9534750802788], [-16.7188949030974, 13.982770167235], [-16.6873678829575, 13.9929221607514], [-16.6574967916135, 13.9780541732192], [-16.6388938280159, 13.9616650378945], [-16.5783329010235, 14.0016611330265], [-16.5723658241362, 14.022082131428], [-16.5594417675939, 14.0536091515679], [-16.5058378202565, 14.1049991029943], [-16.4119408907758, 14.1458320473418], [-16.3652039014532, 14.162293099396], [-16.3674267821815, 14.1663881620228], [-16.3847069138162, 14.1624731426766], [-16.4530527848617, 14.1744431709969], [-16.5133349297537, 14.1433300492369], [-16.5441687664991, 14.091391083151], [-16.5613949186773, 14.0672171714113], [-16.636391829911, 14.0034701153749], [-16.6607008579303, 13.9999961517751], [-16.7758378653931, 14.0124970898439], [-16.7980587936875, 14.0902751165591], [-16.8133317947822, 14.122774102194], [-16.8577828714645, 14.1569471215357], [-16.8766647848006, 14.1784031173442], [-16.9005508619844, 14.2633361042679], [-16.94778288651, 14.3755570476078], [-16.9720828620738, 14.4051401367578], [-17.0006307861788, 14.4282071343611], [-17.0363878175871, 14.4416621006521], [-17.0624967754993, 14.4540280900794], [-17.089442917903, 14.4866620243558], [-17.1216718386168, 14.5466650518713], [-17.1483118739157, 14.6139221136912], [-17.1633329150003, 14.6383391006237], [-17.1755549033307, 14.6544491185719], [-17.1947248188607, 14.6700010694051], [-17.2258377729826, 14.6886130854582], [-17.337779766584, 14.7333251746061], [-17.3908709090837, 14.7399760471563], [-17.4209218760703, 14.7311381684234], [-17.4314607782383, 14.708917072491], [-17.4277797816295, 14.6747170634209], [-17.4462568490411, 14.6567350312123], [-17.5327829004868, 14.7501370931281], [-17.4836067773333, 14.7694421249377], [-17.4611068993005, 14.772367073878], [-17.4236218547287, 14.7829961653245], [-17.3833379250408, 14.7966670494418], [-17.2336047797628, 14.8694410799472], [-17.1808378492789, 14.8955590903149], [-17.1669418272416, 14.903056032174], [-17.1461158152776, 14.9180591359858], [-17.1291687804759, 14.9311090887141], [-16.9733337773072, 15.1102721019517], [-16.8793738159144, 15.2243110800954], [-16.8297298149243, 15.3122141105987], [-16.7927849001947, 15.3849970259215], [-16.7769447795295, 15.4105571368122], [-16.7422229131663, 15.4597151550548], [-16.7306488459532, 15.4743221301214], [-16.7230528299983, 15.4825030352816], [-16.7077798289035, 15.5019430157326], [-16.6702858995143, 15.555277065787], [-16.5463918148655, 15.756661174957], [-16.53667182464, 15.7861810645569], [-16.5396688579478, 15.805558180734], [-16.547291863631, 15.8164571694635], [-16.5324957928283, 16.0138811646482], [-16.5276808923547, 16.060249182592], [-16.5291658303254, 16.095835055537], [-16.537229891755, 16.3016650938018], [-16.526672884676, 16.3286110685674], [-16.5069449020311, 16.3738810571922], [-16.4955508780986, 16.4033290300627], [-16.4748598147761, 16.4741681820337], [-16.4688929055269, 16.5052720837001], [-16.4672279242755, 16.5300040625548], [-16.4688929055269, 16.5500021101209], [-16.4676418226555, 16.6113911691493], [-16.4444489288661, 16.6797191029219], [-16.4111218111952, 16.7633381427002], [-16.4033368671422, 16.7827690706958], [-16.3402828268623, 16.9372180423515], [-16.3011058113108, 17.0016671665998], [-16.2790288841134, 17.0318081552268], [-16.2615237821968, 17.0593120294694], [-16.2008367913803, 17.1980561643775], [-16.184726773432, 17.2366660603586], [-16.135001803257, 17.3570861814076], [-16.095833840161, 17.4874960223271], [-16.0897229298149, 17.5083310867466], [-16.0694457648723, 17.589718025703], [-16.0641628189241, 17.6113810545204], [-16.0394487773423, 17.7345821234128], [-16.0372258966139, 17.9261111260777], [-16.0286218729803, 18.080551045278], [-16.035281797986, 18.161389137213], [-16.0422298928237, 18.1900631251421], [-16.0513918159342, 18.2355580840487], [-16.0629838204202, 18.3695050881182], [-16.0577818436569, 18.4044430399458], [-16.0566749295205, 18.4286080668682], [-16.064801855224, 18.4637530517049], [-16.0719479306152, 18.4919410568865], [-16.0834769031891, 18.5266630908878], [-16.105832780125, 18.5788900591676], [-16.1444428437441, 18.6900040883711], [-16.1505539217283, 18.7555510743003], [-16.1713888185097, 18.8708230304046], [-16.1791739302008, 18.9130510587205], [-16.1880569035729, 18.9394480188266], [-16.2192417744243, 19.002718144571], [-16.2322288628787, 19.0433261186365], [-16.257779921314, 19.09444617278], [-16.2694438425294, 19.1111050377496], [-16.2813868811213, 19.1277731228128], [-16.3493098013313, 19.2040301693735], [-16.3683358834024, 19.2163871063454], [-16.4630607772812, 19.255402183527], [-16.4991688427954, 19.3363931613763], [-16.5116697808642, 19.3522151771306], [-16.4562568511785, 19.3700620930597], [-16.3806928203743, 19.3937411372346], [-16.3494449176109, 19.4224960943486], [-16.335557780391, 19.4374990305223], [-16.3094488224788, 19.4674961856904], [-16.286183844322, 19.5383351700233], [-16.3569239221972, 19.5297220939342], [-16.426250811193, 19.4779180764898], [-16.4299318078018, 19.4453471741255], [-16.4405518467929, 19.4088790220498], [-16.4617377776802, 19.4100670730092], [-16.4688929055269, 19.4486050522608], [-16.427222776688, 19.5363910713954], [-16.4053889246833, 19.5596651020076], [-16.3831317865671, 19.5759191210528], [-16.3344418137991, 19.6337440272031], [-16.2330568272767, 19.7938901784631], [-16.2433348846172, 19.8872201560114], [-16.21666785959, 20.0008271308643], [-16.1968049283035, 20.2261060343975], [-16.236809908253, 20.2885391432884], [-16.3141648164946, 20.3775041609269], [-16.3372229292805, 20.4327821419712], [-16.3777858087069, 20.5261121195195], [-16.415837805211, 20.6030531293812], [-16.4522248204637, 20.6694461846194], [-16.495703764013, 20.725975080897], [-16.527914915092, 20.7336071390357], [-16.5344487762736, 20.7047170656421], [-16.5327837950222, 20.627497106042], [-16.5400738715103, 20.5660361302841], [-16.57749588417, 20.5900031766528], [-16.5997258649199, 20.6108380734343], [-16.648334868503, 20.6613911756453], [-16.8891658905075, 21.1136050791457], [-16.9031968611862, 21.1425040373567], [-16.9236808914997, 21.158470054208], [-16.987778814004, 21.0655541426776], [-16.9984079054505, 21.0158561622309], [-16.9955548732397, 20.9747171107787], [-17.0252817958486, 20.8447211682392], [-17.0447308287551, 20.7830531594722], [-17.0523268447101, 20.7640901093132], [-17.0570337862704, 20.7673930820877], [-17.1015297899538, 20.837431091751], [-17.0943748297452, 20.9437481577537], [-17.0636217945467, 21.097504113653], [-17.0294487752049, 21.2850010856031], [-17.0211148164923, 21.3652720579677], [-17.0105668618688, 21.4411061536929], [-17.0058329305802, 21.4630571847043], [-16.9819468533963, 21.5536060467713], [-16.9688878482125, 21.6252731631403], [-16.9599958223849, 21.7074971189501], [-16.9641718541967, 21.7749970883247], [-16.9594468077254, 21.8222200603949], [-16.9569448096206, 21.8333351345888], [-16.9162558663701, 21.9454211292872], [-16.8519418584013, 22.0734731408368], [-16.719443917757, 22.26082611169], [-16.6652098189371, 22.2929831156744], [-16.6357618460666, 22.2765311160757], [-16.598609898328, 22.2813911111884], [-16.5347278936501, 22.3058350878492], [-16.4981247929329, 22.3253471526678], [-16.465418774289, 22.3840271805824], [-16.4605587791763, 22.4125031879579], [-16.4240998471941, 22.5202691497476], [-16.3890358315423, 22.5442180912055], [-16.3627107881657, 22.5645851101503], [-16.3458358377315, 22.6347220262713], [-16.3400038771238, 22.6874981768487], [-16.3424968227732, 22.7194481478241], [-16.3370789281836, 22.7569420772133], [-16.3236058569817, 22.7944450590578], [-16.2672928785305, 22.8998530238396], [-16.2284757819023, 22.9142980605364], [-16.2008367913803, 22.932217060833], [-16.1855549054681, 22.9484710798782], [-16.1638918766506, 22.9888810733902], [-16.1523629040767, 23.0247190739834], [-16.1513907709437, 23.0638870370794], [-16.1783369133474, 23.0850010512373], [-16.1094418600044, 23.2480540465267], [-16.0724967776367, 23.3283340713467], [-16.0543078800571, 23.3456951721664], [-16.035839865101, 23.3627860404269], [-16.0126379188562, 23.39263902686], [-15.996941799288, 23.4152741888105], [-15.9805528316013, 23.4476380581658], [-15.9699958245223, 23.4972190272438], [-15.9627778324017, 23.5172170748098], [-15.9216657706777, 23.5834751814065], [-15.8827858097756, 23.6386091613538], [-15.8686108379999, 23.6527750806741], [-15.8300007743808, 23.6838161180665], [-15.7647238533725, 23.7865241041899], [-15.7602779242778, 23.8580561042793], [-15.7794478398078, 23.9094371708883], [-15.8747219159841, 23.8229201718981], [-15.8908317662942, 23.803894089827], [-15.9020817891297, 23.7840311585405], [-15.9270838329054, 23.7188891861738], [-15.9433378519506, 23.6822141687271], [-15.9939719233466, 23.6485001424046], [-15.9330509097927, 23.7880541367998], [-15.9116668307137, 23.8219480387651], [-15.8663877896335, 23.8686131113583], [-15.8322238227472, 23.9017241435647], [-15.7027857796845, 23.984992149237], [-15.5822308776321, 24.0605561800412], [-15.526106827279, 24.1261120507879], [-15.4574997761299, 24.2011091296597], [-15.3624957648746, 24.2772221751234], [-15.2983348104583, 24.3319420890527], [-15.2822247925101, 24.3550000342005], [-15.2566648492574, 24.3949961293326], [-15.2455588275189, 24.4125010636111], [-15.2298628755887, 24.4397171032978], [-15.173333811673, 24.4919440715777], [-15.1383328279333, 24.5076400235079], [-15.1008388985441, 24.5172161802745], [-15.062228834925, 24.5259730898225], [-15.0313948305416, 24.5416601569353], [-14.9009038527991, 24.6896471841389], [-14.8345828819285, 24.9186070842809], [-14.8305508512137, 25.0380550721969], [-14.833331799057, 25.0719491418002], [-14.8452838901044, 25.0919471893663], [-14.8473627697358, 25.1133401532626], [-14.8459769058609, 25.2138790704762], [-14.8288949224177, 25.2900011683954], [-14.8155567998574, 25.3411121700833], [-14.7909688220996, 25.4312471337704], [-14.753609841352, 25.4805580379273], [-14.6827799094745, 25.6238830505717], [-14.6480578754733, 25.7327740314088], [-14.6290229085847, 25.7737420920358], [-14.6080528955238, 25.8069431458826], [-14.5880548479577, 25.8302711559515], [-14.5648617865304, 25.8543010665943], [-14.5384738788797, 25.8929201826688], [-14.5172249160803, 25.9344461427727], [-14.4972268685142, 25.9875010754506], [-14.4930508367025, 26.0002720784405], [-14.4891628070847, 26.0152751822523], [-14.4836097962154, 26.0558380616786], [-14.4793078682177, 26.0987411684781], [-14.4893068081817, 26.1268750265651], [-14.4833398989324, 26.1633250737299], [-14.4224998545635, 26.2475021806231], [-14.4065247852568, 26.260687081993], [-14.3747278678339, 26.2691650418025], [-14.3452798949634, 26.2763830339232], [-14.3216638827006, 26.2830521790224], [-14.2966618389248, 26.2973530469842], [-14.2519408649596, 26.3355580970407], [-14.2207018470135, 26.3661131516857], [-14.1977788505072, 26.3974961707287], [-14.1061048017548, 26.4305530558405], [-14.0669458911142, 26.4352690498563], [-14.0327819242279, 26.4435401442949], [-13.9079158740842, 26.5104191822805], [-13.7097267787755, 26.6255561897433], [-13.6240288593658, 26.6823640357594], [-13.6011058628595, 26.7030550990819], [-13.5741598880939, 26.731666055099], [-13.5484738810171, 26.7641650407338], [-13.5177838777306, 26.820829053291], [-13.5038878556933, 26.850556143538], [-13.4813878100224, 26.9008301283726], [-13.4274958604912, 27.0647201405154], [-13.4172268556061, 27.0980561430037], [-13.4169479058677, 27.1180541905697], [-13.4147158050458, 27.1450001653354], [-13.4094419115531, 27.1694441419961], [-13.3972288080401, 27.1972180811597], [-13.3717318966995, 27.2372951454767], [-13.3502847857084, 27.2597140543246], [-13.3336078158278, 27.2797211543461], [-13.3033318785594, 27.3280510405527], [-13.2477838325941, 27.4454110963819], [-13.2207029091869, 27.5165290304533], [-13.1749648750875, 27.6669551914878], [-13.1695828550435, 27.6822191401271], [-13.1513937898258, 27.7006871550832], [-13.1158349066092, 27.7130531445105], [-13.067783802503, 27.7386130877632], [-13.0398658622424, 27.7581881844938], [-13.0223609279639, 27.7773581000238], [-13.0024978290394, 27.8197210769812], [-12.9852808969547, 27.8608331387051], [-12.9772168355251, 27.8894440947222], [-12.9627087669163, 27.9204851321147], [-12.9024988740298, 27.9541631162535], [-12.8463927609496, 27.9647201233325], [-12.7644479225162, 27.9788860426527], [-12.7047238447392, 27.985555187752], [-12.6147238296937, 27.9902711817678], [-12.3824968313228, 28.0311131785706], [-12.0630507657497, 28.08388916151], [-11.9419468490377, 28.1480591683818], [-11.7327777958147, 28.2263950945739], [-11.6413919168942, 28.2600011619832], [-11.5466668553775, 28.2905560489902], [-11.5119448213762, 28.3037411179981], [-11.4511047770072, 28.3404161354447], [-11.3033338352681, 28.5247180935335], [-11.2611058069522, 28.5569471818854], [-11.1625017682731, 28.6427711651192], [-11.1021567591071, 28.7002091626178], [-11.0827798105681, 28.7366680945999], [-11.0544478042895, 28.7563871924275], [-10.9252798261479, 28.8188831655924], [-10.7202779199192, 28.9174960890889], [-10.6395838290812, 28.9475021290744], [-10.6136098198105, 28.9620821144127], [-10.5505557795306, 29.0061100726215], [-10.5211078066601, 29.0283311685539], [-10.5009748104526, 29.0454220368145], [-10.4416647986936, 29.0972171694415], [-10.4307658099641, 29.1177100845724], [-10.3944418266234, 29.168605168434], [-10.3476329205713, 29.2291660954264], [-10.3069438096828, 29.2633391147681], [-10.2845788802915, 29.2744451365066], [-10.254923874412, 29.2908971361054], [-10.2282028699282, 29.3179150276004], [-10.1380588537857, 29.4280570913089], [-10.0805578243751, 29.5194431378674], [-10.0744469140289, 29.5430591501302], [-10.0727817651394, 29.5638940469116], [-10.061945808322, 29.5863940925825], [-9.87722978421516, 29.7769420772971], [-9.82194291835353, 29.8333361925712], [-9.80778588385064, 29.8488881434045], [-9.79291789631844, 29.8676351080991], [-9.76972483489106, 29.9063891728151], [-9.73694689951773, 29.9627740679958], [-9.66347080080038, 30.0979181754801], [-9.64097092276756, 30.1650040788367], [-9.60819281975614, 30.3737411287689], [-9.60839985276516, 30.4024960858829], [-9.70499676090432, 30.5431930365983], [-9.79361091207494, 30.6125021559594], [-9.83125789501648, 30.6275681240451], [-9.85389288932888, 30.7269461476657], [-9.83750392164222, 30.7555571036827], [-9.82388684934341, 30.7794431808666], [-9.81297880815848, 30.8186111439626], [-9.8172627988834, 30.8823580323609], [-9.82625389880675, 30.9519461014604], [-9.84444279638637, 31.1149990967498], [-9.84263381403798, 31.1349971443158], [-9.82778376377863, 31.2091660911516], [-9.81458092513591, 31.2559751648418], [-9.80680486590026, 31.2819491741125], [-9.80278188764095, 31.3261841653303], [-9.81875678930959, 31.3770071648243], [-9.80916286290815, 31.4466671506533], [-9.77527784576031, 31.503052045834], [-9.73528191826631, 31.5605530752446], [-9.68916586033262, 31.6269461304828], [-9.68499888097634, 31.6708300875946], [-9.68068790052311, 31.7062451373524], [-9.64305885485439, 31.7558351588858], [-9.6258328703143, 31.7758330388138], [-9.45444591631235, 31.943332130836], [-9.37500290834578, 32.01444118009], [-9.35666078957573, 32.033467094523], [-9.27778490117962, 32.1836050857255], [-9.26499579327879, 32.2274890428373], [-9.2605589166395, 32.3163821437464], [-9.27083680634195, 32.5102691434193], [-9.27933287106237, 32.5439561800136], [-9.21444285870581, 32.6074960354029], [-9.17027978421746, 32.6388790544458], [-9.13555791785424, 32.664718115075], [-9.08568877894425, 32.7056950605194], [-9.0531718560365, 32.7348010517394], [-9.02999689952003, 32.7647801019966], [-8.94888891030206, 32.827285127617], [-8.84166291071645, 32.9152691273051], [-8.75194184540939, 32.9919491247011], [-8.62957779337049, 33.1140251745461], [-8.6150698923997, 33.1453451616771], [-8.56778388841752, 33.2197211415218], [-8.53833591554704, 33.2505460934498], [-8.50194890029434, 33.2548570739031], [-8.47528187526714, 33.2533270412932], [-8.45138691326591, 33.258043035309], [-8.40778190589253, 33.2776360693124], [-8.35583388735114, 33.3202691111909], [-8.32972476180089, 33.3472150859565], [-8.30618083390559, 33.3729820622182], [-8.24875188886247, 33.3951401262386], [-8.17889392247994, 33.4086131974404], [-8.11354491710421, 33.4230491816817], [-7.95028488880581, 33.4872191885535], [-7.85791782429695, 33.5275031182414], [-7.83360879627767, 33.5358281921366], [-7.70750088335598, 33.5761121218245], [-7.63660791956644, 33.612949077641], [-7.60610684437805, 33.6063791742756], [-7.49666684888149, 33.648328085215], [-7.38861288489787, 33.7188881198094], [-7.22833178499636, 33.7963871967861], [-7.19554479716757, 33.8098870900782], [-7.08666286878596, 33.8519441275688], [-7.08083979299565, 33.8536091088202], [-7.03902583069782, 33.8687471612735], [-6.96888891457684, 33.9163840317236], [-6.93333891617758, 33.9416651928758], [-6.84305089893815, 34.0186060350995], [-6.79750179293683, 34.0620760938314], [-6.71639380371886, 34.1961131195411], [-6.654995859873, 34.2955541750737], [-6.63972285877824, 34.3183241180276], [-6.59778283265629, 34.3761131496321], [-6.58250077910606, 34.3911070333504], [-6.48833378470425, 34.5408401786284], [-6.37916385412876, 34.7213801709235], [-6.3586079070858, 34.7555531902653], [-6.33416376278697, 34.8002830490479], [-6.31528184945088, 34.8349961982318], [-6.27944384885771, 34.9069420967012], [-6.24249876649003, 35.0083270832236], [-6.21166476210655, 35.093044152321], [-6.17138988487409, 35.1838811842199], [-6.10472676471485, 35.3330560947449], [-6.05222084669654, 35.4502721494771], [-5.99666391591384, 35.5794401276187], [-5.96610886126885, 35.6647150961929], [-5.9374979052518, 35.7594401577097], [-5.91874188810178, 35.7906431334719], [-5.84833490705972, 35.7966641898158], [-5.74444775479432, 35.8055471631879], [-5.59583979620175, 35.8219361308746], [-5.54375682901883, 35.8424920779175], [-5.50902591020017, 35.8715261524081], [-5.48833484687765, 35.8972210443022], [-5.45555691150432, 35.9144381440249], [-5.4077847571366, 35.9191631904962], [-5.39555388398881, 35.9163371480137], [-5.36028283532801, 35.9162471263733], [-5.30764180103014, 35.8857911458241], [-5.34583779863124, 35.8416641135195], [-5.3450007817778, 35.8299911398487], [-5.33888987143163, 35.7905531118316], [-5.32971889586563, 35.7374891266983], [-5.32027785537855, 35.7002741470476], [-5.24895288829816, 35.5743730994969], [-5.21069385878502, 35.5505591066805], [-4.9663888731807, 35.3669411118927], [-4.91680790410268, 35.3184761094066], [-4.79166290422046, 35.2508230864796], [-4.73000378027095, 35.2208260989495], [-4.69583981338465, 35.2088830603576], [-4.60194288390392, 35.1922151429325], [-4.51900780742665, 35.1799841021466], [-4.4204218736584, 35.1512470823055], [-4.35791684803806, 35.1461081374543], [-4.31749780207056, 35.1568631250868], [-4.26500076886964, 35.1866621320632], [-4.2155549160712, 35.1897221972831], [-4.11930887439993, 35.2026370337319], [-4.09292079911123, 35.2145800723238], [-4.06999780260492, 35.2301321907951], [-4.02083978436229, 35.2452791280658], [-3.91492789956018, 35.2561062000658], [-3.90208481220276, 35.2236700787049], [-3.86437479734914, 35.2029791830205], [-3.82068882079088, 35.1997211372471], [-3.80166290635785, 35.2030420472945], [-3.75555590087961, 35.241661163369], [-3.65471976137863, 35.2695791036296], [-3.58478987826663, 35.2295110917681], [-3.41055877687126, 35.1949960907758], [-3.38639391758701, 35.1930521597859], [-3.33625488139398, 35.191378126079], [-3.30639284250549, 35.1952750405143], [-3.1683328385364, 35.2469350568617], [-3.07076379726425, 35.2876960844797], [-3.02361290956162, 35.3461060474733], [-2.98610976007896, 35.4180521135807], [-2.96083781902021, 35.361937115683], [-2.94694179698294, 35.3291680651271], [-2.93055282929626, 35.2955531129003], [-2.91472176108653, 35.2736111343444], [-2.90139285861969, 35.2591660976476], [-2.90277889013265, 35.2205560340285], [-2.91208481434015, 35.1983260532786], [-2.90555078552052, 35.1697150972616], [-2.87694888195892, 35.141797157001], [-2.83486485474, 35.1251381243933], [-2.78379878005319, 35.1223841662783], [-2.79416685903405, 35.1472150515907], [-2.82333588216611, 35.1658361200992], [-2.8574998490524, 35.1994331350532], [-2.88368089133212, 35.2345690674344], [-2.8077837636948, 35.1844390836968], [-2.77639185983443, 35.1583391782401], [-2.74888781795383, 35.1397450994599], [-2.67639290482492, 35.1108370887934], [-2.62721678167139, 35.0984710993661], [-2.54971787233279, 35.0938900539918], [-2.52611091252547, 35.0963831672793], [-2.48138977092214, 35.1081910895916], [-2.34305081721459, 35.1235990393279], [-2.25805479837879, 35.0969321819388], [-2.21694290429289, 35.0858261602003], [-2.2094457947957, 35.0858261602003], [-2.16027889173569, 35.0974270495037], [-2.11791591477834, 35.0883281583052], [-2.09805281585381, 35.0794451849331], [-2.0655538302189, 35.0719391906185], [-2.03000383181964, 35.0719391906185], [-1.97972079452967, 35.0733250544934], [-1.94055283143365, 35.0791660675566], [-1.89665982186637, 35.0874911414517], [-1.78055084890866, 35.1172180640607], [-1.74610776464584, 35.1339580658533], [-1.69889384503117, 35.1736121793349], [-1.55610879459081, 35.2616680957524], [-1.52416787607092, 35.2794430949521], [-1.47139189313154, 35.3065241859973], [-1.44291588575598, 35.3079191023276], [-1.41639286182576, 35.3035990694189], [-1.3955577974063, 35.3051381544843], [-1.36930483839714, 35.3129140460819], [-1.36074590940271, 35.3177921461056], [-1.35221380249854, 35.3224900352105], [-1.29778189076319, 35.3599931846931], [-1.27457977688036, 35.3818000469695], [-1.25916277468863, 35.4066671421037], [-1.24916383472464, 35.4363851798953], [-1.24000191161409, 35.4672191842788], [-1.22402684230738, 35.5026340663985], [-1.19694575126218, 35.5511081213401], [-1.16889286236011, 35.5774961966288], [-1.12610676692927, 35.6066650521227], [-1.03582780214529, 35.6769461369787], [-1.00625376545068, 35.6812480649765], [-0.902780846841381, 35.7113890536035], [-0.791666817637946, 35.7650020533963], [-0.697220873497685, 35.7197141274987], [-0.646109871809728, 35.7126401364749], [-0.618056815269597, 35.7183280959857], [-0.529865782572443, 35.7697180474121], [-0.51138888279894, 35.7901390458136], [-0.493892833337782, 35.8200010847021], [-0.477845847301609, 35.853742100753], [-0.373130898276315, 35.9027740551715], [-0.340136877438511, 35.8988950780091], [-0.300689796965969, 35.8641281170067], [-0.296666818706626, 35.8341671716604], [-0.244448902882226, 35.8108301091361], [-0.144161778040768, 35.7880511137267], [-0.120833767971874, 35.783605184632], [-0.114290854334854, 35.7837040910897], [-0.106667848651625, 35.7840281354674], [-0.052217832005368, 35.8061050626648], [0.01764013437716, 35.8477751915038], [0.041661160202523, 35.8706891355546], [0.084447087995301, 35.9425000853825], [0.117639089386671, 36.0116650360085], [0.127152214241249, 36.0449291217674], [0.204165140832373, 36.1033390847609], [0.330003156471065, 36.1675000391772], [0.537786178181193, 36.2694340403593], [0.615834102179321, 36.3058391605229], [0.677502110946222, 36.3280421515444], [0.729981206874299, 36.3325960395523], [0.736947238984811, 36.3322181833561], [0.762786131975929, 36.3362411616154], [0.839718089382188, 36.3658240831274], [0.866943181524334, 36.3766600399449], [0.914931086080401, 36.404506063476], [0.928188239455835, 36.4291661256012], [0.947502156082777, 36.4488850557907], [1.02500123305944, 36.473878047111], [1.1825012174796, 36.5122180458091], [1.40639408949983, 36.5297140952703], [1.49666416946641, 36.5236120697415], [1.56750315379935, 36.5313881289771], [1.61388910901604, 36.5372200895848], [1.64958310851225, 36.5467960787134], [1.69166713573117, 36.5488841784383], [1.72222219037616, 36.5472191971869], [1.74277813741912, 36.5534650561745], [1.84249814269015, 36.5674961944914], [1.90597513380544, 36.5702771423347], [1.95028220939076, 36.5613851165072], [1.97250313768512, 36.5608270493922], [2.0443052026956, 36.5666680624553], [2.1506941854278, 36.5873591257778], [2.17694714443695, 36.5995811141082], [2.2211102189253, 36.6116681537971], [2.30904023915681, 36.6295781016383], [2.33916312287289, 36.6352751136045], [2.36305825251219, 36.6320800997431], [2.39402720553716, 36.6183280788028], [2.40264011398818, 36.5980421966809], [2.43444625150465, 36.5902751899007], [2.4741632292602, 36.5863871602829], [2.50000212225132, 36.584299060558], [2.57249720301826, 36.5891681081262], [2.59763419543552, 36.594028103239], [2.62611020281108, 36.6033341950846], [2.77944320787495, 36.6772151397264], [2.81624412150759, 36.7026401343376], [2.83624216907364, 36.7220801147886], [2.90020514293641, 36.7947820609265], [2.93416224445176, 36.8025041407056], [2.96361021732224, 36.8022161385117], [2.99124920784436, 36.8083270488578], [3.03048020285246, 36.805762186479], [3.06250209055725, 36.7851341550685], [3.08916023076705, 36.7499980550492], [3.10639510012453, 36.7419430460751], [3.13069524332641, 36.7388831484933], [3.17222120343035, 36.7413941990537], [3.18555915835262, 36.7427711781112], [3.22805725158955, 36.7786091787043], [3.3072211421796, 36.7830551077991], [3.38346913628479, 36.7712471854867], [3.47916616329653, 36.7680521716254], [3.54416413456627, 36.7855571059039], [3.62500222650124, 36.8105591496797], [3.6522901829174, 36.8239510840586], [3.69270922888487, 36.8490880764758], [3.71624410432472, 36.8749990538345], [3.74791512556161, 36.8891651407928], [3.81583821340971, 36.9033310601131], [3.90166219664349, 36.9147161992281], [3.92840113840009, 36.8943761700115], [3.95889316113303, 36.8886070736778], [3.99750322475217, 36.894718151662], [4.07610921586527, 36.8855560609134], [4.10610620339529, 36.8841611445831], [4.24528217395627, 36.9033310601131], [4.29499809167581, 36.904447194343], [4.38944420345413, 36.895276051139], [4.55750119495323, 36.884449146777], [4.60335624042131, 36.887905173104], [4.63555817140681, 36.8863841929495], [4.69916122634621, 36.8861050755729], [4.72444221986044, 36.8862490766699], [4.74944409599811, 36.8906951734027], [4.78874717537371, 36.893890187264], [4.92333321574299, 36.8469371124769], [5.1004802136232, 36.7713100497607], [5.07967213893201, 36.7326191845948], [5.09131812287458, 36.7106141741268], [5.16194118938111, 36.6723551446136], [5.19499824213096, 36.6608261720397], [5.24263511258104, 36.6467321694489], [5.29944312623519, 36.6402700573587], [5.32805424989033, 36.6402700573587], [5.42444412502047, 36.6530591652595], [5.43650417498105, 36.6653171957737], [5.46264012262154, 36.6637420685245], [5.53139117486762, 36.6941621745281], [5.54777109009885, 36.7136110397965], [5.56374615940555, 36.7386130835722], [5.58833413716329, 36.7657570388915], [5.70457822640057, 36.8219441211566], [5.74250415908057, 36.8327711931567], [5.774931227986, 36.830584186974], [5.81569225560401, 36.8130520953291], [5.86694709075084, 36.8163820578319], [6.00000309851021, 36.8377751893664], [6.02431212652948, 36.8434631488771], [6.16444212531255, 36.8922161535572], [6.2333371786556, 36.9136091174536], [6.2422201520277, 36.9204130435562], [6.2638922333006, 36.9487450498348], [6.2537491246016, 36.974521078552], [6.27055215830629, 37.0202770499242], [6.36694220107449, 37.0818010575942], [6.39833410493486, 37.086391155424], [6.47166620255524, 37.0898560665683], [6.50389512326907, 37.0783270939944], [6.52236313822519, 37.0658261559255], [6.5419471197732, 37.0450001439615], [6.5723672257767, 37.005409062392], [6.58215913273168, 36.9838181179421], [6.92041519491139, 36.8842960932246], [6.95638814414605, 36.8841611445831], [7.14139217044681, 36.9116651864637], [7.17055214112338, 36.9199991451762], [7.22513710641113, 36.9576370756624], [7.25041809992535, 36.984439049331], [7.25805921051949, 37.006525196622], [7.24888823495348, 37.0275040945003], [7.22042111239534, 37.0419491311971], [7.20305112675825, 37.054720134187], [7.18965919237939, 37.0788221291973], [7.22971815178545, 37.086391155424], [7.25374823006626, 37.076662112743], [7.26999319665598, 37.0677700869154], [7.29250212714425, 37.0772201798579], [7.46361013140773, 37.0424981458566], [7.55388909619171, 37.0050040488294], [7.57333812909823, 36.993340127614], [7.59360624158532, 36.9825041707966], [7.61472025574326, 36.9756911922385], [7.72972214692646, 36.9663851003929], [7.76139316816338, 36.965971202013], [7.77249918990185, 36.9277750367738], [7.77305725701683, 36.8797150478503], [7.78472117823225, 36.8722181059912], [7.81639219946913, 36.8602750673992], [7.87666512426765, 36.8475040644093], [7.93222222268841, 36.8444441668275], [7.95472210072123, 36.8466670475559], [8.05139109322789, 36.874720104096], [8.16027318924753, 36.9219430761661], [8.22563124707872, 36.9527770805496], [8.39027713925202, 36.9188831785844], [8.54582414022681, 36.9213940615066], [8.62202720733089, 36.9413651193443], [8.66721622677079, 36.9538930471415], [8.7661801843733, 36.9624251540457], [8.82694814437471, 36.9795790542183], [8.85805221367923, 36.9952840586039], [8.87777114386876, 37.0069481474574], [8.89629313828146, 37.0186301735837], [8.91555324308987, 37.0308251721858], [8.94055511922755, 37.0516600689672], [8.95944625265716, 37.0702720850203], [8.97332416978352, 37.086391155424], [8.98555521056934, 37.1105471298908], [9.04333518971845, 37.1522170910917], [9.06610513267233, 37.1608301671808], [9.08092819320339, 37.1623241576069], [9.15833724853971, 37.1877761419464], [9.32777121909632, 37.2280511868169], [9.56027716720567, 37.3013831167993], [9.65923223999079, 37.3352051020351], [9.73874716468677, 37.3404070787983], [9.85868113535025, 37.3283381440204], [9.86958012407973, 37.2813941216887], [9.84992422580228, 37.2545740431091], [9.80846112997236, 37.2355390762206], [9.77742914503534, 37.2236681219962], [9.784440104147, 37.1788571263906], [9.808308244058, 37.1507770801221], [9.83844923268498, 37.1407420979744]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;0&quot;, &quot;properties&quot;: {&quot;CONTINENT&quot;: &quot;Africa&quot;, &quot;FID&quot;: 1, &quot;SQKM&quot;: 30001150.784, &quot;SQMI&quot;: 11583462.72399, &quot;Shape__Area&quot;: 33535112664014.0, &quot;Shape__Length&quot;: 49144798.0539965}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;bbox&quot;: [-179.999988540844, -10.9296529584134, 179.999988540844, 81.2905482012006], &quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-179.999988540844, 68.9800915063705], [-179.958069026333, 68.9633202146474], [-179.759043081809, 68.9166460895988], [-179.626131075147, 68.906359147441], [-179.605835972932, 68.9060801977025], [-179.583642034366, 68.9069351518288], [-179.52882304634, 68.9150441402594], [-179.53981205671, 68.9508821408527], [-179.507250039163, 68.955796115422], [-179.463482925782, 68.933728073042], [-179.421111064007, 68.8933271319854], [-179.411048924493, 68.8448441922263], [-179.390871001285, 68.8230462147674], [-179.324189943852, 68.8083041234213], [-179.179199949957, 68.8058202302274], [-179.053073932124, 68.7883151283108], [-178.923375044234, 68.7683261332001], [-178.872525055012, 68.7502721842621], [-178.788078050835, 68.7169180768627], [-178.532496052667, 68.6060831650358], [-178.490421077904, 68.5845550848599], [-178.529328028534, 68.5870121559636], [-178.566281995719, 68.5952560930359], [-178.591670948147, 68.6097101821881], [-178.625582955023, 68.6255140930315], [-178.715573917613, 68.6558260724837], [-178.741944055629, 68.6458091952468], [-178.758360013044, 68.5744211962545], [-178.740395918108, 68.5428941761145], [-178.59387605924, 68.5169201668438], [-178.561404063334, 68.5119161706341], [-178.407503938699, 68.4944291736283], [-178.207515081136, 68.4594281898887], [-178.055298042664, 68.4294130974477], [-178.035714061116, 68.4232931346461], [-178.018623025217, 68.4099731169967], [-177.963623993911, 68.3280462158361], [-177.950564988728, 68.2899672296038], [-177.735266920248, 68.3246890959669], [-177.706125054482, 68.3366411870143], [-177.727796968117, 68.3523461913999], [-177.83331305945, 68.3794091775343], [-177.873875938876, 68.390812086284], [-178.113059916902, 68.4636131065177], [-178.344999080717, 68.529160092447], [-178.376678986771, 68.5505171817978], [-178.290593991072, 68.5294211049127], [-178.206696001555, 68.5074700739013], [-178.151427072966, 68.4924671377276], [-177.840575978572, 68.4024671226821], [-177.752835054076, 68.3713541685602], [-177.632199015201, 68.3246890959669], [-177.629975966834, 68.2966271546094], [-177.753348026552, 68.2570541779508], [-177.680330920854, 68.223871229015], [-177.616394936719, 68.2138630689573], [-177.547788053208, 68.2210901135335], [-177.453368931158, 68.2446881885235], [-177.361668060316, 68.2497101220062], [-177.249546023433, 68.2093901501343], [-177.240842925704, 68.1509531974125], [-177.162245987046, 68.1278861998093], [-177.105456078303, 68.153032077044], [-176.970311970819, 68.1336102015038], [-176.767244943125, 68.0766491342972], [-176.662224054632, 68.0446901108663], [-176.636421036187, 68.0363740894267], [-176.517791960214, 68.0005360888335], [-176.23446301261, 67.9211021333223], [-176.081679022206, 67.8874781286403], [-176.032809006157, 67.8752470878542], [-175.952816983531, 67.8521891427066], [-175.622526076323, 67.7549890728132], [-175.463631007935, 67.7074692137317], [-175.374170955093, 67.6485912052635], [-175.276412985723, 67.5566382067728], [-175.254344943343, 67.5460900845112], [-175.201416074489, 67.5358031423533], [-175.191101974965, 67.5108010985775], [-175.217768999992, 67.4485840751512], [-175.28139904466, 67.41943315693], [-175.359636064394, 67.3705991830651], [-175.375971052624, 67.3430321092724], [-175.331393912118, 67.340809228544], [-175.311152956997, 67.3430321092724], [-175.215987007372, 67.3494311894505], [-175.186952932881, 67.3505292187695], [-175.136714990231, 67.3599700916185], [-175.098689983455, 67.370869080348], [-175.043060968305, 67.4435711941239], [-174.833891915082, 67.3860792171687], [-174.782025033363, 67.3079680936204], [-174.800169003942, 67.2913632081075], [-174.820446001246, 67.3010920831505], [-174.836807979205, 67.3128820681899], [-174.864851983289, 67.3099752241604], [-174.892544953268, 67.2899681241391], [-174.954752924239, 67.1040100696162], [-174.915279021676, 66.9917800738208], [-174.891995938608, 66.9797111390428], [-174.813902919971, 66.9460871343606], [-174.764501994174, 66.8535941736657], [-174.744603020704, 66.7656820907071], [-174.76179296306, 66.7321662125761], [-174.810816032661, 66.7516420675728], [-174.833307025876, 66.7505351534364], [-174.857931045818, 66.7456661058683], [-174.994874915557, 66.6719921942352], [-174.93142491417, 66.6235811712058], [-174.905613010907, 66.6157962271528], [-174.836942927846, 66.6099731513624], [-174.751398061989, 66.6024671570479], [-174.642542955697, 66.5860870741786], [-174.612762053632, 66.5805340633094], [-174.531950951425, 66.5599601789935], [-174.506435935174, 66.5521841197579], [-174.481307995212, 66.5337251572573], [-174.436712917433, 66.4619142074293], [-174.467663933185, 66.4719131473934], [-174.496427942754, 66.4724891517812], [-174.516011924302, 66.4544170979323], [-174.494132977658, 66.3391451418279], [-174.483612012763, 66.3169242135336], [-174.467375930991, 66.3034420898762], [-174.425561968693, 66.2971960632506], [-174.353760071321, 66.3332410968527], [-174.377474990041, 66.3613751225776], [-174.321152959134, 66.397069122074], [-174.196134023076, 66.4638671908747], [-174.135842993367, 66.479977208823], [-174.085298943611, 66.4847111401116], [-174.064752049024, 66.4849721525772], [-174.024350940329, 66.4798241552706], [-173.99113194921, 66.4626161080033], [-174.034899062591, 66.3378942265945], [-174.073076955281, 66.3174821130106], [-174.083616025087, 66.2928941352527], [-174.087495002249, 66.2622041319663], [-174.078045076945, 66.2353211891127], [-174.036816003852, 66.2135141591981], [-173.956391977935, 66.2780440849934], [-173.939453995589, 66.3336011834141], [-173.812769910642, 66.3541480780017], [-173.781846052256, 66.3727421567818], [-173.761965016059, 66.4494940709075], [-173.918493034984, 66.5158240942336], [-174.004730916597, 66.5283070950295], [-174.133907947194, 66.5446871778988], [-174.181122034447, 66.549142159449], [-174.226805921452, 66.5494301616428], [-174.302379004712, 66.5819291472777], [-174.265316910975, 66.5988761820793], [-174.16473306676, 66.6310692282476], [-174.135032966242, 66.6383142100966], [-174.100580997162, 66.6438672209658], [-174.073337967747, 66.6516431125634], [-174.008664040854, 66.6752411875534], [-173.995847943225, 66.6913421530459], [-173.995542003759, 66.7357932297284], [-173.999313022008, 66.7727560817308], [-174.022802970446, 66.8387261861335], [-174.077477957375, 66.9399762240145], [-174.103883969936, 66.9685781275762], [-174.125276933832, 66.989134074619], [-174.294602945476, 67.0587221437186], [-174.324194919443, 67.056931098643], [-174.376916922926, 67.0485792026576], [-174.487517979654, 67.0333062015629], [-174.507533964493, 67.0310831531964], [-174.537801016944, 67.0312450915663], [-174.564207029505, 67.0333062015629], [-174.651156031786, 67.0601172276869], [-174.623607062905, 67.0828962230963], [-174.581145011852, 67.0905462185079], [-174.540833924797, 67.0947041454086], [-174.431969933688, 67.1027682068383], [-174.390318077399, 67.103299116587], [-174.249998982879, 67.1019311899847], [-174.054986964159, 67.097215195969], [-173.998314066785, 67.0949830951471], [-173.928347973851, 67.087774155482], [-173.87164791911, 67.0855331698426], [-173.828061016647, 67.0869192013557], [-173.807801956616, 67.0888631323455], [-173.76502491364, 67.0960901769217], [-173.72764799562, 67.1088611799115], [-173.708649070915, 67.1313612255824], [-173.676392992835, 67.1320631261564], [-173.625560940885, 67.1266361791112], [-173.419190940417, 67.0874952057435], [-173.265713934256, 67.0766411440152], [-173.223602917309, 67.0719251499994], [-173.172942023822, 67.0590101459125], [-173.219750929874, 67.0458071396316], [-173.240261949916, 67.0458071396316], [-173.274200946521, 67.0494071670555], [-173.295566920689, 67.0302551887985], [-173.354175031874, 66.9694330817023], [-173.364993051419, 66.9116531025534], [-173.357234929456, 66.8395720878044], [-173.200571961889, 66.8394192018901], [-173.155094940255, 66.8603801624956], [-173.209112953611, 66.8833841281868], [-173.222810995094, 66.9424601172084], [-173.221802987416, 66.97832510753], [-173.199329931473, 66.9876130944646], [-173.136411007473, 66.9966311841163], [-173.108609910943, 66.9898270903755], [-173.096819925903, 66.970954229495], [-173.085417017153, 66.9466361490201], [-173.059740062532, 66.9383201275805], [-173.014209061442, 66.9298331153154], [-172.819493929733, 66.90887215471], [-172.780028911987, 66.9080172005838], [-172.580993915008, 66.9129041854248], [-172.436202069304, 66.9376722064631], [-172.543355984522, 66.9716470776134], [-172.567511958989, 66.9749951450271], [-172.722501060487, 66.990538211043], [-172.837646952767, 66.9998441352504], [-173.01699906174, 67.0288691572855], [-173.011968075802, 67.0560761445168], [-172.795859980197, 67.0402631812179], [-172.67614192736, 67.0277711279665], [-172.59222600057, 67.0183300874793], [-172.498779011653, 67.0019950992494], [-172.536137992401, 67.0008251532009], [-172.565549923088, 67.0066571138086], [-172.597266038964, 67.0116522252008], [-172.724696951487, 67.0202651336518], [-172.77695996195, 67.0208050958558], [-172.67614192736, 67.0052440925673], [-172.361663983451, 66.9663820689379], [-172.328066968497, 66.9624942069582], [-172.109709002435, 66.9577601080314], [-172.036439936727, 66.959137087089], [-171.927243016423, 66.9730331091264], [-171.759464974662, 66.959137087089], [-171.726111034901, 66.9552492251092], [-171.691838941464, 66.9369880755241], [-171.707247058838, 66.9027610767257], [-171.718739989228, 66.8859582106592], [-171.715166951533, 66.8635842288124], [-171.699983972078, 66.8505252236285], [-171.681119996015, 66.839689099173], [-171.640871940873, 66.8177471206171], [-171.617796058452, 66.8088550947896], [-171.592523949755, 66.8008091382709], [-171.563661033728, 66.7946891754692], [-171.487206006614, 66.7833130888097], [-171.4168260153, 66.7723331308954], [-171.395585937318, 66.7523441357847], [-171.416411949282, 66.7310861205299], [-171.423099031654, 66.7038700808432], [-171.362205007828, 66.6627670715748], [-171.343322926854, 66.6508151481654], [-171.301698060293, 66.6308082157819], [-171.252252039856, 66.6146800929228], [-171.126368929578, 66.5752692222721], [-171.060579036094, 66.5571881159677], [-170.916966021256, 66.5263631640397], [-170.879976011887, 66.5144380627206], [-170.739873002832, 66.4572161506865], [-170.723601046514, 66.4451111737247], [-170.704161066063, 66.429406169339], [-170.584199938033, 66.3580181703466], [-170.57196001243, 66.3538600758077], [-170.539488016524, 66.3497021489069], [-170.50890597215, 66.3444371402315], [-170.484210035479, 66.3203981771334], [-170.512820991496, 66.3088601521039], [-170.554202950503, 66.2849740749202], [-170.637480008631, 66.2391101446348], [-170.565560932252, 66.2396952014779], [-170.545319977131, 66.2452570971645], [-170.519633970055, 66.2658311491185], [-170.450567925886, 66.2755960663451], [-170.418897072287, 66.2848481787341], [-170.388899917119, 66.2897531008481], [-170.349579068109, 66.2916251151085], [-170.245844969396, 66.2722211768411], [-170.201807958732, 66.2488750618614], [-170.181881995533, 66.2023990850043], [-170.210619015374, 66.1887282008869], [-170.26450191245, 66.1902671183142], [-170.306135999105, 66.1919141622928], [-170.33125505425, 66.1787381457405], [-170.223209975084, 66.1435931609036], [-170.198333995132, 66.1427470915947], [-170.146178943581, 66.1535111316828], [-170.028351009916, 66.1530430862081], [-170.000333995559, 66.1466351212125], [-169.915833011927, 66.1591451117369], [-170.006138966439, 66.1824461320775], [-170.040284996052, 66.1896822291091], [-170.013060071548, 66.1877471829365], [-169.950860985395, 66.1780360775285], [-169.791137952608, 66.1508202054797], [-169.763066958795, 66.1444390625745], [-169.707176931179, 66.126646126102], [-169.69166102253, 66.0810251033712], [-169.694963995304, 66.0680651722833], [-169.699760958505, 66.0585880896125], [-169.761977981931, 66.0005382131803], [-169.784729987613, 65.9916371348974], [-169.813323006357, 65.9908001180439], [-169.869248908518, 66.0058930758579], [-169.912781999162, 66.0219311770767], [-169.955018912295, 66.0313541126529], [-169.995986972922, 66.0363581088626], [-170.037107919464, 66.0355480817374], [-170.123606981181, 66.0234612096866], [-170.158382994639, 66.0146950800451], [-170.195822944572, 66.0024730917147], [-170.450864980536, 65.9163792111979], [-170.578287008241, 65.8527671038031], [-170.538074995282, 65.8490051380093], [-170.515593054522, 65.8212491361187], [-170.531145005356, 65.6701121896928], [-170.575721978224, 65.627182093165], [-170.635590057098, 65.6105321130127], [-170.676701951184, 65.6080210624525], [-170.785557057475, 65.6138620755156], [-170.894051909567, 65.6339322074492], [-171.070568923603, 65.6853851907875], [-171.235808925075, 65.740726203744], [-171.271701072763, 65.7605442080293], [-171.384219070752, 65.8049681273452], [-171.420317916173, 65.8172171054039], [-171.448631985178, 65.8230490660115], [-171.542393966018, 65.835541119263], [-171.343629033959, 65.6941332155182], [-171.288342000459, 65.6663591087165], [-171.261404910511, 65.6549831896951], [-171.230435957486, 65.645110145917], [-171.195705038668, 65.6424911364436], [-171.145016987815, 65.6379012062519], [-171.023499005085, 65.5791490939698], [-171.053774942354, 65.4925962204338], [-171.074466005676, 65.4830381685782], [-171.125423953812, 65.4765041397585], [-171.168884960088, 65.4797082060753], [-171.235017002861, 65.4915070759322], [-171.255996068377, 65.5011011699717], [-171.286001940724, 65.5162392224248], [-171.350549971431, 65.5340051691692], [-171.393102044124, 65.5377671349628], [-171.455849977299, 65.5341401178106], [-171.535310922538, 65.5280471447373], [-171.708893935179, 65.5121890867992], [-171.783351051846, 65.5044311324746], [-171.819494991906, 65.5000031406527], [-171.855567015237, 65.4958001191126], [-171.946961946613, 65.4852431120336], [-171.96862497543, 65.4841271454417], [-172.059308953777, 65.4830381685782], [-172.082519952477, 65.4844151476355], [-172.046664014611, 65.4888610767303], [-171.976257033569, 65.4916331397563], [-171.921419940633, 65.4963581862276], [-171.832517954906, 65.5116581770507], [-171.814041055133, 65.5210901650823], [-171.835847917409, 65.5292891751534], [-171.943595941926, 65.5299821909098], [-172.011717010328, 65.5303960892898], [-172.043513927751, 65.5342841189075], [-172.063331932036, 65.5548400659505], [-172.103076067158, 65.5640021566992], [-172.129976947284, 65.5621931743507], [-172.158938937407, 65.5555421341624], [-172.21417199145, 65.5369121808365], [-172.246292953251, 65.537605196593], [-172.28807992582, 65.5621931743507], [-172.328066968497, 65.6183172247038], [-172.350980912548, 65.6626781121076], [-172.542509915213, 65.6908030853774], [-172.654191063987, 65.7026202277832], [-172.802645969027, 65.6747021198846], [-172.691099936533, 65.6324740915686], [-172.586943054622, 65.6149691572901], [-172.54724401414, 65.6149691572901], [-172.464173989021, 65.6017840882821], [-172.43472601615, 65.5913710823002], [-172.41919200259, 65.5750002195244], [-172.425042068109, 65.4791410865048], [-172.462103994207, 65.4724721090437], [-172.421549999598, 65.4273461215158], [-172.400570934081, 65.4227471388686], [-172.321380053763, 65.4294070638745], [-172.290285036914, 65.435527194314], [-172.211426918153, 65.4666671381642], [-172.190555979187, 65.4466241635971], [-172.254725986059, 65.3533030708662], [-172.256480988951, 65.3201831538423], [-172.239164982771, 65.2885842169729], [-172.237761013985, 65.2677491525534], [-172.24471799364, 65.2455191718037], [-172.289736022254, 65.2588841164542], [-172.317509961418, 65.2646890873335], [-172.348910917734, 65.2688651191454], [-172.386170992024, 65.2697021359987], [-172.679714965056, 65.2687301705038], [-172.698839953585, 65.244286193843], [-172.683071917287, 65.2277621098768], [-172.603908026697, 65.2130290709861], [-172.452240002884, 65.2183301218452], [-172.334195983754, 65.2230370634056], [-172.306674004601, 65.216917100604], [-172.251980912762, 65.1997001685194], [-172.128977992061, 65.0831771295436], [-172.149786066752, 65.0613700996292], [-172.168631937904, 65.0513621072097], [-172.328606930701, 64.97359313295], [-172.430882913534, 64.9302670753151], [-172.464713951225, 64.9202590828956], [-172.498761074381, 64.9155342040623], [-172.520603978841, 64.9244171774345], [-172.541132936155, 64.924696127173], [-172.704167994172, 64.8855461013499], [-172.737782946399, 64.8683201168097], [-172.760031032059, 64.8552611116259], [-172.782251960354, 64.8505271803373], [-172.834685961643, 64.8561702128468], [-172.88392494907, 64.8638290930759], [-172.9110870093, 64.8708402198256], [-172.973052072717, 64.8756732252099], [-172.998873028435, 64.8719201442336], [-173.045564923118, 64.8630190659507], [-173.078199025033, 64.8535691406462], [-173.195216931573, 64.7781672158498], [-173.161440040977, 64.7763671183188], [-173.108034074193, 64.7910911047541], [-173.050020072307, 64.8124840686504], [-173.018916003002, 64.8306821863236], [-173.000430050773, 64.8408071901118], [-172.968488964615, 64.8456671852244], [-172.898523039319, 64.8303760792189], [-172.773774000544, 64.7797061332772], [-172.793060927443, 64.7613641821452], [-172.869471027556, 64.7299632258294], [-172.964168931706, 64.7094252160592], [-173.043071977469, 64.6909390961922], [-173.07308706991, 64.680814092404], [-173.084948971679, 64.6626070899136], [-173.058381020747, 64.6594301809632], [-173.002500045587, 64.665262141571], [-172.955268021062, 64.6724710812361], [-172.825011066056, 64.6271831553385], [-172.754180966541, 64.5984461354974], [-172.734704943906, 64.5935861403845], [-172.579706957591, 64.5641472199693], [-172.541969953009, 64.5587201052862], [-172.495295995598, 64.5582971544508], [-172.45848602951, 64.5523211927461], [-172.355832022843, 64.4583070842588], [-172.359161985346, 64.4235852178955], [-172.505889044861, 64.4033082205912], [-172.610018937043, 64.3896911482923], [-172.630863053918, 64.3886021714287], [-172.661436045836, 64.3927421610567], [-172.699982909905, 64.4024621512821], [-172.76028299207, 64.4213531170736], [-172.764251990872, 64.4649851141754], [-172.828898928036, 64.5251230903323], [-172.891998062955, 64.5194351308216], [-173.02572898156, 64.4967821992364], [-173.061198010775, 64.4769821322239], [-173.044619947352, 64.4631761318269], [-173.015874042693, 64.4633201329239], [-172.970838076806, 64.4686030788721], [-172.934603947467, 64.4719241565575], [-172.904769065945, 64.4674782274627], [-172.882376979187, 64.4487222103128], [-172.898091036028, 64.3372031675467], [-172.993041067827, 64.2816641740369], [-173.043071977469, 64.2798370867777], [-173.088341966094, 64.2766420729163], [-173.122775997901, 64.2719260789006], [-173.150324966783, 64.264978151701], [-173.191410038778, 64.2544301970775], [-173.21304591023, 64.2633222229049], [-173.27084399429, 64.2810791171936], [-173.341673926167, 64.2989981174903], [-173.401263055303, 64.3076021411239], [-173.434194044228, 64.3274201454092], [-173.39795991489, 64.3761010657217], [-173.335536026093, 64.4194361758121], [-173.299166948113, 64.4608001975463], [-173.284317065491, 64.5205331601406], [-173.345156942222, 64.5884560803507], [-173.41557297572, 64.6166440855323], [-173.410109986491, 64.5879612127858], [-173.381651916388, 64.5510701098747], [-173.350980018013, 64.4952521666264], [-173.363058005246, 64.4649941666308], [-173.467655942903, 64.3944250795809], [-173.599442930518, 64.3483091892854], [-173.673080967605, 64.3467882091308], [-173.768643045975, 64.3613770792864], [-174.008754062495, 64.4112371657411], [-174.051386936735, 64.4241431173725], [-174.07111491938, 64.4395601195642], [-174.105404950091, 64.4990050799647], [-174.100571944706, 64.5266440704867], [-174.127490929743, 64.5566412256549], [-174.158306996854, 64.5709871882559], [-174.444156047473, 64.6641371225236], [-174.57333307807, 64.6972121125463], [-174.688901921186, 64.7274612277245], [-174.756131993277, 64.7533091731711], [-174.846374915878, 64.7777710871047], [-175.005584976188, 64.8133122006865], [-175.016556049285, 64.7873381914159], [-175.053068960724, 64.7788691164237], [-175.131954069214, 64.7763671183188], [-175.448880031771, 64.7844311797485], [-175.454711992379, 64.8335980828085], [-175.471928924463, 64.8563591409448], [-175.639752060863, 64.9251101931911], [-175.701933042106, 64.9377460799014], [-175.760037065633, 64.947466070127], [-175.806459063033, 64.9557462170209], [-175.913361018241, 65.0163611234699], [-175.886720982942, 65.0266480656277], [-175.830876049966, 65.0452421444081], [-175.810563010477, 65.0627561311421], [-175.780610949949, 65.1608021027062], [-175.862204921914, 65.2349712171802], [-175.878512920416, 65.2811861815715], [-175.88220296948, 65.3069261681048], [-175.928480965783, 65.3976101464515], [-175.959395939352, 65.4208751246082], [-176.078061057509, 65.4702671655882], [-176.178348014713, 65.4777641074473], [-176.21417696285, 65.4788621367665], [-176.246396998747, 65.4821920992692], [-176.327477998236, 65.4907961229029], [-176.370543043406, 65.4988690691498], [-176.451417009886, 65.5177420976685], [-176.478335994924, 65.5241591151196], [-176.537087939568, 65.5395670648558], [-176.588595070001, 65.5591242243135], [-176.950862937912, 65.6010731352529], [-177.015869961638, 65.6071930980545], [-177.068052002916, 65.6097132010703], [-177.089481008996, 65.6080210624525], [-177.209595022941, 65.5931800646487], [-177.2997479239, 65.5567841645783], [-177.320285933671, 65.5433201458321], [-177.351407940248, 65.5288751091353], [-177.407495948417, 65.5060961137259], [-177.465023967556, 65.4913630748352], [-177.500339943218, 65.4857921266931], [-177.69943797211, 65.4755231218081], [-178.002810061918, 65.4748482109625], [-178.11420304086, 65.4802572207348], [-178.273926073647, 65.4799601660855], [-178.369470047106, 65.4755231218081], [-178.418060945778, 65.4797082060753], [-178.476408044498, 65.489680156311], [-178.508367067929, 65.4984551707699], [-178.557389969892, 65.5141511227001], [-178.571403003298, 65.5401160795153], [-178.517790003505, 65.5866550882843], [-178.453917051282, 65.6963560962465], [-178.456104057465, 65.7274781028239], [-178.470000079502, 65.7419052022479], [-178.516259970895, 65.753731061833], [-178.549883975577, 65.7559541101996], [-178.589448067418, 65.7522100816786], [-178.615818037796, 65.7508242178038], [-178.654724988427, 65.7613631199717], [-178.696682951821, 65.786374216203], [-178.809722974742, 65.8669062010331], [-178.86780000854, 65.9266391636276], [-178.909452032468, 65.9938601832637], [-178.885592945013, 66.0136061031815], [-178.790705945126, 65.9899721536458], [-178.724699966178, 66.0088812243483], [-178.708086028209, 66.0274751354905], [-178.710219054935, 66.0603072179585], [-178.674030020236, 66.1135871209183], [-178.654194078678, 66.1235862285203], [-178.618472921815, 66.1248280912982], [-178.579926057746, 66.1292741880309], [-178.542512929904, 66.1633211435486], [-178.518644957631, 66.2277612153414], [-178.508907030133, 66.28472211491], [-178.504748935594, 66.3927760788937], [-178.526150951946, 66.4029101351371], [-178.549470077197, 66.3991572217988], [-178.60527896799, 66.3652631521956], [-178.639776031709, 66.3299921035348], [-178.783235992995, 66.205666183233], [-178.90958698111, 66.1705391356694], [-178.961120933633, 66.1666422212342], [-178.994475041032, 66.169144219339], [-179.02084501141, 66.1760742092657], [-179.062497035338, 66.1946951101361], [-179.110791046999, 66.2477051158127], [-179.105004013393, 66.2809510966609], [-179.083277952663, 66.298096112016], [-179.109251961934, 66.3703841597741], [-179.129970014985, 66.3896891915834], [-179.170992055068, 66.4148441212736], [-179.189046004006, 66.4035940984382], [-179.175708049084, 66.3637240671303], [-179.16781497848, 66.3357970744142], [-179.175132044696, 66.291058163176], [-179.279063956325, 66.3020111313621], [-179.3253149629, 66.3222162119371], [-179.423919001579, 66.3406751744379], [-179.384336972465, 66.2911030901773], [-179.360991025123, 66.2820670632527], [-179.317691957217, 66.2621411000542], [-179.245161001904, 66.1945422242219], [-179.28377995034, 66.1667862223311], [-179.327069965792, 66.1476251916184], [-179.346374997601, 66.1413701125372], [-179.395848007766, 66.1313621201179], [-179.436707941842, 66.1269161910232], [-179.597807953686, 66.1171962007975], [-179.63446503386, 66.1174660980805], [-179.672192985986, 66.1349442102688], [-179.645291938222, 66.1413701125372], [-179.598888045732, 66.1401191973038], [-179.580203945311, 66.147823172172], [-179.654175079232, 66.1785941446433], [-179.689194000244, 66.1835802035803], [-179.76196803075, 66.1169081986036], [-179.777214042116, 66.0833111836498], [-179.815310965621, 65.9874880928137], [-179.822816959936, 65.9437211470706], [-179.816435984669, 65.9113752149883], [-179.800308029448, 65.8741330779712], [-179.74053902467, 65.7922061768106], [-179.482787957592, 65.6791391641619], [-179.459991024909, 65.6702561907899], [-179.413505995597, 65.6586011543919], [-179.388063063713, 65.657197185606], [-179.365265963393, 65.6480350948573], [-179.326664952229, 65.6258051141074], [-179.320823939166, 65.5301171395512], [-179.413937998888, 65.4866470808194], [-179.53780492617, 65.4284441508349], [-179.548370985705, 65.4085991568213], [-179.551395008741, 65.3638600779452], [-179.568755941922, 65.265256206904], [-179.589600058797, 65.248174223461], [-179.638497064574, 65.2194190987087], [-179.660556054499, 65.2024720639071], [-179.682803972522, 65.1782981521674], [-179.70069598309, 65.164006169023], [-179.735408964636, 65.1505421502767], [-179.769743922347, 65.1505242130039], [-179.807391072927, 65.14692418558], [-179.828613045998, 65.1413711747107], [-179.919207002704, 65.1084401857849], [-179.999988540844, 65.0689177425302], [-179.999988540844, 65.5578144630102], [-179.999988540844, 66.0467111834903], [-179.999988540844, 66.5356079039703], [-179.999988540844, 67.0245046244504], [-179.999988540844, 67.5134013449304], [-179.999988540844, 68.0022980654105], [-179.999988540844, 68.4911947858905], [-179.999988540844, 68.9800915063705]]], [[[179.999988540844, 70.9972112901566], [179.977176412866, 70.9955290737417], [179.957457315038, 70.9921991112388], [179.904690384554, 70.9810930895003], [179.805240276566, 70.9574951821484], [179.791929311372, 70.9530490854156], [179.781372304293, 70.9367861815531], [179.747748299611, 70.9180481016759], [179.724402352269, 70.9080401092564], [179.711361284358, 70.9035941801618], [179.678322336519, 70.8955391711876], [179.518311301539, 70.876918102679], [179.441928358792, 70.8722111611187], [179.405820293278, 70.8763690880195], [179.391663258775, 70.8808151847524], [179.379387290988, 70.886107183156], [179.363286325495, 70.8894371456589], [179.34525031383, 70.8916601940252], [179.298855306158, 70.8908231771719], [179.272764285519, 70.8886001288054], [179.09551838118, 70.8674861146475], [179.056368355357, 70.8608080847309], [178.984683301716, 70.8461022032065], [178.919433370436, 70.8299921852584], [178.890255294848, 70.8213791091692], [178.851069394479, 70.807213189849], [178.834968261348, 70.8033161077757], [178.815249331159, 70.7997071955344], [178.791021272325, 70.7964042227598], [178.783596414833, 70.8055482085976], [178.783875364571, 70.8344292295358], [178.748838338648, 70.8922092086848], [178.703037272636, 70.9347071342837], [178.647768344048, 70.9891571509299], [178.619400295585, 71.0315110754317], [178.619400295585, 71.0531741042493], [178.631073269256, 71.0691582260114], [178.650819356812, 71.0869241727556], [178.673859364687, 71.1041592097512], [178.858305323873, 71.2099901253683], [178.872192293455, 71.2174781824102], [178.958592281076, 71.2441361549818], [179.008326303707, 71.2560971308466], [179.0946993016, 71.2755461637531], [179.197479372091, 71.3033201029168], [179.21078128483, 71.307757147194], [179.22411940739, 71.3124821936652], [179.382177291287, 71.3758061312281], [179.462466368562, 71.40803521958], [179.469549412041, 71.4174851448845], [179.530272277404, 71.4383111568486], [179.564148409734, 71.4460872160842], [179.604396297238, 71.4527741308181], [179.653869307403, 71.4547091769907], [179.699130411211, 71.4544391120697], [179.720514322651, 71.456104093321], [179.764434321947, 71.4655451338082], [179.864001273665, 71.491645206903], [179.857998322233, 71.5038760800507], [179.849700405704, 71.5113820743653], [179.860230255416, 71.5166651879516], [179.894133377475, 71.5244231422762], [179.931366294399, 71.5316681241253], [179.981631394416, 71.536096115947], [179.999988540844, 71.5358533643598], [179.999988540844, 71.2665323272582], [179.999988540844, 70.9972112901566]]], [[[-179.999988540844, 71.5358441077512], [-179.927244074405, 71.5355382164702], [-179.900775029932, 71.5487952022077], [-179.628597031068, 71.5771900727601], [-179.502254927771, 71.5663722208537], [-179.305298978061, 71.5513602322245], [-179.222499017863, 71.5647070719642], [-179.195553043098, 71.5813842094828], [-179.04405601011, 71.5974851749756], [-178.748315978441, 71.5802680752528], [-178.568603950543, 71.5641491724872], [-178.429445917255, 71.5410912273395], [-178.394741988165, 71.5352411618209], [-178.339058993558, 71.5229021621219], [-178.323209988076, 71.5103021499571], [-178.238033925959, 71.4772001702061], [-178.207515081136, 71.4752651240337], [-178.182530974633, 71.4758141386932], [-178.161992964863, 71.4788651514576], [-178.132374001167, 71.4785950865364], [-178.061706007659, 71.4621972340325], [-178.011566971466, 71.4469151804822], [-177.992522952122, 71.4259900944224], [-177.961941075387, 71.3961012334437], [-177.83331305945, 71.3460971458921], [-177.750333055971, 71.3191511711265], [-177.694739915367, 71.3013671194714], [-177.629336930534, 71.2826292072323], [-177.601113050807, 71.27941608846], [-177.577478933633, 71.2816661265547], [-177.556976966047, 71.2847171393191], [-177.502833056506, 71.2774631050146], [-177.460532943822, 71.2488700862705], [-177.441543071573, 71.2293491366345], [-177.488351977625, 71.1740081236782], [-177.513642023595, 71.16079623258], [-177.626970048709, 71.1144191621807], [-177.710849933315, 71.0930350831017], [-177.93043199252, 71.0394311357645], [-177.988616985232, 71.0333111729628], [-178.037225988815, 71.0322040911883], [-178.077482928774, 71.0349761542142], [-178.121943057912, 71.0355342213292], [-178.170560946313, 71.0341391373608], [-178.223355034163, 71.0308271121308], [-178.243586936828, 71.0277760993664], [-178.297541918272, 71.016922205276], [-178.357482081513, 71.0074721123336], [-178.463042932209, 71.0005330699513], [-178.513947068526, 70.9980310718466], [-178.611119981053, 70.9952591764587], [-178.742799009755, 70.9860791484372], [-178.818597063297, 70.9799680704529], [-178.864992070969, 70.9752611288927], [-178.885035045536, 70.9719311663898], [-178.951932020794, 70.9566491128396], [-179.031707957956, 70.9438601725768], [-179.251397976074, 70.9105332225439], [-179.274447036405, 70.907761159518], [-179.324738958512, 70.9052412241404], [-179.495145062202, 70.9135931201257], [-179.578062033768, 70.9347071342837], [-179.744715056481, 70.9646950693582], [-179.92974607251, 70.9972121599041], [-179.972261935382, 70.9985800865061], [-179.999988540844, 70.9972127250222], [-179.999988540844, 71.2665284163867], [-179.999988540844, 71.5358441077512]]], [[[179.999988540844, 65.0689098765693], [179.885232299192, 65.0469250629322], [179.821899309174, 65.0297081308477], [179.795808288535, 65.0216531218737], [179.777052271384, 65.0115190656301], [179.744688402029, 64.9822062090392], [179.648865311193, 64.9169291203927], [179.459973255275, 64.8128981346686], [179.413956271437, 64.8154452274126], [179.371494388022, 64.8188831488287], [179.255826303172, 64.8085871542154], [179.162469335896, 64.7880400919897], [179.074404367023, 64.7658282161508], [178.983855337318, 64.7369290903018], [178.950258322364, 64.7230330682646], [178.908876363357, 64.7038722051899], [178.864965416517, 64.6852511366815], [178.835256263542, 64.6742891160399], [178.623288325203, 64.6055471162492], [178.561647306165, 64.5913721444735], [178.522218330603, 64.5880421819706], [178.497603363117, 64.5891581485627], [178.482726323129, 64.6072120975008], [178.495515263392, 64.6113701920395], [178.519833343867, 64.6163741882494], [178.620363376263, 64.6272101450668], [178.656372367681, 64.6291540760566], [178.687188267154, 64.6362371195358], [178.744968413941, 64.662202076351], [178.749279394394, 64.683379122421], [178.701642356306, 64.6978871910299], [178.609545356718, 64.6853951377785], [178.550532399609, 64.6744240646814], [178.374393409407, 64.6658202086859], [178.269570333831, 64.6693032247411], [178.249977299827, 64.6802650777445], [178.093017277611, 64.6866462206498], [177.954408258982, 64.6844141198279], [177.727752376392, 64.704160207384], [177.605793337916, 64.7204051739736], [177.504975303325, 64.8046991245975], [177.485931283981, 64.8531820643564], [177.441849346316, 64.916227219819], [177.413184410842, 64.9302670753151], [177.335235393302, 64.9308160899747], [177.298578313128, 64.9294302260998], [177.259851405778, 64.933039138341], [177.226623362203, 64.9469172231054], [177.211638363302, 64.961794095455], [177.189678279836, 65.0099892006581], [177.166656376872, 65.0249921368319], [176.916069322458, 65.0824931662426], [176.890122302915, 65.0829070646225], [176.850936402547, 65.0784611355277], [176.806368314496, 65.0699922281736], [176.742189255168, 65.0558170887599], [176.662476349919, 65.0380332047427], [176.59039533517, 65.0242991210754], [176.473575409183, 65.0608122001521], [176.438295308067, 65.0736101928704], [176.307210388664, 65.0466551656494], [176.329971279162, 65.0376281911804], [176.518035370682, 64.9974792101339], [176.566653259083, 64.9947071471079], [176.60494833078, 64.9972091452128], [176.68136731571, 65.0027712085375], [176.709825385813, 65.0068030716142], [176.755554367457, 65.0216531218737], [176.850531388984, 65.0430460857698], [176.880933390077, 65.0460882137169], [176.930118398047, 65.043874217806], [176.957199321455, 65.0380332047427], [176.975253270393, 65.0255411514914], [176.99246131766, 65.0061011710404], [177.088860412884, 64.9665191419263], [177.137604365108, 64.9509581386375], [177.16095031245, 64.9423361777312], [177.21648930596, 64.9088741114188], [177.298668334769, 64.830691071141], [177.275547357709, 64.8121871816393], [177.247746261179, 64.8044292273145], [177.196635259491, 64.7909561561127], [177.153048357028, 64.7833240979739], [177.043716320445, 64.7701301441487], [176.927067385283, 64.7991461137282], [176.896161296532, 64.831312170168], [176.870232381901, 64.8476292211253], [176.633883331175, 64.8691391963902], [176.614119306346, 64.8658181187049], [176.551632385636, 64.8330581206044], [176.452191330104, 64.8060942085658], [176.426145404104, 64.814419114823], [176.418297260501, 64.8439482245165], [176.197752288256, 64.9185941016443], [176.059962349208, 64.9480241372419], [176.026644283993, 64.9410850948597], [176.006925353803, 64.9310952073511], [175.937121366877, 64.8834581692631], [175.910247308841, 64.8513821344636], [175.87052127863, 64.8313752020801], [175.848300350335, 64.8219251091376], [175.773321376375, 64.795537201487], [175.73801428553, 64.7855471463403], [175.692204334701, 64.7780411520257], [175.66677934009, 64.7781851531228], [175.622886330523, 64.7840080612749], [175.586922266105, 64.7894261235027], [175.562055338609, 64.7901281917146], [175.463010411822, 64.7779062033842], [175.423851333543, 64.7688701764597], [175.391082282987, 64.7619401865329], [175.321368317702, 64.7537321240065], [175.193028303958, 64.7535971753649], [175.112739394321, 64.7572151400616], [175.068576319832, 64.7630471006694], [175.042350350552, 64.7611031696796], [174.943575321047, 64.7363711908248], [174.906369393852, 64.7230330682646], [174.846618326347, 64.7074901698866], [174.742614330351, 64.6838741576239], [174.704148267829, 64.6788701614142], [174.661371392491, 64.6783211467547], [174.562191349424, 64.680544195121], [174.514167402684, 64.6824790736556], [174.450186323911, 64.6863671032733], [174.474828281125, 64.6740101663015], [174.518865291789, 64.6684571554322], [174.641940296858, 64.6655410913093], [174.718287365058, 64.6697080706657], [174.782340360562, 64.6749821317965], [174.846168385783, 64.6907320631832], [174.865779357059, 64.6958171962159], [174.938292375099, 64.7158150761438], [174.963006249043, 64.724698217154], [174.99273333929, 64.7322130962859], [175.052466301884, 64.7391521386682], [175.114134310651, 64.7409520685612], [175.174425340361, 64.7345622084763], [175.288032315213, 64.7301251641991], [175.428864382208, 64.7458211161293], [175.644432347972, 64.7513920642714], [175.682187289826, 64.7541641272973], [175.711500314055, 64.7581782207393], [175.822614343259, 64.7833152131565], [175.923036249104, 64.8294401559077], [175.946364259173, 64.8422111588976], [175.973706362683, 64.8778241892089], [176.024565404361, 64.9034651016464], [176.064975397873, 64.9013862220151], [176.146929288762, 64.8915220630545], [176.199192299225, 64.8756821100272], [176.280822313375, 64.8211061971951], [176.422680325321, 64.704079070561], [176.370651337595, 64.6742891160399], [176.301639272883, 64.6540211711908], [176.273595268799, 64.649719075555], [176.196627269209, 64.6430591505494], [176.171373265423, 64.6381812181637], [176.14775725316, 64.6291540760566], [176.120793341122, 64.5952601740914], [176.113593286274, 64.5894282134836], [176.109894352392, 64.5442210891329], [176.130387267523, 64.5760991433788], [176.216490368133, 64.6215131331006], [176.248170274187, 64.6234570640905], [176.293161313074, 64.6187231328017], [176.329134262308, 64.6224762137781], [176.376618414482, 64.6366511855538], [176.396634399321, 64.6466591779733], [176.41754138047, 64.6674851899373], [176.452749397219, 64.6883200867186], [176.487876277145, 64.6916591016769], [176.525820314736, 64.6877621872418], [176.6026173235, 64.6610951622145], [176.697189331465, 64.615393170299], [176.716647249189, 64.5871961126618], [176.738571290472, 64.5648491205433], [176.806089364757, 64.5874931673113], [176.829057288264, 64.6068161363935], [176.866911304215, 64.6463800605968], [176.899428394761, 64.6644251247174], [176.976900314371, 64.7008211924256], [177.009849408208, 64.7112341984076], [177.299712384631, 64.7711021096435], [177.342885388713, 64.7773571887248], [177.38134239878, 64.7738832251249], [177.487605317688, 64.7587451726716], [177.452181383113, 64.6466591779733], [177.414984340735, 64.6113701920395], [177.375789387911, 64.5760991433788], [177.361011254381, 64.544491154054], [177.386652334457, 64.491931088941], [177.418872370353, 64.4452571315304], [177.433443303236, 64.4305331450951], [177.631902295828, 64.3188791536877], [177.66858636573, 64.3015091680505], [177.802767392536, 64.2547181992713], [177.879114293099, 64.2352601139093], [177.95553327803, 64.2158201334583], [177.998022318811, 64.2094301057357], [178.087734331663, 64.19971011551], [178.140807369252, 64.2008171972845], [178.181496312502, 64.2049930614583], [178.159428270122, 64.2133181353534], [178.138854385806, 64.2172061649713], [178.100937337944, 64.230265170155], [178.075521395788, 64.2551320976512], [178.286103302614, 64.3538622001545], [178.303032400143, 64.3397051656515], [178.346070287946, 64.2958212085398], [178.370793381983, 64.2699912003661], [178.404147321744, 64.2252611739454], [178.477758369103, 64.1238761874229], [178.483581277255, 64.0655381411588], [178.463295395134, 64.063306207975], [178.398036411398, 64.031653124011], [178.377165304795, 64.0049951514392], [178.376895407512, 63.972217216066], [178.409700332614, 63.9649901714897], [178.476075282941, 63.9699851152441], [178.522353279245, 63.9749891114538], [178.663860257085, 63.9437321562349], [178.692750330478, 63.8963831203407], [178.745517260963, 63.7108300793803], [178.75746935201, 63.6399910950475], [178.725447296667, 63.6458232232932], [178.6091312907, 63.6752711961637], [178.589538256697, 63.670825099431], [178.524720328708, 63.6416651287544], [178.353855399637, 63.6263830752041], [178.3291323056, 63.6177611142976], [178.261092374021, 63.5745071410302], [178.322895331429, 63.5252772060582], [178.369965249947, 63.516394065048], [178.395669361935, 63.5193010767155], [178.449966325029, 63.5536001598813], [178.473438336194, 63.5734630911678], [178.505397359625, 63.5786110884744], [178.704144354411, 63.5733281425264], [178.737876318006, 63.5009681780389], [178.721343349223, 63.4738782021763], [178.667055270946, 63.4586052010816], [178.594614337274, 63.4116521262944], [178.654149319315, 63.3891611330789], [178.680393393507, 63.3836081222098], [178.721073284302, 63.3874961518275], [178.774020258066, 63.399574139061], [178.807689357388, 63.4418831365618], [178.773039407754, 63.4785491015529], [178.767495281702, 63.5044330891832], [178.746606405464, 63.5461032180222], [178.756929389806, 63.5922102235005], [178.778655282897, 63.5853342130304], [178.781238417825, 63.5518000623503], [178.819785281894, 63.4909960601652], [178.836534336142, 63.4696570757253], [178.855011403554, 63.4498301866227], [178.913304355179, 63.3955421083461], [178.976898357663, 63.3436121947158], [179.002206340905, 63.3201401835499], [178.976628292741, 63.3211121490449], [178.958313331338, 63.3322181707832], [178.942473378311, 63.3455470732502], [178.925535395964, 63.3574991642975], [178.897761289163, 63.3741670817226], [178.855794273313, 63.3991511882256], [178.828020334149, 63.3984672249246], [178.803792275314, 63.3805482246279], [178.806231409145, 63.3524951680877], [178.821783359979, 63.3391572131655], [178.852599259451, 63.3247210612861], [178.8760623858, 63.3297161726784], [178.900542404644, 63.3327760702602], [178.928937275197, 63.3140921374778], [178.92913525575, 63.2933291574258], [178.962462373421, 63.2933291574258], [179.205534381065, 63.2399951073713], [179.242191293601, 63.229987114952], [179.264979341466, 63.2219232211603], [179.302473270855, 63.2063801551446], [179.332047307549, 63.1913772189708], [179.411652253886, 63.13888018577], [179.409969335361, 63.0569351796985], [179.388171357902, 63.0530471500808], [179.365527311134, 63.0611021590548], [179.314839260282, 63.0591580604269], [179.289000367291, 63.0512472201879], [179.249553286818, 63.0283242236816], [179.235657264781, 63.0056890617311], [179.256717299482, 62.9597081200769], [179.305668284716, 62.9036021746348], [179.35025431004, 62.8873572080449], [179.419986380236, 62.8836131795241], [179.49651332408, 62.8727772227067], [179.539839381715, 62.8422131156062], [179.593848342615, 62.7486041883195], [179.604396297238, 62.7002650820193], [179.553726351297, 62.6197061074609], [179.520534349905, 62.6170691607145], [179.41275933566, 62.564995078349], [179.398161413049, 62.5332521403827], [179.357940347635, 62.506738168908], [179.320104268957, 62.496658092121], [179.270397403693, 62.4963791423825], [179.236359332993, 62.5016620883307], [179.213157386748, 62.5027691701053], [179.178570301388, 62.4988811404874], [179.129277334504, 62.4788830929213], [179.103501305787, 62.4532510653012], [179.139618256119, 62.4247841103811], [179.149851386458, 62.3359630938395], [179.101350341788, 62.2892981888844], [179.052894391757, 62.2969391318405], [179.029422380592, 62.3224901902757], [178.989822414205, 62.348041081073], [178.960779287259, 62.3572211090943], [178.75164627622, 62.396380187373], [178.724970366375, 62.4008261164677], [178.470243322333, 62.4438821091816], [178.32412830939, 62.4691542178784], [178.177185332049, 62.5066660845404], [178.140807369252, 62.5172051543465], [178.080534276815, 62.5338821242271], [178.027776398787, 62.5444481837615], [177.984405414151, 62.5488850604007], [177.73940741279, 62.5730591397786], [177.694704376097, 62.5761011000876], [177.663609359248, 62.5772170666794], [177.6010773439, 62.5791611653074], [177.568299408526, 62.5788822155689], [177.51248129764, 62.5730591397786], [177.476904309512, 62.5705480892183], [177.368283393596, 62.5741662215532], [177.338295290884, 62.5761011000876], [177.291072318814, 62.6080421862456], [177.31504825, 62.737147132475], [177.341904370763, 62.763607124493], [177.366906414539, 62.7717970821088], [177.398037305934, 62.7717970821088], [177.428034293464, 62.7788710731325], [177.452613386404, 62.8099211629804], [177.431490319791, 62.820406085692], [177.352173375648, 62.8091560628563], [177.328584353114, 62.8005431544054], [177.310656300362, 62.7905530992589], [177.275547357709, 62.7624911579012], [177.255819375064, 62.7416560934819], [177.258528406177, 62.7205420793238], [177.240951387531, 62.7038832143542], [177.191775264378, 62.7034600958806], [177.143040364609, 62.7163750999676], [177.131484402307, 62.7479830892923], [177.151509271963, 62.777701127084], [177.112737269974, 62.8127651427357], [177.022359398732, 62.8601230634475], [176.997744263608, 62.8665221436256], [176.974407368722, 62.8640201455207], [176.920812306202, 62.6847221836416], [176.929704332029, 62.6645710825231], [176.959836268201, 62.6366621947179], [177.028587320447, 62.5866581071666], [177.049989336799, 62.5780451987156], [177.07525239304, 62.5787470992893], [177.11996431455, 62.5849931259151], [177.173037352139, 62.5886022057944], [177.264144281321, 62.5787470992893], [177.242751317424, 62.5694411750819], [177.177186394222, 62.5608192141755], [177.141663385551, 62.5583261008879], [177.088563358234, 62.5544380712702], [177.035517310374, 62.5505411568348], [176.844699260738, 62.526385182368], [176.81387430881, 62.5197162049069], [176.716629311916, 62.5307591947333], [176.684688393396, 62.53874211934], [176.641101323295, 62.5241530815462], [176.593581296576, 62.4804761574433], [176.280273298715, 62.3130491497887], [176.195529407528, 62.297776148694], [176.111082403351, 62.2827641600647], [176.036931393788, 62.2738811866927], [176.004153290777, 62.26749115897], [175.893039261574, 62.2458281301524], [175.797207285921, 62.2263790972461], [175.585779309785, 62.1697150846888], [175.317750353005, 62.1011082011778], [175.244670383033, 62.0483231657829], [175.214691332776, 62.0302692168448], [175.171239378955, 62.015554115227], [174.953853378388, 61.9711032061827], [174.919131344386, 61.965271077937], [174.854673335321, 61.9522211252086], [174.808593319571, 61.9416550656742], [174.786102326355, 61.9324931425636], [174.761109335035, 61.9119371955208], [174.77201737622, 61.9237360653775], [174.732183387096, 61.9524911901298], [174.604401272829, 61.9785280636742], [174.616632313615, 61.9522211252086], [174.646944293067, 61.9372091365795], [174.679965303633, 61.9238800664746], [174.723633342919, 61.885405119135], [174.696930275708, 61.8613840933097], [174.674412292764, 61.8522221701991], [174.593565316012, 61.8299921894493], [174.514707364889, 61.8144400709779], [174.4616343273, 61.805827162527], [174.453462306957, 61.8060970598099], [174.398589339475, 61.8185981655168], [174.311919286933, 61.8208300987007], [174.166380278377, 61.8288851076748], [174.138579349485, 61.8387490989973], [174.111750386088, 61.8422051253242], [174.079134389085, 61.8408281462667], [174.017061366755, 61.8190932007199], [174.020805395276, 61.7916610755687], [174.04857933444, 61.7747051559496], [174.006927310512, 61.7224870724872], [173.989683388699, 61.7119391178637], [173.874114377945, 61.6763800670089], [173.808450380647, 61.6799891468883], [173.77719325779, 61.6969361816899], [173.618010354846, 61.7483261331163], [173.591334277363, 61.7519352129957], [173.568024372205, 61.7518000967161], [173.541780298014, 61.7443031548569], [173.527614378693, 61.7297050646078], [173.496339318563, 61.6574891012174], [173.490237293035, 61.6029131883851], [173.494404272391, 61.5639432058426], [173.467881248461, 61.5519371353386], [173.372742288564, 61.5552670978415], [173.348865263835, 61.5515141845032], [173.314278346114, 61.53443220106], [173.292894267035, 61.5142992048525], [173.304558355888, 61.4858951142065], [173.276379403162, 61.4523520787092], [173.160801339953, 61.4041661935994], [173.136654250304, 61.395274167772], [173.097459297479, 61.3880561756511], [173.063016380854, 61.391386138154], [173.041074402299, 61.3994320946727], [172.981494325619, 61.4256221894079], [172.959831296801, 61.44485513685], [172.888308349167, 61.4702710790057], [172.86648338198, 61.4712432121386], [172.818297329232, 61.461109155895], [172.792755323252, 61.4541610610574], [172.71385227749, 61.4272150862918], [172.732185343805, 61.4170721452309], [172.817748314573, 61.3905491213007], [172.85412627737, 61.3819362128497], [172.898865356246, 61.366933109038], [172.918296284242, 61.3563851544143], [172.937745317148, 61.3404100851076], [172.956078383463, 61.3027721546216], [172.897218312267, 61.2805421738718], [172.873152359441, 61.2762491306913], [172.844271338503, 61.2772210961863], [172.818846343892, 61.2891641347781], [172.798308334122, 61.2983351103443], [172.754703326748, 61.3144360758369], [172.701351339421, 61.3284760989712], [172.671786355182, 61.3290160611753], [172.729404395961, 61.3044371358731], [172.748835323957, 61.2941590785324], [172.769832326746, 61.2757540954885], [172.644426314398, 61.1903981577292], [172.544967321593, 61.1852771501508], [172.464687296773, 61.2019361827586], [172.432737325797, 61.2102701414711], [172.404279255695, 61.2190181662019], [172.369125386041, 61.2286032077858], [172.342944343761, 61.2190181662019], [172.359126278439, 61.1222140574155], [172.372743350737, 61.1002720788596], [172.393740353527, 61.0991651647232], [172.482390379243, 61.0709681070862], [172.453032260375, 61.0411060681975], [172.384425376864, 61.0141600934319], [172.3623212923, 61.0084721339213], [172.281645306373, 61.0094352145987], [172.24105526958, 61.0133230765785], [172.209339321342, 61.0322861267376], [172.133028295325, 61.0630482143917], [172.018242321968, 61.0922801017976], [172.05038138868, 61.0708241059891], [172.12552230101, 61.034716208113], [172.161792304894, 61.0276331646338], [172.184148349468, 60.9994361069967], [172.201221280456, 60.962905090647], [172.186218344282, 60.944851141709], [172.146366250247, 60.9391541297427], [172.114254340902, 60.9380472156063], [172.068300388976, 60.8811040856725], [172.020465370334, 60.8467242009599], [171.990999292553, 60.8760370575508], [172.001772385097, 60.9004091174821], [172.001916386193, 60.9215140791846], [171.972045294849, 60.9497201892772], [171.951372336438, 60.9465161229604], [171.935793395876, 60.8963861392228], [171.93900634701, 60.8726261258631], [171.953091297146, 60.8532580621414], [171.865782375941, 60.8265281728401], [171.806292320902, 60.8295791856048], [171.768861255786, 60.8402711413252], [171.688293396411, 60.8255562073453], [171.609678352842, 60.8019401950825], [171.618705327311, 60.7704131749426], [171.631620331398, 60.7473550621567], [171.611640388743, 60.7341611083314], [171.585648274561, 60.7301290776165], [171.40747533173, 60.7138841110269], [171.366543313286, 60.632074221235], [171.168588408353, 60.553324061387], [170.986635394816, 60.5233270738569], [170.856900297105, 60.5058311920338], [170.785242400829, 60.444289079453], [170.762481342693, 60.4351271563423], [170.686647246967, 60.4188821897526], [170.656101244778, 60.4172081560458], [170.641935325458, 60.4174961582396], [170.617734256352, 60.3944382130919], [170.65664137462, 60.3534611000094], [170.65858530561, 60.3260381949518], [170.623287267221, 60.3033311162718], [170.582454322873, 60.2947182078209], [170.558595403056, 60.2923511583574], [170.529831393486, 60.2845750991218], [170.498853388006, 60.2630560714013], [170.482185302943, 60.241933172426], [170.468568398282, 60.2236001061113], [170.460666275222, 60.2040161245634], [170.45856929068, 60.1795721479027], [170.457453324088, 60.1547052204065], [170.444700258371, 60.0936132160273], [170.43149725209, 60.0395861502165], [170.408331348029, 59.9808161006615], [170.393877258877, 59.9584600560876], [170.369964359603, 59.9461031191158], [170.242461362713, 59.9101301698811], [170.214687255911, 59.9185990772352], [170.102934358046, 59.9779721209062], [170.109603335507, 60.0027761841284], [170.076357354659, 60.0324942219199], [170.038161357058, 60.0454090583687], [169.9589253821, 60.0563801314656], [169.931358308308, 60.0691511344557], [169.746750243114, 60.2772221583597], [169.710309248405, 60.3488802222731], [169.703289404476, 60.4072092160818], [169.674273267258, 60.4227702193705], [169.644717335474, 60.4297181465702], [169.587738330995, 60.4463860639953], [169.537752348354, 60.4613801153516], [169.447752333309, 60.4894331718917], [169.403877261014, 60.5044361080652], [169.327458276084, 60.5319401499461], [169.318296352973, 60.5558260594918], [169.347744325844, 60.5566541915278], [169.366626406818, 60.563323168989], [169.344837314176, 60.5891531771627], [169.321626315476, 60.60193306497], [169.289424384491, 60.6144432231323], [169.26498040783, 60.6194381668865], [169.206498360469, 60.6199871815461], [169.205382393877, 60.5990171684852], [169.153578376433, 60.5613790703611], [168.974397258284, 60.5597140891095], [168.717744388163, 60.5611001206226], [168.574986327451, 60.5733311614085], [168.534972295046, 60.5849950826238], [168.510798383307, 60.5902691437546], [168.478722348507, 60.5945710717524], [168.401088322889, 60.5958312070794], [168.321366365184, 60.594706188032], [168.188877309357, 60.5816651201209], [168.109128361924, 60.5683271651987], [168.07498233231, 60.5613790703611], [167.759154399072, 60.4863821591273], [167.614965379846, 60.4473491446727], [167.454684279944, 60.422761166915], [167.276367336015, 60.3652691899599], [167.23635330361, 60.3555580845517], [167.205231297033, 60.351940119855], [167.184009323962, 60.3520841209519], [167.050260300446, 60.3238781784973], [166.8058203662, 60.1891571894866], [166.700529245149, 60.1191552220072], [166.669434395938, 60.0972221282687], [166.631904256727, 60.069160186911], [166.518036269409, 59.9866571137248], [166.343292363176, 59.8674880755471], [166.305546306138, 59.8469321285043], [166.286502286794, 59.8401282024015], [166.246065303554, 59.830552213273], [166.168296329294, 59.8191670741579], [166.13775937956, 59.8152701597227], [166.119129258596, 59.818195108663], [166.100391346357, 59.8280411627126], [166.096620328108, 59.852494191829], [166.101624324318, 59.9138830832194], [166.136382400503, 60.0252760621613], [166.177890255696, 60.129154161971], [166.259151298466, 60.2566662113167], [166.254903349925, 60.3838812060129], [166.298859391404, 60.3861131391968], [166.321638386814, 60.392080216084], [166.346640262952, 60.411664197632], [166.381074294759, 60.4705422061001], [166.348575309124, 60.4863821591273], [166.268313389215, 60.4847171778759], [166.223016243224, 60.4808200958025], [166.097745347155, 60.4572221884507], [166.063869382463, 60.449716194136], [166.001103344377, 60.4338760734709], [165.981897386663, 60.4236070685859], [165.953583317657, 60.4010981380975], [165.929688355656, 60.3805421910547], [165.76754429395, 60.2878421973507], [165.643866294766, 60.2466582188972], [165.527775259081, 60.2141590656244], [165.504276258186, 60.2108291031215], [165.439143338275, 60.1869341411202], [165.399138358326, 60.1666661962712], [165.234951291533, 60.0963851114151], [165.189969305103, 60.0916511801266], [165.154977373818, 60.1213692179181], [164.996631320089, 60.1266521638662], [165.006234298946, 60.0787450608571], [165.037203251971, 60.0641650755187], [165.054429404149, 60.0747220825978], [165.075669314493, 60.0868000698313], [165.119607251062, 60.0854770702303], [165.182463310788, 60.0072221132231], [165.182463310788, 59.9811041028553], [165.026916309813, 59.8574981880386], [164.998026404058, 59.8385981697916], [164.823579384836, 59.781655207496], [164.796921244626, 59.7950022148737], [164.773377316731, 59.828671146557], [164.779353278436, 59.8551311385753], [164.734686283927, 59.940829057985], [164.701629398815, 59.9755422071688], [164.675268313255, 59.9969351710652], [164.541780302205, 60.0859632206159], [164.514978328536, 60.0991660592586], [164.492190280671, 60.1058261519021], [164.468565383591, 60.1113791627716], [164.442474362951, 60.1133230937613], [164.317536396078, 60.0860351373452], [164.317203299245, 60.0569381985807], [164.340666257956, 60.0286690565761], [164.21856338602, 59.9752630897923], [164.166273385828, 59.948470168579], [164.140308261375, 59.9324320673604], [164.13586233228, 59.9106791845406], [164.146302327991, 59.8672181782641], [164.052333314142, 59.8738781032699], [164.039832376073, 59.9012471965089], [164.046708386544, 59.9328821755622], [164.078370355325, 59.9430432215339], [164.107368387632, 59.971798178648], [164.044008240247, 60.0302711735536], [163.968849390644, 60.0311081904071], [163.808874397847, 60.0419350947689], [163.739259339019, 60.0505481708581], [163.639971337039, 60.0458952087543], [163.621197382616, 60.0234670798129], [163.638045343322, 60.0006880844035], [163.67663730203, 59.970826213153], [163.72287925615, 59.9683242150481], [163.749285268712, 59.9767931224022], [163.699200379613, 59.8972781977062], [163.669824323472, 59.8904110720534], [163.638882360175, 59.8950011698832], [163.561914360585, 59.9024890592869], [163.534977270637, 59.9030471264019], [163.504701333369, 59.8986100821244], [163.360224311949, 59.8238830681737], [163.356084322321, 59.7374921330075], [163.368837388038, 59.6874882130942], [163.387206328898, 59.6499941160669], [163.389555273451, 59.6291592192855], [163.371357323415, 59.6116541173689], [163.327752316042, 59.5847171950588], [163.304289357332, 59.5799921485876], [163.266921324129, 59.5849870923418], [163.179270253636, 59.5665190773856], [163.166157268995, 59.5022862062398], [163.196631354455, 59.4880482025521], [163.21912234767, 59.4794260740075], [163.30109434347, 59.4298541573851], [163.319139239953, 59.410270175837], [163.328859397816, 59.38805813236], [163.311642298094, 59.3088851893144], [163.306917251623, 59.2891660914869], [163.296279275359, 59.2617971658859], [163.261656315453, 59.2386131569139], [163.231200334904, 59.2400531678836], [163.256103304584, 59.2650010645647], [163.257759401018, 59.2960960814137], [163.1692983034, 59.2959611327721], [163.103715275287, 59.2777720675546], [163.082601261129, 59.2677731275905], [163.061100338319, 59.2405482030864], [163.06628437781, 59.1941531954143], [163.109970354368, 59.1863861886342], [163.155825399836, 59.1641562078843], [163.17859534279, 59.1479110736564], [163.191906307984, 59.1292901727861], [163.199142237377, 59.0663801336032], [163.187190313968, 59.047912118647], [163.165959288441, 59.0337461993266], [163.146438338806, 59.0424940564192], [163.174680323444, 59.0701960788534], [163.012077268718, 59.157487062785], [162.941931300142, 59.1430510785437], [162.882045283995, 59.127490075255], [162.896634321789, 59.1055571491546], [162.958590332749, 59.0566510909221], [162.998856325165, 59.0259610876356], [163.019988276595, 59.0216682120932], [163.043397255849, 59.0213890947167], [163.032903280682, 58.9962432174822], [163.008612357574, 58.9730411035994], [162.982179355284, 58.9585960669025], [162.903870251182, 58.9374911052001], [162.864135336154, 58.9291661989429], [162.819702364382, 58.9133171934604], [162.760257236344, 58.8905470828685], [162.725796382446, 58.8527742037408], [162.786285392709, 58.8646451579652], [162.765405401289, 58.8356922202976], [162.701082340864, 58.8091510914564], [162.633879258501, 58.7861110835815], [162.591336238263, 58.7727640762038], [162.539424261905, 58.7527750810932], [162.509427274375, 58.7408231576839], [162.405945303311, 58.679569214935], [162.143307251392, 58.4530481133477], [162.050265276037, 58.2877720696919], [161.981082388138, 58.1627621860892], [161.938584294901, 58.0676230585546], [161.939835377773, 58.0434761365431], [162.00289830287, 57.9477700570759], [162.040527348539, 57.9072071776496], [162.106353284207, 57.8538821800507], [162.213291281598, 57.8180530642747], [162.246060332154, 57.8086031389704], [162.292482329555, 57.8005481299962], [162.316656241294, 57.7977760669704], [162.341649400253, 57.715543058705], [162.339264245879, 57.6913781994207], [162.380934374717, 57.6894971327048], [162.477450313672, 57.7618031177357], [162.467613312078, 57.7890282098778], [162.465795277274, 57.8202761126412], [162.465237377797, 57.8681921004678], [162.474273237083, 57.8870830662593], [162.503325248847, 57.9163781532156], [162.526365256721, 57.9327761733577], [162.543303239068, 57.9436030777195], [162.563715352652, 57.9497141557038], [162.666927258795, 57.9647170918776], [162.701829336077, 57.9637451263826], [162.8435612842, 57.9163781532156], [162.87525024271, 57.9052630790216], [162.946926243896, 57.874987141753], [162.971640285478, 57.8629091545196], [162.995787375127, 57.8500032028883], [163.018863257548, 57.8458271710765], [163.098783363444, 57.8344331471442], [163.132047281565, 57.8395720919954], [163.167210371313, 57.8441531373697], [163.209411242262, 57.8395720919954], [163.282347378776, 57.7399872030039], [163.159974274281, 57.5930440580245], [163.072755374717, 57.5016670639217], [163.052901328248, 57.4880411068054], [163.001358323269, 57.4705450573441], [162.954954263142, 57.4677641095009], [162.882720362479, 57.4366511553791], [162.842193357598, 57.4163832105299], [162.780831288298, 57.3841631746335], [162.742383330686, 57.3594400805962], [162.765837236941, 57.350701108321], [162.758610360003, 57.3183281865104], [162.750690299671, 57.2819321188021], [162.749115340059, 57.2581902103533], [162.752004246816, 57.2176990800184], [162.774855326593, 57.1708271420542], [162.797211371167, 57.1324871433562], [162.812052368971, 57.1026251044676], [162.823302391806, 57.0730510677731], [162.827757373356, 57.0449981788709], [162.828036323095, 57.0244331793725], [162.814284302155, 56.9994401880523], [162.790524288795, 56.9283311387982], [162.781641315423, 56.8818011824845], [162.781641315423, 56.8544320892455], [162.789831273038, 56.7948521802034], [162.814149353513, 56.7663941101008], [162.829953264357, 56.7511120565505], [162.853011377142, 56.7333191200781], [162.878301255474, 56.7191532007577], [162.902484387307, 56.7072192146213], [162.919710371847, 56.7049871137995], [163.001358323269, 56.7366671874918], [163.071918357864, 56.7459640592439], [163.210797273775, 56.7417970798876], [163.247598355046, 56.6868610804938], [163.221345396037, 56.6538761121116], [163.214757387761, 56.6288112040617], [163.262484279851, 56.4849911562143], [163.320255374183, 56.3835971172365], [163.332180307864, 56.353879079445], [163.340793383953, 56.3316672036059], [163.349964359519, 56.1959651966449], [163.304964268177, 56.1733302023324], [163.225800377587, 56.1399941998442], [163.107459303808, 56.0866510973343], [163.090791386382, 56.0622071206735], [163.033722360263, 56.0179090975437], [162.889434266941, 56.0336052171118], [162.868833392897, 56.0399950771966], [162.746334392216, 56.1036071845913], [162.645264397616, 56.19193316593], [162.627444303777, 56.2436111195504], [162.718290388132, 56.3272211068732], [163.073853236398, 56.4774942143552], [163.093491365041, 56.5248160928832], [162.985230368048, 56.5474871293792], [162.962874323474, 56.5392971717637], [162.936918251477, 56.5166621774514], [162.926703393686, 56.4858191206124], [162.922473382418, 56.4506920730485], [162.897606287284, 56.4318011072571], [162.829953264357, 56.4497201075536], [162.773667275633, 56.4770080639697], [162.740781381347, 56.4897162026856], [162.698715291401, 56.4918041347726], [162.658449298986, 56.4868001385628], [162.628569322825, 56.4755410632719], [162.605664263591, 56.4556871844409], [162.481896242766, 56.4238812145625], [162.393867316077, 56.3896451633086], [162.415530344895, 56.3704122158667], [162.467883376998, 56.3530511150469], [162.491634337903, 56.3405411245226], [162.553320283943, 56.2980431989238], [162.567126284339, 56.2733291573419], [162.514980285245, 56.2366541398953], [162.443997299815, 56.2074941692186], [162.333576286368, 56.1820691746075], [162.284427320581, 56.1716650534428], [162.244692237914, 56.1663821074948], [162.224550356889, 56.1610991615465], [162.086076286902, 56.1009611853896], [162.036432285912, 56.049859068519], [162.048852254796, 56.0220760768999], [162.018468358614, 55.9591571528996], [161.916651368801, 55.8163811549147], [161.81323226201, 55.7118641864429], [161.749116234595, 55.6274890989961], [161.711343355467, 55.4902751643359], [161.718156334025, 55.3661021299487], [161.784000374604, 55.1941571088317], [161.797212265702, 55.1680572033751], [161.813016344184, 55.1447201408507], [161.873721272273, 55.0676260774367], [161.918586247335, 55.0513811108468], [161.970093377768, 55.0256951037701], [162.151704242016, 54.8591681448809], [162.11301337685, 54.7635341497813], [161.993007321819, 54.6824891924754], [161.886105366611, 54.6199930516725], [161.800398394746, 54.575830144822], [161.780535295822, 54.5453471745446], [161.763183247457, 54.5227752121443], [161.738415394057, 54.5075022110495], [161.688357327049, 54.504928128577], [161.644437327754, 54.516394069239], [161.623017374129, 54.5199940966629], [161.494110240815, 54.5138831863167], [161.430543395697, 54.504721095568], [161.353026381448, 54.4911041909074], [161.306361308854, 54.4913831406458], [161.284698280037, 54.4949920528871], [161.240238318537, 54.5111111232907], [161.224830368801, 54.5241521912018], [161.216280324624, 54.5460401903011], [161.203446289722, 54.5720051471163], [161.159976398628, 54.5891592149269], [161.113860340694, 54.5905450788019], [161.039979396053, 54.5863780994455], [161.015256302015, 54.5838851537962], [160.964415365249, 54.5763791594815], [160.874388360475, 54.5605480912719], [160.808877249091, 54.547489086088], [160.728291284804, 54.5293001885085], [160.579413261291, 54.4588841550109], [160.493013273669, 54.4124891473388], [160.388028259723, 54.3555550698606], [160.372188306696, 54.3380410831265], [160.350660394158, 54.3177731382775], [160.251354287267, 54.2531890653876], [160.190946246188, 54.2315171517528], [160.140807377634, 54.2253341570392], [160.102170324286, 54.2041661634247], [160.005825376157, 54.1391681921547], [159.988284399695, 54.1216542054208], [159.899553237155, 53.9806781373288], [159.855795343868, 53.8524911771377], [159.817473282443, 53.6586041774649], [159.834411264789, 53.646103071758], [159.904143334985, 53.6008241983158], [159.89636727575, 53.6277701730814], [159.879681253414, 53.6474891032709], [159.89072424324, 53.6710331988044], [159.923034300777, 53.6449961576215], [159.944976279333, 53.6141531007827], [159.964965274443, 53.5702691436708], [159.962193379056, 53.516386078957], [159.947262359611, 53.4739421328147], [159.918579319227, 53.4724930693896], [159.895539311352, 53.4835990911281], [159.869808377274, 53.5015180914247], [159.822486331108, 53.5311100653921], [159.798249387456, 53.5212371892524], [159.859125306371, 53.416666073686], [159.97842929319, 53.2679141139964], [160.013043368278, 53.2715141414202], [160.05832224172, 53.1377741703599], [160.050384244114, 53.0951231912086], [159.910803259991, 53.1508241230883], [159.753051315561, 53.2191520568608], [159.649704293137, 53.2555571770244], [159.614685372125, 53.2594361541868], [159.491898369251, 53.233048078898], [159.452748343427, 53.216443193385], [159.424686234432, 53.1874900880794], [159.391512337951, 53.1591580818007], [159.368148285699, 53.154712152706], [159.255828268263, 53.1530471714547], [159.110109384065, 53.1166601562019], [159.020262254934, 53.0838820531905], [158.875947339522, 53.0040160943885], [158.828994264734, 52.9710311260063], [158.743008343131, 52.8972220980938], [158.72496327901, 52.8906791844568], [158.698296253983, 52.8995712102843], [158.659344376351, 52.964092083624], [158.650272307243, 53.0074991104439], [158.60746827454, 53.0508251680787], [158.584410329392, 53.0624890892941], [158.531643398908, 53.0694460689492], [158.439420335496, 53.0272182082713], [158.418594323532, 53.0087411408598], [158.425740398923, 52.9341581280059], [158.446071375684, 52.9024871067691], [158.522202358421, 52.9069960677759], [158.484411374382, 52.935751192528], [158.511384338876, 52.9427621516397], [158.627160382639, 52.9311071152417], [158.642208245814, 52.9018031434681], [158.632722278326, 52.84665105861], [158.561100256596, 52.7894381990313], [158.566770278833, 52.732630185377], [158.598918398001, 52.704226094731], [158.547213287014, 52.6227761238624], [158.524704356525, 52.6194371089042], [158.499693260294, 52.6255481868885], [158.476077248032, 52.6352770619313], [158.457456347161, 52.643611188282], [158.41912523328, 52.6522152119156], [158.435469273966, 52.6009602091307], [158.482467275754, 52.5751390857742], [158.511294317236, 52.5674260584507], [158.556366325307, 52.3991622015806], [158.555115242435, 52.3110970650696], [158.545116302472, 52.292494101472], [158.526657339971, 52.2751241158349], [158.487048321128, 52.2647201623084], [158.429277394435, 52.2658270764449], [158.317605298116, 52.1283160871352], [158.283873334521, 52.0294330987177], [158.282199300814, 52.0094350511517], [158.284431233998, 51.9888791041087], [158.288886383186, 51.9680442073273], [158.277681287352, 51.9413050979326], [157.912200300668, 51.6433240806233], [157.776363345065, 51.5648532057899], [157.729401385461, 51.5591561938237], [157.682736312868, 51.5502730528135], [157.657743321547, 51.5419390941009], [157.609125265509, 51.5227601261154], [157.536927239391, 51.4869400627951], [157.367736344028, 51.3399882006366], [157.259844318414, 51.23249213613], [157.214538287605, 51.2065181268591], [157.171113323512, 51.1972661821083], [157.096926271766, 51.1586021390325], [156.818844395565, 50.979709190716], [156.798720284175, 50.9624920909933], [156.726342382415, 50.9130460705568], [156.693024317199, 50.8913832093775], [156.6683013908, 50.8816630515138], [156.656916251685, 50.8794401707854], [156.647556348021, 50.8886020938961], [156.663864346522, 50.9130460705568], [156.688020320989, 50.9294352058816], [156.709134335147, 50.9463820730452], [156.727170346813, 50.9637431738648], [156.745926363963, 50.9944331771512], [156.745233348206, 51.0779080481946], [156.706362272121, 51.1913711895886], [156.673584336748, 51.2294231860927], [156.652758324784, 51.2451370752958], [156.621537244111, 51.2547221168796], [156.592611296172, 51.2552711315392], [156.555801330083, 51.2712371483905], [156.538863347737, 51.2830541231583], [156.520809231161, 51.3156791726173], [156.480804251212, 51.4658260486373], [156.472749242237, 51.5136070878222], [156.473847271556, 51.5336051353884], [156.478293368289, 51.5662481221202], [156.486636379457, 51.5919341291969], [156.495240235453, 51.6908261700699], [156.499695384641, 51.7836071329588], [156.492603288706, 51.9248530983338], [156.447486353634, 52.1383240795547], [156.441231274553, 52.1626240551185], [156.428595387842, 52.2019361869496], [156.424680368496, 52.2091630638875], [156.398589347857, 52.2794350962881], [156.353301254321, 52.3861120812143], [156.306780350463, 52.4727730813014], [156.281355355852, 52.5210401032341], [156.361077313557, 52.4979100737187], [156.376206313555, 52.4770751769374], [156.379482296601, 52.4501471394446], [156.423033324518, 52.473178094864], [156.441924290309, 52.4938782106421], [156.440655270165, 52.5154782075475], [156.403854356533, 52.5256841805204], [156.364965343175, 52.5166660908688], [156.34023336432, 52.5241541479105], [156.262482327333, 52.5660401945759], [156.209139392462, 52.6411091901771], [156.183318269105, 52.6847141975505], [156.171627358162, 52.7063861111854], [156.128571365448, 52.7922191468745], [156.102327291256, 52.8526271879526], [156.091338280886, 52.936102058996], [156.076623346906, 53.1324910567736], [156.026916314004, 53.3408230931432], [155.95580726475, 53.6786020573929], [155.93081427343, 53.837488073326], [155.887479330978, 54.0005410686154], [155.862180232553, 54.0841601083937], [155.840103305355, 54.1435961839767], [155.820258311341, 54.1695701932475], [155.794131248518, 54.2130581892522], [155.723301316641, 54.4294361821405], [155.699397302184, 54.5124971548038], [155.686914301388, 54.5616640578638], [155.632446347469, 54.7791670697993], [155.598849332515, 54.929989191941], [155.565945333318, 55.1476362049735], [155.544129250948, 55.3035971043284], [155.544984372712, 55.330273181811], [155.549007350971, 55.35652614082], [155.578851284949, 55.5060971800904], [155.604123393646, 55.6030541747908], [155.639439369308, 55.759438192619], [155.644992380177, 55.7919371782539], [155.645235287732, 55.8030341475369], [155.64386736113, 55.8322211079419], [155.646090241858, 55.9119341808295], [155.684142238362, 56.0338841668503], [155.694960257907, 56.059300109006], [155.717748305772, 56.0899901122926], [155.738007365803, 56.1233170623256], [155.755242235161, 56.1547091338239], [155.764980330297, 56.1736091520709], [155.799405309649, 56.2699901423835], [155.832183245023, 56.3594320903142], [155.844972352923, 56.3911121640066], [155.895264275031, 56.5052772059744], [155.940948329673, 56.6086691553988], [155.940804328576, 56.6336081672624], [155.942064296265, 56.6535341304609], [156.000546343626, 56.7277661092089], [156.019995376533, 56.7455411084085], [156.076650336635, 56.7951401823974], [156.110787313793, 56.8191612082227], [156.164607346595, 56.8414451684292], [156.157479376114, 56.8198540563412], [156.129948344505, 56.7999911250545], [156.098844275201, 56.7838811071064], [156.06969335698, 56.7540190682179], [156.063645310907, 56.7226990810869], [156.201624345692, 56.8500040974235], [156.353571319243, 56.9097191227451], [156.389436309564, 56.9252710735784], [156.423033324518, 56.9411021417881], [156.449556348448, 56.9545752129899], [156.481353265871, 56.9806841709022], [156.51512127165, 57.0274930769543], [156.526929361601, 57.0597851972183], [156.545883359304, 57.104578087913], [156.646089347323, 57.0768041487494], [156.695256250383, 57.1086010661723], [156.771225294749, 57.1792871645908], [156.963294259619, 57.3955481461105], [156.980529296614, 57.4208291396246], [156.987180336802, 57.4499891103013], [156.980529296614, 57.5277761894718], [156.970791369116, 57.5624891710177], [156.933297272089, 57.6441641121681], [156.917754373711, 57.6630461931422], [156.902193370422, 57.6783280790543], [156.884157358757, 57.6938801975256], [156.840102243182, 57.7276300983939], [156.81650433583, 57.7312391782733], [156.760182304923, 57.7382591898404], [156.786930299135, 57.7636121000839], [156.981690357845, 57.8508311672863], [157.029552366215, 57.815614098082], [157.054275292614, 57.7981901329884], [157.168449387038, 57.7727741908326], [157.205385249312, 57.7712351057673], [157.286376394799, 57.7697141256127], [157.325256355701, 57.7727651383773], [157.406373397375, 57.784996179163], [157.434147336538, 57.7905580748497], [157.476069257749, 57.8086031389704], [157.498839368341, 57.8224901085521], [157.534704358663, 57.8512450656662], [157.558869385585, 57.8813860542931], [157.643586287045, 58.0044340696331], [157.797684392232, 57.9887471701584], [157.859955395115, 57.9797111432338], [157.922766360203, 57.97942314104], [158.040801326877, 57.9877752046634], [158.068296316302, 57.9922211337582], [158.233311347493, 58.0194371734448], [158.283873334521, 58.0610980821904], [158.358582243561, 58.1044331922806], [158.473575249927, 58.1680541844929], [158.590521239738, 58.2266530755845], [158.664978356406, 58.2708252025283], [158.736078353204, 58.2905531851733], [158.75776837175, 58.2975011123728], [159.043923361836, 58.4206212120803], [159.129117361225, 58.4777621549296], [159.147333248533, 58.5037452166556], [159.198579366501, 58.5419321618012], [159.339150253392, 58.6230492034748], [159.450525295061, 58.6866520907762], [159.496065348607, 58.7138860677356], [159.702183389066, 58.8513881722278], [159.718446292928, 58.8694330687105], [159.75643525752, 58.9448442136003], [159.74370934917, 58.9770731343142], [159.728571296716, 58.9994380637055], [159.733854242664, 59.0190222128916], [159.789978293017, 59.0838850678816], [159.867171262889, 59.1436091456588], [159.898860389037, 59.1624910589948], [159.923169249418, 59.1759641301966], [160.15774535998, 59.2869432107585], [160.307190335426, 59.3408261078344], [160.341066300118, 59.3611121575943], [160.414155322546, 59.4263801937851], [160.444116267892, 59.4558281666558], [160.454682327426, 59.4744401827087], [160.462602387759, 59.5138782107259], [160.483779266191, 59.5428490856662], [160.524414397623, 59.5588781344295], [160.626888361009, 59.5747180874566], [160.820118387109, 59.6055432070228], [160.860780340631, 59.6224900741864], [161.101629299909, 59.7622150594068], [161.247618249028, 59.8504060921041], [161.270532360717, 59.8774871831491], [161.341650294788, 59.941369187827], [161.465517389709, 60.0465251925987], [161.499834242509, 60.0651372086517], [161.626077271711, 60.1019381222844], [161.718849349782, 60.1244381679553], [161.793297246356, 60.1602761685486], [161.837460320844, 60.1874922082352], [161.918730248432, 60.2427701892795], [161.929413319335, 60.2683301325321], [161.928576302482, 60.2888860795751], [161.916093301686, 60.3274961431943], [161.875242252428, 60.3174972032301], [161.912475336989, 60.419719206606], [161.942202259598, 60.4322110922194], [162.146637381533, 60.4927631343946], [162.367191238594, 60.5477712181559], [162.459684366927, 60.5919341250061], [162.621765396722, 60.6083230926927], [162.754011377356, 60.6465190902938], [162.775548342349, 60.6601271101372], [162.802746277125, 60.6965141253898], [162.875223252981, 60.7634741325604], [162.899982389202, 60.7710971382436], [162.970794383807, 60.7827701119145], [163.014435265726, 60.7852721100194], [163.110231366833, 60.7780450654433], [163.138581310385, 60.7994381969776], [163.192320374002, 60.8206871597771], [163.273860366511, 60.8127670994446], [163.369539288612, 60.8156831635673], [163.4006794001, 60.8344391807174], [163.443708403085, 60.8479120842812], [163.561644295664, 60.8741652109284], [163.585251255472, 60.8777741231698], [163.643310351997, 60.875398188889], [163.729125282776, 60.936652131638], [163.612458242703, 60.971104100718], [163.508886249998, 61.0047192205829], [163.509984279317, 61.0469470812607], [163.614258340234, 61.1330411294155], [163.636380362071, 61.1463790843379], [163.720791324063, 61.1736130612975], [163.76443237362, 61.1869330789469], [163.854126281561, 61.2130510893145], [163.979397345267, 61.3086041152293], [164.01498338585, 61.3302761965021], [164.02040128044, 61.3634681978935], [163.973511237565, 61.4224271755466], [163.939698304785, 61.4399951417372], [163.837890367427, 61.4477712009728], [163.808595280471, 61.4369350765173], [163.783863301616, 61.4242271054396], [163.758591360557, 61.432912098258], [163.748565263227, 61.4508310985545], [163.846638392157, 61.6330451245566], [163.872747350069, 61.6534661229581], [163.94802337868, 61.6719341379141], [163.985247243148, 61.6754081015139], [164.011383358426, 61.6874951412029], [164.036907259495, 61.7105442015333], [164.07150339731, 61.7836060665945], [164.073303327203, 61.9516630580936], [164.06415028891, 62.1011082011778], [164.081637285916, 62.2013861059257], [164.09711732002, 62.2518040918571], [164.120517246818, 62.2770762005538], [164.232747242614, 62.3306892003468], [164.274417371452, 62.3411022063287], [164.297340367959, 62.3420741718238], [164.328156267431, 62.3479061324314], [164.396943361861, 62.3744382088171], [164.416653239595, 62.3847160985196], [164.490507362147, 62.427493141495], [164.514708263615, 62.447491189061], [164.533176278571, 62.4581921972369], [164.61384337968, 62.474302215185], [164.718153315143, 62.4705491342087], [164.7617943647, 62.4545831173576], [164.784150241636, 62.445547090433], [164.921355291479, 62.4219401306257], [164.962737250486, 62.4177731512695], [164.98413038202, 62.4168011857744], [165.016080352996, 62.4197170822592], [165.056364282684, 62.4238840616156], [165.091086316685, 62.4208241640339], [165.231333326837, 62.3730431248488], [165.26241929123, 62.3333980638225], [165.284568302795, 62.3166580620299], [165.329955302789, 62.3158300976319], [165.290256262306, 62.3555561278429], [165.23182836204, 62.4007541997383], [165.173310272495, 62.4158292202796], [165.120516352283, 62.4336042194791], [165.094056360265, 62.4557530634061], [165.121767267516, 62.4713861510622], [165.186351340406, 62.4776231252325], [165.343014307973, 62.4786041431829], [165.390966337983, 62.4730420798581], [165.445803263281, 62.4583271458784], [165.512205370974, 62.4460961050925], [165.629988377639, 62.4427661425898], [165.566925284904, 62.4697121173554], [165.391938303478, 62.4930491798798], [165.337461297103, 62.4994392076024], [165.294432294118, 62.5033270695822], [165.249117378492, 62.5027691701053], [165.147768266515, 62.506099132608], [165.068451322373, 62.5091680826452], [165.034143354389, 62.5127771625246], [164.763612399504, 62.5680551435689], [164.706012295998, 62.584165161517], [164.681091389045, 62.6077721213244], [164.654019350455, 62.6362481287], [164.581911345978, 62.6911031589088], [164.513880299217, 62.6997160673598], [164.366478328856, 62.7118031070488], [164.335662261746, 62.7085992083699], [164.231352326283, 62.6849920809246], [164.149992377055, 62.6680540985785], [164.107179291896, 62.6605481042638], [164.0699733647, 62.6602691545253], [163.944423351256, 62.6474890990799], [163.756656314385, 62.616664147152], [163.586916236723, 62.5874951240199], [163.388313243035, 62.5624930802442], [163.332459257602, 62.5569400693749], [163.289565370896, 62.5505411568348], [163.257354387456, 62.5426392014132], [163.228005321043, 62.5267990807479], [163.164429255831, 62.4447100735796], [163.228851390352, 62.3973521528679], [163.254429270877, 62.3920780917372], [163.291356248334, 62.3924921577553], [163.311642298094, 62.3899992121059], [163.341648338079, 62.3805491191632], [163.350999356926, 62.3619371031102], [163.326897361916, 62.3459622014415], [163.233288266991, 62.3340191628497], [163.125657253843, 62.2840150752982], [163.080936279877, 62.1984611569854], [163.10761235736, 62.1467111189975], [163.138311245464, 62.0452721530185], [163.070523273895, 61.9822090602831], [163.029150367344, 61.935544155328], [162.960507274011, 61.8252761954335], [162.952389400763, 61.8012461171526], [162.984951250672, 61.7797091521593], [163.016082309705, 61.7727612249597], [163.04302828447, 61.7699891619338], [163.123290372017, 61.7613851383002], [163.238508348665, 61.7461030847499], [163.303299286926, 61.717699161742], [163.305594252022, 61.6822841119841], [163.283310291815, 61.6618000816705], [163.214964253132, 61.6297151620537], [163.126215320958, 61.6280411283469], [163.094418235897, 61.6174931737234], [163.065447360956, 61.5964510762948], [163.078857400246, 61.5762461633579], [163.088226356366, 61.5550600648324], [163.005552292354, 61.5183310679292], [162.943299394382, 61.5772181288528], [162.931500356887, 61.6697110895478], [162.91052129137, 61.6872071390089], [162.879390399976, 61.7044331235491], [162.838161326883, 61.7195711760024], [162.803322281513, 61.7208311436912], [162.692199367492, 61.7013821107847], [162.65373330497, 61.693048152072], [162.640521246234, 61.6682801310336], [162.671625315538, 61.6461041297404], [162.700245324011, 61.6355471226615], [162.726075332185, 61.6315150919467], [162.752472292291, 61.6281851294438], [162.761643267857, 61.6104101302442], [162.743868268657, 61.5988811576702], [162.659430316936, 61.6113820957391], [162.618282380667, 61.6266641492894], [162.594117353744, 61.6416670854632], [162.572481314655, 61.6519272055306], [162.536103351858, 61.6616651330291], [162.503694387863, 61.6665160756863], [162.497187348772, 61.6674970936367], [162.409698384287, 61.6734641705241], [162.350802270908, 61.6327661748181], [162.214146235724, 61.5394361972697], [162.027621396907, 61.4205461088307], [161.939700261493, 61.3774901161168], [161.865783274668, 61.3505441413512], [161.845659330916, 61.352218175058], [161.784144375701, 61.3424891323771], [161.611632235014, 61.2366582167599], [161.564076333749, 61.2007571842546], [161.534295264045, 61.2102701414711], [161.493588383522, 61.2102701414711], [161.468442338649, 61.201801066479], [161.417484390513, 61.1699950966006], [161.387208285607, 61.1263812044099], [161.362737319218, 61.109722171802], [161.329140304264, 61.0877711407907], [161.165799306781, 61.0005431887712], [161.128575274674, 60.9858280871533], [161.098020387667, 60.9766571115873], [161.065521234394, 60.9691511172727], [161.035245297126, 60.9655422050315], [160.939143256552, 60.9133150691136], [160.88831137224, 60.8841641508924], [160.825104278408, 60.8123532010646], [160.809966393593, 60.7738780860869], [160.796016392099, 60.7381121698612], [160.758882381633, 60.7394351694621], [160.725258376951, 60.752494174646], [160.704135310338, 60.7636090812019], [160.676928323106, 60.7755430673384], [160.398864384178, 60.7402721863156], [160.309962398452, 60.6713861854281], [160.26212737981, 60.6270700573873], [160.206795251671, 60.602905198103], [160.138926310918, 60.5892250938922], [160.133886272524, 60.6569320962757], [160.182468286379, 60.702769204471], [160.222869395074, 60.734152223514], [160.224669324967, 60.7844350931659], [160.203447351895, 60.802219144821], [160.166295236519, 60.8272842205089], [160.237026261938, 60.8899870590447], [160.286931275394, 60.9133150691136], [160.328583299322, 60.9486042226852], [160.391358389864, 61.0258241822855], [160.332183326746, 61.0530491067894], [160.171650266834, 61.051798191556], [160.096500302048, 61.0354092238694], [159.934149374971, 60.976378161849], [159.87495637458, 60.9470741900754], [159.870519330303, 60.9285971226639], [159.85773039004, 60.9302711563707], [159.780681253627, 60.943465110196], [159.799410281049, 60.9806800898467], [159.819975280547, 60.9947110605254], [159.876621355832, 61.0205410686992], [159.903045305666, 61.0372182062179], [159.913881262484, 61.0558302222708], [159.939144318725, 61.0994350620063], [159.946623323311, 61.1361100794529], [159.940521297782, 61.1638841862545], [159.912612242339, 61.2516611529337], [159.874011398814, 61.2636130763428], [159.835509294108, 61.2636130763428], [159.8544002599, 61.3127622097682], [159.942474281228, 61.3552691878224], [160.008327374262, 61.3908280710392], [160.158015257263, 61.5197170994422], [160.366365398543, 61.7658310673949], [160.375095318363, 61.7847222008244], [160.3549532697, 61.9474871939198], [160.322616390073, 61.9505470915017], [160.194114270322, 61.9088861827564], [160.075530288987, 61.8683231356918], [159.966063303762, 61.8259601587345], [159.921909281729, 61.7947841727005], [159.909840346952, 61.7697190970126], [159.869421300984, 61.7280491358118], [159.830793300092, 61.7130461996382], [159.749388256225, 61.7191571099843], [159.615648285164, 61.6938851689255], [159.578856256349, 61.6819330778782], [159.556095365851, 61.6716640729932], [159.525270246285, 61.6648510944349], [159.493995353793, 61.6816631805951], [159.381639294173, 61.8592240768553], [159.364134359895, 61.8904091153448], [159.247467319822, 61.9222150852231], [159.205536346156, 61.9236101691916], [159.104673384564, 61.9216660705636], [158.952456346093, 61.9033150669761], [158.905548365944, 61.8958271775725], [158.884416246876, 61.8886001329963], [158.838561369046, 61.8574960636918], [158.733036392895, 61.836112152251], [158.618007344346, 61.833052087031], [158.411376331411, 61.827769141083], [158.369418368016, 61.8288851076748], [158.305392362241, 61.8226390810492], [158.252202313284, 61.8002741516577], [158.234958391471, 61.7891681299191], [158.200812361858, 61.7733281768921], [158.10912926065, 61.7416571556551], [158.021379283699, 61.7301281830812], [157.950252297172, 61.7554091765955], [157.930101363692, 61.7758301749969], [157.893327272149, 61.786243180979], [157.80303925491, 61.7888891801808], [157.636656297118, 61.7938841239351], [157.610223294828, 61.7969441891549], [157.565538363046, 61.8060970598099], [157.523886339118, 61.8070691929429], [157.486635317284, 61.8033161119668], [157.432464250376, 61.7858291149609], [157.36800624131, 61.7531951806846], [157.261932250501, 61.7160972124026], [157.183587271853, 61.6999960792716], [157.151916250616, 61.6927601498781], [157.026645354548, 61.6498572107169], [157.002075314063, 61.6260971973571], [156.978990379187, 61.602085223987], [156.899421307396, 61.5512441195822], [156.858309245672, 61.5359711184872], [156.826917341812, 61.5288791901909], [156.798018383601, 61.5268001429215], [156.771522349399, 61.5297162070442], [156.738861257756, 61.5341621361389], [156.695526315304, 61.5337480701209], [156.659976316905, 61.4751310741184], [156.633993255178, 61.4215180743257], [156.636360304642, 61.3980460631598], [156.660804281302, 61.322221187528], [156.666366344627, 61.2279101920294], [156.656232288384, 61.2097211268116], [156.617874352413, 61.213330206691], [156.592899298365, 61.2188832175603], [156.51025239172, 61.204987195523], [156.448854280236, 61.1916581254181], [156.416652349251, 61.1819381351926], [156.354813349659, 61.1588801900447], [156.084966358074, 61.0125041646359], [155.948724388909, 60.9245741444045], [155.939148232143, 60.9155471699355], [155.928321327781, 60.9067991452049], [155.913885343539, 60.8872151636568], [155.896947361193, 60.8286072201098], [155.890251394004, 60.7894390893756], [155.896794307641, 60.7622141648715], [155.784969325408, 60.6947051430415], [155.711367330504, 60.6661030718419], [155.642490382072, 60.6542951495294], [155.554407308288, 60.623317144049], [155.37133832816, 60.5311121855481], [155.221344338054, 60.4766531164463], [154.966068279353, 60.3747100628089], [154.945251319845, 60.3636130935259], [154.916928366021, 60.3466571739067], [154.898595299707, 60.3352631499744], [154.880523245858, 60.3238781784973], [154.862451359647, 60.3124932070205], [154.826352346588, 60.2897142116111], [154.800540275687, 60.27221816215], [154.623564268632, 60.1361111416261], [154.531647312325, 60.0494322042661], [154.51886725688, 60.0274900580721], [154.495791374459, 59.9835972161429], [154.483308373663, 59.9583251074462], [154.468017267658, 59.9199941612035], [154.392489279037, 59.8927690690614], [154.273590305781, 59.8924901193229], [154.252611240264, 59.8893041579171], [154.231488341289, 59.878747150838], [154.223298383673, 59.7836081909413], [154.223433332315, 59.7605411933379], [154.227600311671, 59.7237401120672], [154.24163128235, 59.6959661729037], [154.297485267782, 59.6375020628156], [154.187469267898, 59.5902702059281], [154.087461260433, 59.5338851431093], [154.065249384594, 59.5130591311452], [154.086921298229, 59.4811001077144], [154.108719275687, 59.4629112101348], [154.131228373814, 59.4534611171923], [154.237455250538, 59.4422201468124], [154.264437267488, 59.44165319488], [154.291653307174, 59.4441551929849], [154.34384423327, 59.4883271522905], [154.375515254507, 59.4660971715408], [154.419849319821, 59.4224921641674], [154.501434239331, 59.4330491712462], [154.485090366283, 59.4495821400299], [154.45718131084, 59.4616601272634], [154.431567388131, 59.4841511204788], [154.41692437088, 59.5452701145863], [154.437885331486, 59.5484741809031], [154.690803393179, 59.5172081732286], [154.761516313688, 59.4822160743064], [154.848843339804, 59.4624880916614], [154.893249321847, 59.4773471943762], [154.934415363027, 59.4933311485002], [154.966914348662, 59.4930431463064], [154.987740360626, 59.4802721433163], [155.003733367206, 59.4605171709432], [155.023587246037, 59.4366761883984], [155.083221302173, 59.3932240669396], [155.124117278433, 59.3894621011458], [155.148039230162, 59.384188207653], [155.186280322403, 59.3616160776147], [155.140254286109, 59.2041072083772], [155.0997002915, 59.1871962157592], [154.997622289222, 59.1849822198483], [154.911636367618, 59.1865211372756], [154.828584279772, 59.1894281489431], [154.742463241889, 59.1613750924029], [154.741635277491, 59.1269321757782], [154.648728250778, 59.1365172173621], [154.614132280601, 59.1474881228212], [154.554966269939, 59.178043177466], [154.528875249299, 59.1986712088765], [154.488573382338, 59.2162480598846], [154.451079285311, 59.2199832035881], [154.3306593319, 59.2027030719534], [154.316925248233, 59.1773592141651], [154.345653383257, 59.1363190691706], [154.289979273467, 59.0938841754838], [154.255113238369, 59.0802761556404], [154.231218276368, 59.0852710993946], [154.189971266002, 59.0949910896201], [154.15545626501, 59.0958911383858], [154.041075305216, 59.0455450691836], [154.022067328056, 59.0461031362986], [153.914832276015, 59.0776392088941], [153.886914335754, 59.0979071537431], [153.856494229751, 59.1306941415718], [153.834966317213, 59.149432221449], [153.816930305547, 59.1630491261098], [153.795258391913, 59.1744340975866], [153.77109336499, 59.178043177466], [153.659142318933, 59.1902742182519], [153.522900349768, 59.2231782174494], [153.450675333922, 59.237911088702], [153.381618342209, 59.2430411487358], [153.361620294643, 59.2416641696783], [153.331011260542, 59.2256171836422], [153.296784261744, 59.1427721288053], [153.269136386404, 59.0905451605254], [153.231354287183, 59.0927682088919], [153.179964335756, 59.0924890915154], [153.154143380038, 59.0922191942323], [153.113589385429, 59.0899870934103], [153.087192257685, 59.0883311646145], [153.06051634784, 59.0855411643156], [152.993988343961, 59.0751372107892], [152.971974281037, 59.0484611333066], [152.914428324625, 58.9669390780706], [152.877168250335, 58.9175021100894], [152.737740319764, 58.9211021375133], [152.567469332354, 58.9547082049227], [152.472321320002, 58.9975662170831], [152.357184312539, 59.0233241408892], [152.225253323827, 59.0111112050143], [152.191908268884, 59.0066651082814], [152.124255245957, 58.9891511215475], [152.110224275278, 58.9630512160907], [152.121420318657, 58.9225512009383], [152.088012231801, 58.9016531046068], [152.060787307297, 58.8961000937376], [152.021088266814, 58.8916632170983], [151.705224291392, 58.8588941665424], [151.613865234562, 58.8519371868873], [151.588287354036, 58.8513881722278], [151.563015245339, 58.8519371868873], [151.53998428992, 58.8591640638254], [151.517493296705, 58.8688842216889], [151.494111307179, 58.8761022138095], [151.455537285744, 58.8752651969562], [151.401915233495, 58.8637360567443], [151.335783358361, 58.8399941482954], [151.308720372227, 58.8390221828005], [151.313877254351, 58.8602711455999], [151.307739354276, 58.8738791654432], [151.272612306712, 58.9206791866779], [151.24246226563, 58.9329100598258], [151.216371244991, 58.9441511978439], [151.13469630384, 59.0308301352039], [151.076763271139, 59.1060340794465], [151.116480248894, 59.1038831154478], [151.139007284294, 59.0935961732898], [151.163595262051, 59.090410211884], [151.289424225234, 59.1133241559348], [151.335252280974, 59.1248531285087], [151.444116272083, 59.1588821467536], [151.607052256004, 59.1676390563014], [151.800264344831, 59.1530411336903], [152.045253293736, 59.1527710687692], [152.073297297821, 59.1597191636069], [152.094699314173, 59.1711041350839], [152.122464368519, 59.1865841691877], [152.166384367815, 59.2019381394672], [152.193843315056, 59.207500202792], [152.239545306972, 59.2088860666669], [152.264286338282, 59.2059611177266], [152.284275333392, 59.2200641727731], [152.141661273777, 59.2922171042513], [152.10357323509, 59.2941521504238], [152.06968838558, 59.2891660914869], [152.026227379303, 59.2742981039548], [151.981470363154, 59.2648570634676], [151.7485682863, 59.2960960814137], [151.716690232054, 59.3532551291737], [151.659702342757, 59.4255520617491], [151.60580134077, 59.4726312003603], [151.386111322652, 59.5711091752154], [151.23745826942, 59.568058162451], [151.18829136636, 59.5772200855615], [151.139439287584, 59.5874890904467], [151.101900263556, 59.5916651222584], [151.04941228281, 59.5905491556664], [150.903873274255, 59.5666630784826], [150.869538316544, 59.5531811224633], [150.88914928782, 59.520547188187], [150.922764240047, 59.5069391683436], [150.93692127455, 59.4715150661305], [150.897060295697, 59.4581952161191], [150.869403367902, 59.4524891516974], [150.713163351171, 59.4430481112104], [150.681213380195, 59.4523181608722], [150.713433248454, 59.4758171617663], [150.728859303101, 59.4938080787923], [150.684417278874, 59.5102691308466], [150.652620361451, 59.5117991634563], [150.592743230122, 59.5063811012286], [150.552765239901, 59.5013952099298], [150.46565429925, 59.4861131563796], [150.442749240016, 59.4824951916829], [150.458310243305, 59.4963821612646], [150.479676385111, 59.5080460824802], [150.498450339534, 59.5158311941711], [150.533055362167, 59.5238862031452], [150.587739233912, 59.5341640928478], [150.62744732685, 59.5380430700102], [150.694119331827, 59.5447210999266], [150.728184224617, 59.5563131044127], [150.70690827209, 59.5754111032132], [150.680799314178, 59.5747180874566], [150.632721387981, 59.5649892124138], [150.604677383896, 59.5580411175762], [150.574131381707, 59.5502741107958], [150.524703298543, 59.5538831906753], [150.49468837374, 59.5619381996494], [150.436143294467, 59.5927722040329], [150.416496281007, 59.6213831600499], [150.29677822817, 59.6474921179622], [150.265539377862, 59.6516590973184], [150.076629384671, 59.6727640590209], [149.967747288651, 59.702491149268], [149.833035352096, 59.7338832207663], [149.808591375435, 59.7394360639974], [149.640255266559, 59.7693611347981], [149.592042224083, 59.7712331490586], [149.480523348955, 59.7672101707992], [149.372190267595, 59.7599921786786], [149.346927378992, 59.7419380621024], [149.136651243994, 59.6719360946229], [149.033493317307, 59.6315530908391], [149.084406338442, 59.5509671265525], [149.123763229636, 59.5404552141126], [149.172615308412, 59.5343711258568], [149.209686286965, 59.5061021514901], [149.209065355576, 59.4689411512961], [149.162202302429, 59.47804909495], [149.121126282889, 59.4916301250651], [149.088564265343, 59.4930431463064], [149.033331378937, 59.4769331283581], [148.987044330178, 59.4606881617684], [148.902480314634, 59.462623207941], [148.854942350641, 59.4798580772984], [148.84148738435, 59.4995771751261], [148.848012360715, 59.5220861056143], [148.877811367691, 59.5392311209695], [148.861620380558, 59.5526232229865], [148.835952310754, 59.5476371640495], [148.770540273466, 59.509720116187], [148.743009241857, 59.4916661672489], [148.714416223113, 59.4672131381326], [148.694697292923, 59.4488711870006], [148.689702349169, 59.4215290834898], [148.703022366819, 59.3829101350533], [148.721769331513, 59.3699951309665], [148.771791356338, 59.3638842206202], [148.796919296299, 59.3727760788097], [148.822209342269, 59.3877701301661], [148.861359368092, 59.4022151668629], [148.962195339955, 59.3801291872101], [148.948722268753, 59.258674068754], [148.9116512902, 59.2422220691553], [148.898034385539, 59.2391531191181], [148.869828275446, 59.2552721895217], [148.823721269968, 59.2770701669806], [148.799007228386, 59.2811021976955], [148.689972246452, 59.2686010919884], [148.609953234098, 59.2538861580088], [148.54412729843, 59.2458311490347], [148.456368269024, 59.2536072082703], [148.41102636367, 59.2624271497303], [148.398516373145, 59.3607520710328], [148.365234350114, 59.3940161567918], [148.288023275331, 59.4108191904965], [148.250826232953, 59.4169391532981], [148.212738361903, 59.418883084288], [148.186917238547, 59.4177761701516], [147.902769379001, 59.390830195386], [147.87661532645, 59.3883281972811], [147.843450314786, 59.3827751864118], [147.816081221547, 59.3737482119428], [147.781782306019, 59.3494391839234], [147.814137290557, 59.3135381514182], [147.829545240294, 59.288194125992], [147.780828277797, 59.2680520773291], [147.754431317691, 59.2641642153492], [147.706704257963, 59.2648570634676], [147.673620383123, 59.2849991121307], [147.647340266747, 59.2976351664791], [147.606066266653, 59.299228063363], [147.562749261474, 59.2897151061465], [147.544416362798, 59.2742981039548], [147.552183369578, 59.2487472131575], [147.489138381753, 59.2397200710504], [147.425670275455, 59.2619321145273], [147.405258329509, 59.281381147434], [147.373983269379, 59.298463130877], [147.29719531307, 59.3256880553811], [147.265533344289, 59.3280462200271], [147.239685231204, 59.326660188514], [147.164823268612, 59.318461178443], [147.125520356874, 59.3308271678705], [147.078855284281, 59.3552711445312], [146.998854376838, 59.3733250934694], [146.94107423005, 59.3733162086519], [146.901645254489, 59.3674931328616], [146.888307299567, 59.3641541179032], [146.874663237539, 59.3583312097511], [146.826900303265, 59.3630560885842], [146.745387300485, 59.3737391594873], [146.696562379075, 59.3981201042361], [146.664423312364, 59.4244360951572], [146.544552373612, 59.4590141280616], [146.511657259232, 59.4611111126039], [146.485782324057, 59.459437078897], [146.45886333902, 59.4527771538914], [146.369943248383, 59.418181183714], [146.325249264146, 59.3906141099214], [146.317473372548, 59.3616521197984], [146.320803335051, 59.2930541211048], [146.33654438162, 59.2322051919185], [146.341764295656, 59.2011011226139], [146.31454825597, 59.1824891065607], [146.10831337178, 59.1716622021989], [146.029419378473, 59.1552641820568], [145.990512260205, 59.1488832067895], [145.956501346871, 59.1522222217478], [145.811214298326, 59.2451381332781], [145.797471329841, 59.2651361808442], [145.826631300518, 59.2999931634869], [145.866213329632, 59.3341661828287], [145.888029244363, 59.3449930871907], [145.910673291131, 59.3499881985829], [145.923444294121, 59.3848540660432], [145.908441357947, 59.4133211886014], [145.876617283158, 59.4138790880784], [145.805814341009, 59.4022151668629], [145.665594320586, 59.4246521806218], [145.518309361594, 59.4141582054549], [145.466064288403, 59.4055451293657], [145.385523251118, 59.3966621559936], [145.35940524075, 59.3938812081502], [145.314837320337, 59.3940252092473], [145.293579305082, 59.4132581566893], [145.249551346873, 59.4229060625473], [145.203858239775, 59.4172092182191], [145.164699329134, 59.4108191904965], [145.118412280376, 59.3978681442259], [145.085238383895, 59.3885980945641], [145.059147363256, 59.3844401676632], [144.930546337047, 59.3755481418357], [144.884430279113, 59.3755481418357], [144.861354229054, 59.3763851586892], [144.823581349927, 59.3788692195211], [144.797058325996, 59.387356064148], [144.761382263773, 59.3949971747422], [144.617733374389, 59.3892280784084], [144.638172310063, 59.3772131230871], [144.679626353438, 59.3738471184005], [144.59164235375, 59.3719390619563], [144.553320292325, 59.3730461437308], [144.448794271397, 59.3811821218898], [144.409977342407, 59.3941511054332], [144.378585270909, 59.3976341214885], [144.327330268124, 59.3963832062551], [144.155250298365, 59.401099200271], [144.01608338026, 59.4136091907952], [143.954685268776, 59.4138790880784], [143.926362314953, 59.4133211886014], [143.900820308973, 59.4124930565654], [143.849403367818, 59.4085961421301], [143.823582244462, 59.4052661796272], [143.78470228356, 59.3997222212135], [143.71970431229, 59.3855561342553], [143.693577249467, 59.379715121192], [143.667486228828, 59.371102212741], [143.625519380615, 59.3591680589665], [143.576352309917, 59.3483232173316], [143.531082321293, 59.3410961727555], [143.473302342143, 59.3377750950701], [143.425737220785, 59.3380451599911], [143.379270296383, 59.3565220597646], [143.335512235457, 59.369158114113], [143.310249346854, 59.3722181793328], [143.21108724106, 59.3766550559721], [143.138313378193, 59.3572150755211], [143.075529235196, 59.3338781806349], [142.982181320374, 59.311936202079], [142.773588271539, 59.2724891216063], [142.587468278647, 59.2377761400605], [142.542207342477, 59.2255450992746], [142.303320251463, 59.137777185051], [142.245234332847, 59.1124871390812], [142.219422261946, 59.0997161360914], [142.159698351807, 59.0691610814465], [142.044705345441, 59.0060981563491], [141.977754223088, 58.9677672101066], [141.952527376668, 58.9485971269385], [141.91247730208, 58.9035972032349], [141.870519338685, 58.8519371868873], [141.839145372098, 58.8133271232683], [141.720516296124, 58.7102771554944], [141.697485340704, 58.6908281225879], [141.616053307109, 58.6460980961672], [141.555546359573, 58.6152731442391], [141.530274250876, 58.6024930887937], [141.492465329565, 58.5858251713686], [141.336360261475, 58.5177761873344], [141.276087336677, 58.4961041060616], [141.219837222499, 58.4774920900085], [141.163884330609, 58.4705441628088], [141.139161236572, 58.4708231125474], [141.114132370706, 58.4683211144424], [141.089148264203, 58.4605450552068], [141.020397379595, 58.4320692154692], [140.902191254457, 58.3752612018152], [140.790258313311, 58.3084631330145], [140.684823358801, 58.2305411052024], [140.638023337566, 58.1422151238638], [140.515533221703, 57.9416591467296], [140.509431363813, 57.895543088796], [140.506101233672, 57.8494360833178], [140.501214248831, 57.8265311917224], [140.374395215242, 57.7697141256127], [140.313582328239, 57.7527761432666], [140.290389266812, 57.7618031177357], [140.247747340116, 57.7591661709894], [140.067045241813, 57.7219961183397], [140.00970631841, 57.6958241285155], [139.984407219985, 57.6794351608289], [139.944690242229, 57.6499871879583], [139.88428236879, 57.578041121851], [139.8702332932, 57.5552621264415], [139.860792252713, 57.535687197349], [139.83968729101, 57.5094340707018], [139.821489340975, 57.5008302147061], [139.791357237166, 57.4960961157794], [139.754970221913, 57.4947100842666], [139.730796310173, 57.4919381888787], [139.68872133541, 57.4830461630512], [139.620519297823, 57.4558301233644], [139.596615283367, 57.4441571496935], [139.582539218048, 57.4276960976395], [139.565088263227, 57.3804100936572], [139.519719368144, 57.3458231759355], [139.471074322377, 57.3180581215892], [139.441077334847, 57.3163840878823], [139.410810282396, 57.3181930702308], [139.24468833707, 57.2808252046657], [139.178997350043, 57.2638781698641], [139.120371301585, 57.2220730923836], [139.082733371099, 57.1697200602797], [138.965238366628, 57.0613780941022], [138.909762237392, 57.0267911763804], [138.787758271915, 57.0122200758595], [138.676365292973, 56.9910971768841], [138.652776270439, 56.9855441660149], [138.634263328482, 56.9734661787814], [138.614139217091, 56.9472132197724], [138.587193242326, 56.8749882039265], [138.554136357214, 56.8652770985183], [138.530547334679, 56.8611101191621], [138.478437377768, 56.8456931169704], [138.400884321335, 56.7370091691423], [138.364407284442, 56.7280450589471], [138.3410613371, 56.7249942138209], [138.305817278168, 56.7166600874703], [138.273318292533, 56.6663861026358], [138.262752232998, 56.6466671724463], [138.244419334322, 56.6372170795038], [138.204954316576, 56.62221414333], [138.172959250962, 56.613187168861], [138.13803035159, 56.5936120721304], [138.116133300035, 56.5670080790152], [138.129696225239, 56.521666173661], [138.149136373328, 56.4960971779529], [138.144438316585, 56.4580451814487], [138.058875345817, 56.3991671729806], [138.012759287883, 56.3824902031001], [137.916657247309, 56.3452661709938], [137.897766281517, 56.3122091182441], [137.881638326296, 56.2891600579137], [137.842191245824, 56.250541109477], [137.725803323128, 56.1749951835839], [137.60357421973, 56.1211030664145], [137.563560354963, 56.1072160968328], [137.524419213958, 56.0841672041404], [137.457738324164, 56.0433252073373], [137.27304023733, 55.9230490873855], [137.22803126117, 55.9063811699604], [137.194119254294, 55.8936101669703], [136.968849235578, 55.7908391489349], [136.845243320762, 55.7230421249109], [136.823580291944, 55.7094341050677], [136.728576280689, 55.6615181172409], [136.689147305127, 55.6636062169659], [136.666656311912, 55.6574951389816], [136.600254371856, 55.6269400843366], [136.538028295974, 55.6013891935395], [136.483857229067, 55.5902741193454], [136.444428253505, 55.5819401606328], [136.416924211624, 55.5686022057106], [136.358154329707, 55.5345731874658], [136.329138360128, 55.5041621339178], [136.308924227097, 55.4626992057258], [136.298853370404, 55.4347091810978], [136.166652316771, 55.3299940644344], [136.126971213561, 55.3019321230769], [136.086228290854, 55.3011132111344], [136.064007362559, 55.2956951489067], [136.004157220958, 55.2666610744161], [135.926091359687, 55.2286001930946], [135.743832239046, 55.1455481052487], [135.713637270963, 55.1363140977706], [135.676908274059, 55.1324891000648], [135.65387731864, 55.1341631337717], [135.586089347071, 55.1288711353681], [135.558027238076, 55.1237410753343], [135.450252223831, 55.0658261475437], [135.299412332054, 54.9808210762524], [135.2174762108, 54.9302771941349], [135.171081370766, 54.8863841845676], [135.156438353516, 54.8611751077828], [135.16483534414, 54.8240231600442], [135.177624284403, 54.8049881931558], [135.261378272823, 54.7205411889795], [135.285246245096, 54.7122070626289], [135.422766286861, 54.6974921286491], [135.504153225817, 54.6799871943705], [135.674136211033, 54.6399910992384], [135.683316239055, 54.6205420663319], [135.705321249523, 54.5839570705256], [135.730944224688, 54.5716541130103], [135.770805371178, 54.5680540855864], [135.861084335962, 54.5677751358479], [135.973017277108, 54.5744350608537], [136.038573315493, 54.591373210838], [136.099971259339, 54.60665509675], [136.209411254835, 54.617212103829], [136.249128232591, 54.6141610910647], [136.371339231077, 54.5994371046294], [136.535805247608, 54.5895731133069], [136.721637238307, 54.6130541769281], [136.768581260638, 54.6469391940761], [136.812186268012, 54.6501970722113], [136.880379253143, 54.5831921380398], [136.807740338917, 54.5108231210967], [136.748295378517, 54.428041098172], [136.766079262533, 54.2172070636976], [136.799406212566, 54.1738811737007], [136.809963219645, 54.1545761418911], [136.805526343006, 54.1316621978403], [136.764432218555, 54.0697150716969], [136.713852294254, 54.0294401944644], [136.688625280196, 54.0062471330369], [136.657197334152, 53.9394311269634], [136.654011372746, 53.9195770804943], [136.681002274513, 53.8108212159369], [136.760796316585, 53.7686020724383], [136.771911223141, 53.7663880765274], [136.841625356065, 53.8254100860925], [136.861776289545, 53.8345810616585], [136.937610217632, 53.8519331100227], [136.959678260012, 53.8524911771377], [137.02678226828, 53.8447151179021], [137.059965217216, 53.8320701787363], [137.074824319931, 53.8136021637802], [137.113011265076, 53.804161123293], [137.142765345052, 53.8138811135186], [137.175534227969, 53.8380461404409], [137.20052721929, 53.868043127971], [137.264436213696, 53.9808221384257], [137.282652268642, 54.0377020688094], [137.253555329877, 54.0444340781826], [137.209923332776, 54.0361091719255], [137.177721234152, 54.0351372064306], [137.15661627245, 54.048187159159], [137.063286294901, 54.1375032109034], [137.192445220587, 54.2174950658915], [137.294433368864, 54.2661131219299], [137.387484229036, 54.3049930828321], [137.431638251069, 54.3113831105549], [137.465235266023, 54.3124901923294], [137.493144321466, 54.3105460937014], [137.516373257439, 54.3012490543113], [137.539287369128, 54.2920780787453], [137.650959297808, 54.2948591942266], [137.687058310867, 54.3205452013033], [137.741139356135, 54.307414111752], [137.613285325138, 54.2305451862578], [137.512170235899, 54.1511021782913], [137.452005270014, 54.1372152087096], [137.429109263236, 54.1458281171605], [137.357415324776, 54.1352711100815], [137.318553301147, 54.1215190891412], [137.293272307633, 54.074998185283], [137.305836277614, 54.0514540897497], [137.340486227248, 54.0408340507587], [137.368530231332, 54.0384671689335], [137.390778316993, 54.039016183593], [137.427021331149, 54.035542052355], [137.464380311896, 54.0208271183752], [137.489139280479, 54.0041680857676], [137.513313359857, 53.9894352145148], [137.558457284658, 53.9644331707391], [137.595447294027, 53.9537412150187], [137.663883354351, 53.9658280870695], [137.855790213212, 53.9619400574517], [137.803032335183, 53.9091551896948], [137.781648256104, 53.896942086182], [137.759985227287, 53.8911101255742], [137.738007374185, 53.886655144024], [137.716065227991, 53.8836131837151], [137.69442935654, 53.877772170652], [137.651364311371, 53.8611131380442], [137.597472361839, 53.8266611689639], [137.564703311284, 53.7780431129254], [137.564136359351, 53.7306131078463], [137.48607921526, 53.6644361380727], [137.4410702391, 53.6652641024705], [137.408022238806, 53.665831054403], [137.369421227642, 53.6659661706824], [137.336769356093, 53.6606830570962], [137.299707262357, 53.6405411760713], [137.267208276722, 53.6097160565052], [137.22912929049, 53.6034611450622], [137.212110338959, 53.5820051492537], [137.242737310333, 53.5569400735658], [137.310795346822, 53.5327661618261], [137.345247315903, 53.525269052329], [137.367189294459, 53.5244322031136], [137.389167315198, 53.5249901025905], [137.683044217425, 53.5425040893246], [137.705805275562, 53.544997202612], [137.898927342749, 53.5732571245232], [137.954682254085, 53.6002751836563], [138.105801263238, 53.6641571883342], [138.181365294042, 53.6866570663669], [138.292758272984, 53.7427631794472], [138.323025325435, 53.8313862154352], [138.34138521384, 53.885683178529], [138.391083361925, 53.9199911465124], [138.553866292293, 53.9894352145148], [138.573297220288, 53.9519320650322], [138.589812251799, 53.8544981400397], [138.571353289299, 53.8149881952931], [138.507147240243, 53.7645071774497], [138.47301931554, 53.7508270732388], [138.451626351644, 53.7374891183164], [138.390255229888, 53.6919401799531], [138.373560322735, 53.6786020573929], [138.239541234298, 53.5592980705738], [138.249414278076, 53.5204090572162], [138.400542339684, 53.5044341555476], [138.430602359126, 53.5068731217404], [138.465234371487, 53.5211020729727], [138.486636220201, 53.5347191452715], [138.550176243228, 53.5797101841579], [138.56024726756, 53.5947131203315], [138.622194226065, 53.6802760910998], [138.648861251093, 53.7199841840378], [138.66912936358, 53.7527711718667], [138.705228376639, 53.8316651651737], [138.756654370249, 53.9652701875926], [138.770262222454, 54.0047171004269], [138.7760943507, 54.0244361982546], [138.778452347708, 54.047215193664], [138.741273242603, 54.2489590541193], [138.712194241111, 54.2730431118567], [138.689703247895, 54.2805491061713], [138.657834246105, 54.2887481162424], [138.70358133266, 54.3133272091827], [138.731490220465, 54.3144341233192], [138.80554232357, 54.2874972010089], [138.871062319771, 54.2636111238251], [138.927762374512, 54.2474920534215], [138.972744360943, 54.2349911153527], [138.995235354158, 54.2288711525509], [139.062744375989, 54.218044080551], [139.208589324011, 54.1949951878585], [139.241907221588, 54.1913770555238], [139.336920285299, 54.1833310990052], [139.569426233408, 54.2411021933368], [139.635801351374, 54.2583281778769], [139.658868348977, 54.2723591485558], [139.679694360941, 54.2874972010089], [139.701897351962, 54.2980451556324], [139.729401226205, 54.30735107984], [139.751910324331, 54.3081880966934], [139.801842327515, 54.2923571961218], [139.79221235893, 54.2505430661859], [139.792617372493, 54.227629122135], [139.815243314349, 54.2113841555453], [139.999365229158, 54.1213750880443], [140.027454327882, 54.1102690663058], [140.066343341239, 54.0980470779754], [140.097015239615, 54.0924221503766], [140.138856359279, 54.0880481380114], [140.188842341919, 54.0699941890734], [140.240196251162, 54.0499870890519], [140.258610286662, 53.9841611533842], [140.251797308104, 53.8909661244773], [140.255874265819, 53.8626341181986], [140.278869346693, 53.8413761029439], [140.360787363036, 53.7798520952739], [140.381910262012, 53.7694390892918], [140.409423356348, 53.7650022126526], [140.453586263198, 53.7572171009614], [140.486913380869, 53.7413862003896], [140.538591334489, 53.7095711780558], [140.527683293304, 53.6851991181246], [140.555232262186, 53.6477771054649], [140.582736304067, 53.6320721010792], [140.785803331761, 53.5524941444711], [140.906097221348, 53.5169350936165], [140.964147265418, 53.4993040955138], [140.938857219448, 53.4814481271292], [140.926005247274, 53.4358901363106], [141.034428350274, 53.4033190663081], [141.141078345472, 53.3611091429032], [141.221349317836, 53.3149930849696], [141.241770316238, 53.3076401442074], [141.269139241839, 53.3069380759954], [141.312744249212, 53.3119331873877], [141.394437295274, 53.3029062129186], [141.414831303947, 53.2936091735285], [141.435810369463, 53.1537401872111], [141.353856310936, 53.095546142044], [141.260796230671, 53.0905421458343], [141.23635225401, 53.0777711428444], [141.190083310162, 53.0405831529219], [141.233859308361, 53.0337431846355], [141.253596343461, 53.0274250736422], [141.206634216218, 52.9887430932937], [141.178320314851, 52.9813722152587], [141.156630296305, 52.9792931679893], [141.127317272076, 52.984855063676], [140.961915332234, 53.0574941455399], [140.865372235914, 53.1087491483248], [140.84065836197, 53.1199901187048], [140.800536370652, 53.1224921168096], [140.750001373352, 53.1219340496946], [140.713335240722, 53.115751054981], [140.800266305731, 53.0713811151218], [140.941071215359, 52.9882571105462], [140.959476366041, 52.9409620541086], [141.079419221522, 52.8797171638151], [141.200811308066, 52.8430421463687], [141.282747261682, 52.7163850511492], [141.312744249212, 52.6580471725232], [141.28387228073, 52.584571073806], [141.268581342362, 52.5610990626401], [141.255243219802, 52.5449980971473], [141.220242236062, 52.5072161655643], [141.1985882597, 52.4966591584853], [141.168852284635, 52.491664214731], [141.149844307475, 52.4831860872835], [141.127749275367, 52.4607581259801], [141.124266259312, 52.4305450529857], [141.130647234579, 52.4092872053687], [141.164766274464, 52.3623520678544], [141.277194250813, 52.2888940740481], [141.395535324593, 52.2256780953984], [141.434415285495, 52.2137441092619], [141.465519354799, 52.2111071625156], [141.506928303534, 52.211800178272], [141.48635425158, 52.1611030749641], [141.398595222174, 52.1383240795547], [141.343290251402, 52.1030531985319], [141.309693236448, 52.0330510634144], [141.305256359809, 52.0088141197627], [141.325812306852, 51.9940180489598], [141.356763322604, 51.9845771761109], [141.428097342139, 51.9440141290465], [141.422679279912, 51.9230441159855], [141.401502233842, 51.9087430803857], [141.365232229958, 51.9069340980373], [141.275952220397, 51.8742911113055], [141.215931255609, 51.8369321305577], [141.201081372987, 51.823045160976], [141.187473353144, 51.7938851902994], [141.081633217433, 51.6783250643632], [141.016662235892, 51.6652660591793], [140.996061361848, 51.6594252137542], [140.908311217259, 51.6123551275985], [140.907411336132, 51.5752031798598], [140.902461319378, 51.4940951906418], [140.880861322473, 51.4795691847601], [140.835591333848, 51.4819360665854], [140.796216337743, 51.4554132102933], [140.814270286681, 51.4132570987069], [140.886306374429, 51.4232920808545], [140.867532252368, 51.3615161131746], [140.818437266037, 51.3359650547393], [140.785128253277, 51.3316631267415], [140.763042273624, 51.3402671503749], [140.729130266748, 51.3358301060977], [140.708592256978, 51.3297191957516], [140.689971356108, 51.3170110570355], [140.674995242024, 51.2044390795898], [140.676084218888, 51.1736050752063], [140.697396381237, 51.1007591279714], [140.710644314519, 51.051520140544], [140.706909338454, 51.0272201649801], [140.677218290391, 50.946625148238], [140.640516283216, 50.9333230678613], [140.618160238642, 50.9299931053584], [140.587461350538, 50.9158271860383], [140.528592226887, 50.8655441487482], [140.461623334899, 50.7017981377023], [140.486076364016, 50.6095750742904], [140.439420343878, 50.5368731281525], [140.449266230289, 50.5115200502707], [140.493285303681, 50.4698591415254], [140.508729295601, 50.4441551971759], [140.527188258102, 50.3663951077335], [140.532543288417, 50.2171481128411], [140.516937358127, 50.1899951050664], [140.516217352643, 50.1714461209253], [140.533803256106, 50.1310991593254], [140.592330230468, 50.0740931651176], [140.629968328592, 50.0904100484368], [140.689728280915, 50.0901041089701], [140.658327324599, 50.0536000823487], [140.559012332891, 50.0024890806607], [140.48661632622, 49.9789451527654], [140.410674271581, 49.8655452109217], [140.445099250933, 49.816306055856], [140.470515360727, 49.7938871470081], [140.528322329604, 49.7286011735445], [140.553891325312, 49.5568001535245], [140.434416347668, 49.3538861793826], [140.339961351072, 49.2719321208557], [140.367195328032, 49.0102750868871], [140.3933133384, 48.9908260539806], [140.388732293025, 48.965824177843], [140.3482143406, 48.9054070843094], [140.301639289647, 48.8774891440489], [140.266377293442, 48.8593000788313], [140.245101340914, 48.8397160972832], [140.213295371036, 48.7636121042749], [140.184279233818, 48.6702730742712], [140.175540261543, 48.5480441385118], [140.191776343315, 48.5149240538499], [140.176089276202, 48.4501240631337], [140.005242284405, 48.3233231344555], [139.865508246729, 48.2391550800177], [139.704138337602, 48.1205441089551], [139.674132297616, 48.084436211079], [139.654971266904, 48.0669401616177], [139.522896277094, 47.9680481207447], [139.473576320482, 47.943046076969], [139.455225316895, 47.9349910679948], [139.424994306627, 47.9222200650049], [139.371336379833, 47.8861121671288], [139.284009353718, 47.8143010496628], [139.265811236045, 47.7899921892817], [139.099122338786, 47.5527700795185], [139.045536328721, 47.4708161886296], [139.052196253727, 47.4397842036927], [139.043853242559, 47.4050801069642], [139.025079288136, 47.3900411286067], [138.987180345184, 47.3544371507507], [138.896091353275, 47.3077720781576], [138.841650221446, 47.2558240596163], [138.763026293061, 47.1788830497546], [138.716649222661, 47.1444401331297], [138.672207366072, 47.1133271790079], [138.633498228358, 47.0932570470744], [138.606768339056, 47.0786051450066], [138.573297220288, 47.0429111455104], [138.555234218895, 47.0188810672296], [138.393585360029, 46.7541641356792], [138.383883307077, 46.7347151027727], [138.36023125263, 46.6819391198333], [138.348576216232, 46.645831054319], [138.344679301797, 46.6258241219357], [138.348999334705, 46.6033240762648], [138.353148376789, 46.5831910800573], [138.343428218925, 46.5490901450829], [138.324006343385, 46.5252761522667], [138.305097272683, 46.5134771147717], [138.275550225717, 46.5002741084909], [138.253437256335, 46.4929121152734], [138.233565272594, 46.4826251731154], [138.19996825764, 46.4466520562427], [138.157056266023, 46.3835981836007], [138.110310224244, 46.2772901700536], [138.110643321078, 46.247905061457], [138.10136421896, 46.2248471163093], [138.062475373241, 46.181098107839], [137.93109323155, 46.0644401202216], [137.853027370279, 45.998596079643], [137.793852307162, 45.9511032102899], [137.774988331098, 45.9338770581118], [137.705517273368, 45.8600681978375], [137.68997437499, 45.8227720813637], [137.664000365719, 45.7884641133805], [137.528316296031, 45.6913721700383], [137.445255323368, 45.6495851974688], [137.377161244694, 45.609571165064], [137.333979355794, 45.5724911340548], [137.290797299256, 45.5249890446082], [137.259153267748, 45.4792961051478], [137.176632257288, 45.416098063771], [137.091060234065, 45.3547091723806], [137.042757337587, 45.3304091968169], [137.00583036013, 45.3088811166408], [136.857726321558, 45.2133280907262], [136.793025237299, 45.1383311794924], [136.695528280394, 45.0513821772112], [136.654695336047, 45.0301241619563], [136.600803218878, 44.9808221426167], [136.576629307138, 44.9505462053484], [136.559691324792, 44.9183261694518], [136.49844626686, 44.8466681055384], [136.43747127385, 44.7863861282844], [136.373877271366, 44.7877361176136], [136.257759245953, 44.6813831770651], [136.243836234187, 44.6634641767686], [136.227330255132, 44.6290210925058], [136.225647336608, 44.5983310892192], [136.18399531268, 44.5135960828491], [136.130103363148, 44.4770741189549], [136.04940927231, 44.4458260485534], [135.982179367857, 44.4266561330235], [135.891918340346, 44.4017261736151], [135.836874214401, 44.349058149589], [135.83726129069, 44.3171440531593], [135.801414237642, 44.2647191043258], [135.769977239142, 44.2474931197857], [135.722457212423, 44.2339481318546], [135.647334237365, 44.1563771381485], [135.633024316948, 44.0772221323758], [135.6318992979, 44.0494391407567], [135.629838355542, 44.033194174167], [135.598302282946, 44.0136101926189], [135.559890367519, 44.011378091797], [135.459477346491, 43.9438062056931], [135.476901311585, 43.8760992033094], [135.50236234838, 43.8786731181437], [135.503055364136, 43.8486040462461], [135.466650243973, 43.801939141291], [135.42233428357, 43.7561110855512], [135.359127357376, 43.7147200740888], [135.274419340734, 43.6877021825937], [135.222471322192, 43.6385981438077], [135.131103212907, 43.5034270465952], [135.089694264172, 43.4966680474936], [135.057348332089, 43.4884692050607], [135.000000356231, 43.4623330897821], [134.862588273379, 43.3948510576803], [134.826219363037, 43.3719371136295], [134.645805266928, 43.2597161702895], [134.597745278005, 43.2322121284089], [134.42191222727, 43.1516531538506], [134.348022230173, 43.1180470864412], [134.302185289615, 43.1102711948435], [134.270532373289, 43.1022161858696], [134.185671303095, 43.0781951600441], [134.130249320954, 43.0299911700237], [133.940250350899, 42.891382151395], [133.905429242802, 42.8753351653588], [133.569702336093, 42.8191661880046], [133.442469236486, 42.7783241912017], [133.371477366239, 42.7567961110258], [133.216371253373, 42.7280411539117], [133.188858326674, 42.6991510805181], [133.154847245703, 42.6826360490073], [133.090515300461, 42.6816640835124], [133.033032208323, 42.6844361465383], [133.000812340065, 42.7160350834077], [133.029009230064, 42.7402721946976], [133.039431288501, 42.7708270817044], [132.994404375069, 42.8188061014431], [132.936102370989, 42.8219380833925], [132.916077333695, 42.818329171151], [132.891723211036, 42.7976290553731], [132.87768335554, 42.7540151631824], [132.853023293415, 42.7388861631845], [132.840666356443, 42.7411001590956], [132.817743359936, 42.7513871012534], [132.798312264303, 42.7629071890099], [132.774417302302, 42.8205431670621], [132.771906251741, 42.8699891874986], [132.688575214157, 42.8594321804196], [132.58914321108, 42.8419361309585], [132.506163207601, 42.9092290673241], [132.461901226655, 42.9336011272554], [132.423039370664, 42.9294341478991], [132.351723288401, 42.8964580643342], [132.3516783614, 42.8507560724185], [132.311214220793, 42.8463820600532], [132.28789526318, 42.8797180625414], [132.284700249319, 42.9613841188745], [132.305238259089, 43.0530491151714], [132.335235246619, 43.1336080897299], [132.350796249907, 43.1669352074007], [132.368832261572, 43.2133300474348], [132.351345264567, 43.2922781878366], [132.302466363701, 43.3172171997002], [132.28700426687, 43.2876341105501], [132.228990264984, 43.2304750627899], [132.187473357335, 43.2094331329997], [132.156648237769, 43.2002710422511], [132.131898321641, 43.1922162009149], [132.097320288737, 43.1763851327052], [132.072462246058, 43.1542991530524], [132.046101328136, 43.1237440984074], [131.948856331241, 43.0637410708918], [131.844699281693, 43.0832531357104], [131.90831122145, 43.1944390816433], [131.93136028178, 43.2141670642883], [131.963013365744, 43.2277661993142], [131.991777207676, 43.2352721936288], [132.044985361544, 43.2805421822536], [132.050799217241, 43.3130411678885], [131.810517209896, 43.3255511584128], [131.777478262057, 43.3040141934194], [131.761656246302, 43.2779050678691], [131.753601237328, 43.2213761715916], [131.638878295884, 43.1005421521625], [131.584140277044, 43.0455431208568], [131.524992371292, 43.0052771284417], [131.499117268479, 42.9433211174809], [131.472594244549, 42.8719331184885], [131.356359207767, 42.7994382053596], [131.303862342205, 42.7783241912017], [131.278113303216, 42.7637442058634], [131.219271336931, 42.651244145147], [131.212242272909, 42.6148571298942], [131.233032242689, 42.5958310478231], [131.231628273903, 42.5894230828277], [131.223168251366, 42.5583280659785], [131.202945233519, 42.5558890997857], [131.167188369748, 42.5750680677712], [131.164155294257, 42.6036071070587], [131.114259333257, 42.6625660847119], [130.991337214103, 42.6361060926936], [130.967748359206, 42.6272051820487], [130.884426206439, 42.6541600416318], [130.805235326121, 42.6880450587795], [130.714200313668, 42.6856151450423], [130.676607310184, 42.6520001928155], [130.747464231789, 42.5866511874398], [130.790259212037, 42.5652761608163], [130.837248329008, 42.5564471669007], [130.869045246431, 42.5238130649863], [130.744107279558, 42.3308261140789], [130.723848219527, 42.3079121700281], [130.697415217237, 42.2922071656424], [130.682349249151, 42.2799221453999], [130.599684237595, 42.2545781199737], [130.596264253452, 42.2788780955376], [130.57970429494, 42.3050681902728], [130.500270339429, 42.3238781868793], [130.472883308916, 42.3245800874532], [130.420809226551, 42.3119351482874], [130.208310210825, 42.1677731187895], [130.0877373715, 42.06971809477], [129.984129336611, 41.9799430500063], [129.949713242076, 41.8838770516157], [129.847248331146, 41.7567341412869], [129.808854352991, 41.7609641525553], [129.782196212781, 41.7559601563457], [129.760524299147, 41.7305440465519], [129.697875272429, 41.645692196451], [129.688722234136, 41.625694148885], [129.664152361289, 41.5497160520628], [129.660516291682, 41.528188139525], [129.666645306939, 41.4795700834864], [129.676635362085, 41.4583301731424], [129.696228228451, 41.4358301274715], [129.721887245799, 41.4216640405133], [129.753324244299, 41.407210118999], [129.803589344316, 41.3774201644781], [129.788037225844, 41.3258231800427], [129.769722264441, 41.3002721216074], [129.719682302344, 41.1805451839529], [129.715515322987, 41.1427721371872], [129.713868279009, 41.1122081977247], [129.718566335752, 41.00388416882], [129.723021317302, 40.9801330402777], [129.739140220067, 40.9588840774782], [129.752199225251, 40.9418651259472], [129.7273232453, 40.8598570879638], [129.702042251786, 40.8306880648318], [129.664152361289, 40.8336041289546], [129.601503334572, 40.827214101232], [129.56456730466, 40.8212471919828], [129.21516029374, 40.6792991583959], [129.170538226233, 40.5855460623741], [129.171078356075, 40.5656200991755], [129.170241339222, 40.5601301202182], [129.155949356077, 40.535407193819], [129.107880314698, 40.477897111953], [129.077883327168, 40.4622190972956], [129.055545219867, 40.4616521453633], [128.977758308334, 40.4504111749832], [128.941929360197, 40.4247070629955], [128.914335296676, 40.3976261395884], [128.893599306352, 40.3765211778859], [128.873295319319, 40.3642991895555], [128.812194262485, 40.3416641952431], [128.791071363509, 40.3347070479501], [128.636658266399, 40.2727600894445], [128.598021213052, 40.1741651032211], [128.332458212193, 40.053601148713], [128.18414730825, 40.0236130460005], [128.14108226308, 40.0227671443296], [128.111913239948, 40.0272221258797], [128.055240342574, 40.0338820508855], [128.001375215133, 40.0372210658437], [127.933587243564, 39.9716561426416], [127.885743340105, 39.9107530663606], [127.869048265314, 39.8859491707766], [127.727199305822, 39.8460970767413], [127.612332363281, 39.8112491465541], [127.560528345836, 39.7822061872462], [127.517625239037, 39.7395731453677], [127.503117338066, 39.712834203611], [127.504440337667, 39.6447221876649], [127.530684244221, 39.4566580961443], [127.535805251799, 39.4272191757292], [127.556640316218, 39.3272200530816], [127.560195249003, 39.3111371924999], [127.528317362395, 39.3029831094299], [127.524294216498, 39.3422050519825], [127.53623725509, 39.3590171381427], [127.531656209715, 39.3887440607516], [127.49783422448, 39.4277770752062], [127.457478210424, 39.4200640478825], [127.438758235458, 39.4049441003402], [127.411101307663, 39.3922181919896], [127.374687302682, 39.3722201444234], [127.376424368301, 39.2351230534939], [127.399707283731, 39.1952711270969], [127.447758220199, 39.1645090394428], [127.540818300464, 39.1402720957911], [127.645533249489, 39.1249900422409], [127.782765289061, 39.0883240772497], [127.809711263826, 39.049165166609], [127.855818269304, 38.9873531567453], [127.880253361148, 38.9627740638049], [128.01081625562, 38.8584641283422], [128.038023242851, 38.8524881666375], [128.064969217617, 38.8463861411088], [128.093850238555, 38.8344340500614], [128.122191297289, 38.8191610489665], [128.136654271258, 38.8027720812799], [128.201355355517, 38.7352630594499], [128.226627296576, 38.7333281809154], [128.263599368672, 38.7379090586515], [128.293299301552, 38.7274781153968], [128.33719231112, 38.7022150591555], [128.362734317099, 38.6768621489118], [128.363553229042, 38.6252470595654], [128.389167319389, 38.5794371087365], [128.532474227123, 38.330551077758], [128.625795319854, 38.1444401373208], [128.636919278865, 38.12241718958], [128.860650212515, 37.8577721747591], [128.88051331144, 37.849987063068], [129.00454234473, 37.7302691778689], [129.049992208998, 37.6858181011867], [129.063015339636, 37.6631921593297], [129.063177278006, 37.6315211380929], [129.136113246881, 37.5255551061961], [129.189699256945, 37.4647150618271], [129.258882312482, 37.3713761994613], [129.342474362532, 37.2572200423109], [129.353571331815, 37.2309670833017], [129.362490347371, 37.1500300849091], [129.371067213638, 37.1409761207117], [129.429450354542, 37.0598590790383], [129.414978328117, 37.0251281602197], [129.416076357436, 36.9422200734707], [129.42358235175, 36.8999920451548], [129.429288248534, 36.8738830872425], [129.456504288221, 36.8116571789988], [129.471777289315, 36.7802741599558], [129.472317251519, 36.7013801666488], [129.462669345661, 36.6783311063184], [129.440520334097, 36.6624911532913], [129.419775291317, 36.6269321024365], [129.422259352149, 36.5717260381217], [129.438990301487, 36.5409731705613], [129.450528326516, 36.5034611362611], [129.437883219712, 36.4017881475448], [129.411927315352, 36.3634660861196], [129.387888352254, 36.3334241715884], [129.381930327822, 36.3114821930326], [129.392028341882, 36.0228250372037], [129.422295226695, 35.9988491060175], [129.460491224296, 35.9952041515925], [129.485943208636, 36.0118720690176], [129.528135362406, 36.0510401997518], [129.561687282721, 36.0741160821723], [129.585303294983, 36.0348671498915], [129.586869369777, 36.0038531022273], [129.486636224392, 35.6833271122461], [129.464757277748, 35.6446090897137], [129.474063369594, 35.5945060957044], [129.467898312153, 35.5437461281225], [129.439422304777, 35.4758141554569], [129.34483235954, 35.3437480504654], [129.279438259525, 35.2983251759262], [129.241638223031, 35.2088830603577], [129.237489348586, 35.1899020729258], [129.174678215861, 35.1469451543076], [129.136932326461, 35.1122051830336], [128.978577220277, 35.0849891433469], [128.9739063209, 35.1348311248905], [128.925738205425, 35.0920721868262], [128.810520228778, 35.0841611789489], [128.734956365612, 35.0927650349446], [128.710512221313, 35.1011080461125], [128.619963359246, 35.1486101355592], [128.611359335612, 35.1733241771409], [128.572758324449, 35.169994047], [128.382066338637, 35.0391610876072], [128.377899359281, 35.00829104104], [128.409615307519, 35.0260301656938], [128.478366359765, 35.0506811753636], [128.501370325456, 35.0083270832236], [128.466495237903, 34.8772061216367], [128.446137271413, 34.8411701404901], [128.405961300638, 34.8327731498655], [128.335509224957, 34.8713741610291], [128.351349345622, 34.9037381980224], [128.351070228246, 34.931386073362], [128.334960210298, 34.9465150733598], [128.215656223479, 34.9288840752571], [128.206836282018, 34.8986081379886], [128.176362364196, 34.8894371624226], [128.15415032072, 34.8944321061769], [128.069703316543, 34.923043062194], [128.050326368004, 34.9395041142481], [128.020536245845, 34.9863851046678], [127.901646325044, 34.951384120928], [127.873458319862, 34.941655078247], [127.83083433044, 34.9466590744568], [127.767402266325, 34.9602851992109], [127.651923277212, 34.903045182266], [127.631655332363, 34.9026311162479], [127.613871280708, 34.9167970355683], [127.597077299459, 34.940125045637], [127.568880241822, 34.9148531045783], [127.576395288592, 34.8869351643177], [127.608174268742, 34.8449951381958], [127.638603259563, 34.814152081357], [127.661094252778, 34.8129100509409], [127.679688331558, 34.820695162632], [127.705815226743, 34.8378490628047], [127.773747367047, 34.8351401993287], [127.769436218956, 34.7950001030998], [127.745811321875, 34.7254031491829], [127.637901358989, 34.6159631536864], [127.576395288592, 34.6383280830777], [127.555263337161, 34.6537360328139], [127.558458351022, 34.7016521882786], [127.567755222774, 34.7666680968211], [127.522494286605, 34.8569470616052], [127.493874278132, 34.8516641156569], [127.418319299784, 34.8185981780898], [127.398879319333, 34.8022180952204], [127.363869283137, 34.7513950957264], [127.39388420794, 34.6979081597578], [127.429425321522, 34.6769471991522], [127.487349301768, 34.6398581156876], [127.512765243924, 34.590826161269], [127.38942922639, 34.4710990559765], [127.315260279554, 34.4436040665514], [127.243593330823, 34.5113831533025], [127.168317302213, 34.511932167962], [127.136025349587, 34.5197171120152], [127.126215337722, 34.5513790807965], [127.207692298318, 34.624153111302], [127.195812291638, 34.5719351954775], [127.242198246855, 34.56944208219], [127.330542333105, 34.6543031523843], [127.352196309467, 34.6953971091974], [127.335114326023, 34.7401271356181], [127.273878320547, 34.7274821964523], [127.216665293331, 34.7075020861592], [127.112490306509, 34.6602700616335], [127.091664294545, 34.6505411865905], [127.036926275705, 34.619995184401], [127.009719288474, 34.6022201852015], [126.988245355393, 34.5333970485879], [126.966384346022, 34.5041651611819], [126.938313352209, 34.4872090739248], [126.892359232645, 34.4420740339414], [126.889425231249, 34.4124911124295], [126.814293203736, 34.4440181325695], [126.800811247717, 34.4630530994578], [126.799992335774, 34.491934120396], [126.804978227073, 34.529716051979], [126.80025334824, 34.572565179322], [126.780741283421, 34.5854080990413], [126.76082420504, 34.5655451677548], [126.683874310361, 34.4344330909854], [126.597213310274, 34.2998561030715], [126.556371313471, 34.3005491188281], [126.524979241972, 34.3161010696612], [126.478314337017, 34.3452700927933], [126.462276235798, 34.4776240323407], [126.391374219553, 34.5438821389374], [126.315549343922, 34.5665261857052], [126.288306314507, 34.5902771466095], [126.273033313412, 34.6338821539829], [126.266103323485, 34.6770821477937], [126.292140364668, 34.7457520632169], [126.315054308719, 34.7452751329248], [126.347211312703, 34.7059631687319], [126.417483345104, 34.5958301574788], [126.451665249263, 34.5780461058237], [126.432486281277, 34.6194371172862], [126.459360339314, 34.6440250950438], [126.527211342794, 34.6151351892884], [126.614286241261, 34.6195090340154], [126.503055368327, 34.7152690929393], [126.48470436474, 34.7233241019134], [126.494136352772, 34.7505491940556], [126.608040214636, 34.779439099811], [126.632061240461, 34.7813831984391], [126.660267350553, 34.8101291030977], [126.590814230095, 34.8774941238307], [126.539982345784, 34.873048194736], [126.532350287645, 34.810408052836], [126.510822207469, 34.7784671343161], [126.375561256255, 34.7913821384031], [126.413307313292, 34.8944321061769], [126.433593363052, 34.9636061092584], [126.374832365952, 34.9411690954996], [126.335853330955, 34.921594166407], [126.304155319989, 34.9619320755515], [126.248733337848, 35.1134740355398], [126.259569294665, 35.130826083904], [126.344988264337, 35.1516520958681], [126.352485206196, 35.1321490835049], [126.344223331851, 35.1047080735364], [126.359712250772, 35.0691671275927], [126.421299290354, 35.0204771548246], [126.457209207677, 35.0688791253987], [126.457218260132, 35.092630086303], [126.437616341311, 35.1030521447406], [126.416097313591, 35.1154090817124], [126.387504294847, 35.1477731187057], [126.360531330353, 35.1802721043405], [126.36360028039, 35.2277651413319], [126.378306329552, 35.3122121455081], [126.387504294847, 35.3369350719072], [126.424431272303, 35.4102671695276], [126.441351317377, 35.4301931327262], [126.451935314184, 35.4551230921345], [126.489222210564, 35.5061081976364], [126.525951207467, 35.5259620764674], [126.619425353751, 35.5469411419838], [126.684414272565, 35.5333871015971], [126.67206622041, 35.5808261591318], [126.654633202861, 35.5938851643154], [126.541377262114, 35.5877740863313], [126.510543257731, 35.5767310965048], [126.482616265015, 35.5901231985218], [126.469710313384, 35.6068001684024], [126.477063254146, 35.6379131225243], [126.637344354047, 35.7395861112406], [126.701235243542, 35.7686111332757], [126.74512825311, 35.7773591580063], [126.801090365093, 35.8616621610856], [126.78540329798, 35.893882196982], [126.729423248724, 35.8824881730497], [126.617337254026, 35.8910380495887], [126.614700307279, 35.9226371540961], [126.632691224305, 35.9656840943545], [126.705267274257, 35.9847190612429], [126.76194033927, 35.9952760683219], [126.861183246611, 36.0391601930718], [126.872019203428, 36.0562421765149], [126.869220318312, 36.0605980839693], [126.859104366979, 36.0555491607585], [126.739476335783, 36.0058060856726], [126.688770347657, 36.0013601565779], [126.544419222423, 36.1364051899663], [126.53663427837, 36.2191600555247], [126.495819271296, 36.3941560894061], [126.480555322656, 36.4810960392317], [126.467208315279, 36.5793671487159], [126.514710237087, 36.5906800358253], [126.5160962686, 36.6597190902652], [126.497205302809, 36.7238711598642], [126.472356312585, 36.7427711781111], [126.349992260547, 36.7392970468733], [126.306297231533, 36.6889420928538], [126.329292312407, 36.6547781259676], [126.315540291466, 36.5994371130114], [126.293058350706, 36.5819321787328], [126.298998270227, 36.6336010798976], [126.266067281301, 36.7112081157875], [126.23698827981, 36.6845771329441], [126.189414273634, 36.6708251120037], [126.169425278523, 36.6740201258651], [126.12582027115, 36.7072211797119], [126.128862231459, 36.7516630363006], [126.164268228761, 36.8096591009141], [126.191664311728, 36.8198831787982], [126.186363260869, 36.8804080636067], [126.294849228144, 36.9620741199398], [126.308871314005, 36.9422200734707], [126.319644238911, 36.8786711656259], [126.297207225152, 36.8436071499742], [126.279855344425, 36.8124941958521], [126.286992367361, 36.7930451629456], [126.324711267032, 36.8038811197632], [126.401094209779, 36.8519320562312], [126.414756209079, 36.9050951154604], [126.410400301624, 36.9345700780592], [126.386370223344, 36.9299892003228], [126.349713310808, 36.9517241458698], [126.345123212978, 36.9913780917134], [126.392760251066, 37.0047160466356], [126.431019280579, 37.0021781739851], [126.475578316175, 36.9226270394671], [126.462060317972, 36.8964641020984], [126.463320285661, 36.8638841472785], [126.474813216051, 36.8431841991388], [126.496512287052, 36.8674930595199], [126.514161222428, 36.9413741717999], [126.490536325347, 36.9955450710696], [126.50081421505, 37.0512461705873], [126.521514330828, 37.0512461705873], [126.569574319752, 37.0231840615917], [126.619983253227, 36.9727660756602], [126.682209329109, 36.9716591615237], [126.772074227875, 36.9674921821675], [126.824436312435, 36.9115211853668], [126.832356205129, 36.88624907667], [126.830475306052, 36.8568011037995], [126.833040336068, 36.7608970437788], [126.906102368768, 36.8169401249469], [126.992196249284, 36.9108191171549], [127.00022426853, 36.9297191354018], [126.916443290382, 36.9175601789834], [126.868023214897, 36.9487450498349], [126.754785211423, 37.0479071556289], [126.776169290502, 37.1215810672618], [126.819450253498, 37.1338841924151], [126.861570322901, 37.1409040363442], [126.869427351321, 37.1743030707446], [126.765828368888, 37.1723591397547], [126.73859422429, 37.1488780761334], [126.718038277247, 37.128745079926], [126.691092302481, 37.1230480679596], [126.660951313855, 37.1590211848325], [126.661923279349, 37.2516671990798], [126.699417208739, 37.2622151537033], [126.759438341165, 37.238464192799], [126.861849272639, 37.2655451162062], [126.843597343147, 37.3063061438241], [126.810252288204, 37.296514069231], [126.770535310448, 37.3047130793023], [126.722214309059, 37.328041089371], [126.741924354431, 37.386793201653], [126.726993334987, 37.3852001371311], [126.664011211436, 37.4062331821042], [126.626292311765, 37.4815180955318], [126.631962334003, 37.4874400777799], [126.668385223802, 37.4851990921406], [126.660816365213, 37.5477762021285], [126.652131204757, 37.566748137105], [126.629154228794, 37.5913721570464], [126.572490216236, 37.6199921655189], [126.549279217536, 37.6450661260241], [126.532071337907, 37.7183170868216], [126.539703228408, 37.7630561656978], [126.641376217124, 37.7605541675928], [126.680544347858, 37.6844320696737], [126.688491230281, 37.8339130873035], [126.624690362426, 37.7886070564949], [126.582354207559, 37.7720110557993], [126.479151353871, 37.8202691929145], [126.421506323363, 37.8568721259935], [126.399798367544, 37.885987169669], [126.388602324166, 37.8872201476296], [126.353322223049, 37.880542117713], [126.208179343239, 37.8454061853317], [126.14352335362, 37.8183250942865], [126.158868271444, 37.7797151983054], [126.16109131981, 37.75763810347], [126.149427230957, 37.7343640728577], [126.104832320816, 37.7412491357834], [126.066384363205, 37.7947181344792], [126.042768350942, 37.8636131878222], [125.969985267981, 37.9056791101302], [125.943309358136, 37.890064127385], [125.972208316347, 37.869094114324], [125.985114267979, 37.829224083016], [125.920116296709, 37.8359021129326], [125.82443720697, 37.9411030447054], [125.803728206375, 37.9853380359231], [125.748459277786, 38.0026361048308], [125.672490233419, 38.0169371404307], [125.605260328966, 38.0260990635411], [125.577144240514, 38.0171441734397], [125.592489325976, 37.9918001480133], [125.613036220563, 37.9787411428296], [125.64623727441, 37.9665191544992], [125.724429367143, 37.9108180549813], [125.643051313004, 37.8188831614015], [125.565399350113, 37.7822800606843], [125.521101326983, 37.7844400771387], [125.380674273551, 37.708741097693], [125.342757225688, 37.6713821169453], [125.337204214819, 37.6802741427729], [125.333451301481, 37.7161030909106], [125.383869287412, 37.7923780747441], [125.443872314928, 37.81916211114], [125.487495259574, 37.8374951774546], [125.509707303051, 37.8855461139228], [125.456103355714, 37.9124920886884], [125.426376265467, 37.9066510756251], [125.387496304564, 37.8961031210016], [125.352765218108, 37.8616600367388], [125.308593258802, 37.8863831307761], [125.239986207653, 37.9271441583942], [125.219007309774, 37.8888130445135], [125.176014348973, 37.8641531500263], [125.132472205873, 37.8680411796441], [125.086653202589, 37.8772121552101], [125.021520282678, 37.8954821896127], [124.982901334241, 37.9332911109239], [125.117478322155, 38.0424970836833], [125.185257241268, 38.0463941657565], [125.206092305688, 38.0430460983427], [125.21901636223, 38.0261711479086], [125.241579272175, 38.0139580443957], [125.273799308071, 38.0637460464827], [125.256852273269, 38.0772821495967], [125.133048210261, 38.0910972024489], [125.106642365338, 38.0869391079102], [125.083053342803, 38.0794331135956], [125.060679360956, 38.0701360742055], [125.021790347599, 38.0629091972673], [124.864983211297, 38.1029051247614], [124.788879218289, 38.0952730666227], [124.766937239733, 38.0966590981357], [124.6700523294, 38.1195101779126], [124.676298356026, 38.1396431741201], [124.721649313835, 38.1391660761899], [124.744149359506, 38.1438820702057], [124.821378203924, 38.1888821615476], [124.862490265648, 38.2291570387799], [124.86789927542, 38.260828060017], [124.865532225957, 38.3325040612032], [124.958331293756, 38.4633281357787], [124.993305287768, 38.5863761511187], [125.055261298729, 38.580688191608], [125.156646285251, 38.6447141973829], [125.30900732482, 38.651653072127], [125.346096240647, 38.6702741406354], [125.37706536131, 38.6917931683561], [125.447202277431, 38.7005411930866], [125.554005326181, 38.6742252021653], [125.576388360483, 38.6488811767391], [125.59248027352, 38.6368031895057], [125.62553732627, 38.6241580827019], [125.649153338533, 38.6220701506151], [125.652591259949, 38.6245091168078], [125.652069235018, 38.6294321438326], [125.633043320585, 38.6548571384438], [125.629794327267, 38.6569361857132], [125.517213297366, 38.7177671776268], [125.479152248406, 38.7216550396065], [125.432208226074, 38.7222221591768], [125.367759269464, 38.7072190553651], [125.283249233376, 38.6970761143041], [125.244711254124, 38.7163811461137], [125.140545319758, 38.7981191191762], [125.149437345586, 38.8695792025361], [125.19971133042, 38.9219320670019], [125.235810343479, 38.9991610790576], [125.259165343276, 39.0522161793734], [125.284149282141, 39.1155491693919], [125.290260360125, 39.1552661471473], [125.339706212924, 39.203326136071], [125.359416258296, 39.2158270741397], [125.388315216507, 39.2374901029573], [125.411652279031, 39.2797181312732], [125.421921283916, 39.3080410850963], [125.401653339067, 39.3588910743185], [125.359983210229, 39.3934600547673], [125.33811331604, 39.4345090845794], [125.346789256403, 39.4593040953461], [125.403318320319, 39.5254091483905], [125.450433333476, 39.5723531707221], [125.441991248212, 39.5767271830874], [125.372754213218, 39.5522201745144], [125.311374206645, 39.5258230467704], [125.290404361222, 39.5192980704061], [125.120259269998, 39.5587451508787], [125.037495351984, 39.6055540569309], [124.945533301038, 39.662488134409], [124.846101297961, 39.7213751953327], [124.745292315826, 39.7732150873228], [124.746372240235, 39.7141572032119], [124.75567833208, 39.6778421046888], [124.740819229365, 39.6292870805622], [124.635879310058, 39.5980121880704], [124.631091231675, 39.6498520800607], [124.650054281834, 39.6769331711059], [124.561656216128, 39.7999991237187], [124.536375222614, 39.8097191139442], [124.498872240769, 39.8211131378765], [124.43956222901, 39.8290241457537], [124.406370227619, 39.8316610925], [124.363602237099, 39.8649970949883], [124.323957343711, 39.91589217885], [124.388604280874, 40.0224881945911], [124.373601344701, 40.093615181118], [124.367967364646, 40.0944340930606], [124.356852290452, 40.0696481347492], [124.364565317776, 40.0352771348538], [124.362756335428, 40.0095820753216], [124.344432321569, 39.9819341999821], [124.291656338629, 39.9277721855299], [124.128027338952, 39.8277730628823], [124.013610336974, 39.8130490764471], [123.985260225785, 39.8099891788652], [123.775398324443, 39.8213832027977], [123.739704324947, 39.8238852009024], [123.698034363746, 39.8316520400446], [123.551082333949, 39.7685981674028], [123.406938241724, 39.7344342005166], [123.378039283513, 39.7774901932303], [123.242202327911, 39.8143001593185], [123.20999134447, 39.7488790695753], [123.248457239354, 39.7231841776809], [123.263802324816, 39.6992890480417], [123.216660321931, 39.6738821583415], [123.145470303492, 39.6585281880618], [122.995809242581, 39.6356861607405], [122.965551242586, 39.6091631368101], [122.81441429616, 39.581938044668], [122.774427253483, 39.5522201745144], [122.586930281533, 39.4669361534849], [122.458455319148, 39.409993191189], [122.424426300903, 39.4085981072207], [122.398605345185, 39.4116670572579], [122.35276823699, 39.3847210824923], [122.28777026572, 39.3458231843175], [122.281515354277, 39.3309640816026], [122.233869263733, 39.2694400739325], [122.131368310619, 39.1411091126445], [121.946715318424, 39.0351970602044], [121.913604286218, 39.0472210679812], [121.724019214543, 39.0302742008176], [121.648032232903, 38.9963801312142], [121.643604241081, 38.9522170567259], [121.654854263917, 38.9256851479782], [121.676931358752, 38.9170720718893], [121.710402309882, 38.8901351495791], [121.698180321552, 38.8611010750885], [121.474989350105, 38.8105481405155], [121.44774632069, 38.8063811611593], [121.41192625737, 38.8033210959394], [121.387212215788, 38.8072091255573], [121.363587318708, 38.8158310864638], [121.336092329283, 38.8124920715054], [121.262769284118, 38.7841600652269], [121.239837235156, 38.7715151260611], [121.187340201955, 38.7190811247722], [121.138281257808, 38.732185056957], [121.121649214929, 38.7627761537859], [121.088673299002, 38.9122120767764], [121.127481343175, 38.9436760650044], [121.186098339177, 38.9477711276312], [121.218516355627, 38.9341540553324], [121.439700364171, 39.012499201618], [121.540266271113, 39.0472210679812], [121.601925227425, 39.0647080649869], [121.615533247268, 39.0663820986937], [121.651506364141, 39.0736091432698], [121.679424304402, 39.0901241747807], [121.687902264211, 39.1183301172352], [121.643883358458, 39.1577771977077], [121.596102319273, 39.1838051864349], [121.59942322932, 39.2185991371658], [121.751100305588, 39.3516641973806], [121.662495206873, 39.3574961579881], [121.639977223929, 39.3572170406116], [121.533867358573, 39.3594400889782], [121.509153316991, 39.3673510968553], [121.483872323477, 39.3924880892726], [121.475277352299, 39.4266520561588], [121.463811243999, 39.4644251029245], [121.43166329247, 39.5116661799056], [121.379157206814, 39.5199910861626], [121.353588211106, 39.5220701334321], [121.332492301859, 39.5120800782855], [121.309704253994, 39.4977701578682], [121.228344304766, 39.5284601611548], [121.299147246915, 39.581668147385], [121.461930344921, 39.6266591862714], [121.533012236809, 39.6232210972173], [121.534209340224, 39.6857170703822], [121.503879255861, 39.6844391654204], [121.455405200919, 39.7435961236271], [121.468329257461, 39.8113840951955], [121.53997826892, 39.8612441816501], [121.696920353863, 39.9256931382604], [121.716936338702, 39.9202750760326], [121.757283300302, 39.9120760659615], [121.781376242856, 39.9205451409537], [121.88095224703, 40.0030570989575], [121.998600305054, 40.1302630411983], [122.105817252184, 40.2438790685066], [122.195538317491, 40.354435198233], [122.28777026572, 40.4719302027038], [122.298660201994, 40.50561707166], [122.282487319772, 40.533607096288], [122.131368310619, 40.6799921741523], [122.052123283206, 40.7387441187963], [121.939416357119, 40.7783261479103], [121.751388307782, 40.8408311735307], [121.728861272383, 40.8377711083108], [121.673601228611, 40.8341621960696], [121.614696230415, 40.8336041289546], [121.558932266623, 40.8413081038228], [121.542129232918, 40.86603119786], [121.523886355882, 40.8880450931454], [121.363740204622, 40.9313802032358], [121.19774432312, 40.9244321083982], [121.177467325815, 40.9219391627488], [121.108869327122, 40.8713771757203], [121.081671224708, 40.8394272047449], [121.001643327536, 40.8293741176863], [120.969846242475, 40.8153431470076], [120.93636623889, 40.7502011746409], [120.952476256838, 40.7275571278729], [120.996090316667, 40.7302031270747], [121.032414300007, 40.7110330439068], [120.928599232109, 40.6749881779426], [120.895533294542, 40.6761041445344], [120.84443134531, 40.6711001483248], [120.825819329257, 40.6611010407226], [120.679425198937, 40.5125021345856], [120.54012333219, 40.3925681639221], [120.503529283928, 40.2586751393093], [120.498030252516, 40.2385961225583], [120.446784302186, 40.1960981969594], [120.42637235624, 40.1880431879853], [120.280815242774, 40.1486051599683], [120.152484281486, 40.1077720479827], [120.024423217481, 40.0666601538969], [119.946375293482, 40.0405511959848], [119.925810293984, 40.0285991049373], [119.851380334683, 39.9822131497206], [119.812473216414, 39.9730421741546], [119.65749333501, 39.9299950662582], [119.589705195803, 39.9052630874035], [119.526444290152, 39.8724221201181], [119.339496332862, 39.7120691034871], [119.255823313627, 39.5511040402844], [119.25567931253, 39.4067260929603], [119.236104215799, 39.3849911474135], [119.176371253205, 39.3472181006478], [119.132757361014, 39.3185980921751], [119.055357358133, 39.2432141046518], [119.009160331015, 39.1880440825208], [118.97152223289, 39.1569401808542], [118.899009214851, 39.1239461600165], [118.915542351272, 39.1484620534067], [118.942758223321, 39.1615210585904], [118.967481317358, 39.19012312979], [118.840815337322, 39.1791611091486], [118.784718276697, 39.153601165896], [118.755126302729, 39.1440161243119], [118.718397305826, 39.1495061032692], [118.661931273822, 39.1766591110438], [118.609146238428, 39.1892951653922], [118.544148267158, 39.1620700732501], [118.525968254396, 39.1472111381733], [118.508121338467, 39.123046111251], [118.397772241749, 39.0655450818404], [118.369431350653, 39.0536020432485], [118.327284291522, 39.0408310402584], [118.241640351569, 39.0738161762789], [118.235187291934, 39.1070081776702], [118.216665297522, 39.1327661014765], [118.177902347988, 39.1719340645725], [118.150056324457, 39.1911041477405], [118.123596332439, 39.2016611548195], [118.055268231028, 39.2230450662603], [118.023606262247, 39.2208310703495], [118.009989357586, 39.2169341559143], [117.889002284605, 39.1984661409582], [117.85248032071, 39.182212121913], [117.81972032261, 39.1655440368499], [117.799425220395, 39.1533220485193], [117.743877342067, 39.1050010471302], [117.727479321925, 39.0699911785731], [117.723177226289, 39.0244331877545], [117.650817261802, 38.8983251071947], [117.604575307682, 38.8355411318358], [117.585270275873, 38.8027720812799], [117.571923268495, 38.7752770918547], [117.536373270096, 38.6755570865837], [117.540675198093, 38.6408261677651], [117.545580287845, 38.6166611408427], [117.546102312777, 38.6127731112248], [117.55359020218, 38.592487061465], [117.621369288931, 38.4658301338836], [117.639972252529, 38.4361030436366], [117.654426341681, 38.4136120504212], [117.672210225698, 38.3866571908381], [117.695259286029, 38.3633291807692], [117.710829341773, 38.3483260769574], [117.736650297491, 38.3269421655166], [117.803169248915, 38.2738781803834], [117.826524248713, 38.2638971776922], [117.883881277026, 38.2444390923302], [118.02805235898, 38.1672100802746], [118.1105282748, 38.1463840683105], [118.185813355865, 38.1452771541742], [118.357209194685, 38.1291580837704], [118.452132236755, 38.1133990999282], [118.483596224983, 38.1005471277534], [118.599156350919, 38.1108251850939], [118.712196206202, 38.1424871538755], [118.794438266922, 38.1588851740176], [118.837764324557, 38.1529090446747], [118.951659301604, 38.0384650529684], [119.026386315555, 37.9049951468293], [119.035539353848, 37.8783190693465], [119.049147206053, 37.7622191488443], [119.037897350856, 37.6665311742881], [119.006100265795, 37.6408270623004], [118.983321270385, 37.6162481369981], [118.970685216037, 37.5944320546282], [118.963314338002, 37.5758290910305], [118.953801213147, 37.5399910904374], [118.937763279567, 37.3813841918808], [118.940805239876, 37.3424951785232], [118.956645360541, 37.3005460999458], [118.971099282055, 37.2708280621543], [119.127204350145, 37.1874881397525], [119.158866318926, 37.171099172066], [119.232756316024, 37.1436130674581], [119.25360026526, 37.1394370356464], [119.297763339749, 37.1316611440488], [119.395827248586, 37.1227691182213], [119.453049328258, 37.1235970826193], [119.482767198411, 37.1274941646925], [119.514303271007, 37.1365211391616], [119.546658255545, 37.1377720543949], [119.587770317269, 37.13638619052], [119.642760296119, 37.1322101587083], [119.712204196484, 37.138042119316], [119.74442423238, 37.1430551679811], [119.767212280245, 37.1513800742383], [119.861361337374, 37.216936112623], [119.886093316229, 37.2399940577708], [119.894022261379, 37.2631871191983], [119.887083218996, 37.2865151292672], [119.86123527355, 37.3233250953552], [119.852910199655, 37.3522782006608], [119.994705347327, 37.4163851756206], [120.036915270732, 37.4258260484696], [120.058875354199, 37.4319371264539], [120.141666261941, 37.4761002009421], [120.194010241589, 37.5116681366142], [120.307815196996, 37.6029101820757], [120.321999221227, 37.6438780750647], [120.309417313974, 37.6624900911178], [120.348873279263, 37.6852602017099], [120.405258342082, 37.7080480819366], [120.506652213422, 37.7483231268071], [120.580272313236, 37.7669351428601], [120.660957351619, 37.7880580418354], [120.684906293077, 37.8063101389651], [120.710817270435, 37.8261100383396], [120.737061344627, 37.8349931793497], [120.878037245081, 37.8283242018886], [120.932397240087, 37.8114581362718], [120.935151198202, 37.7809661135389], [120.960270253346, 37.7569450877136], [121.127481343175, 37.6533191155518], [121.138524333001, 37.5967271873621], [121.161096295401, 37.5791681059888], [121.382757234238, 37.5535991102808], [121.478463313705, 37.4665151593582], [121.579992301325, 37.4245751332361], [121.633326351379, 37.4297140780875], [121.669407259527, 37.4396141115936], [121.694697305496, 37.458046084366], [121.821660340182, 37.4605480824709], [121.940532323711, 37.4611061495859], [121.975812257189, 37.4744350520526], [122.018886354814, 37.5127750507507], [122.067756203224, 37.5366611279345], [122.128173296758, 37.5525641128737], [122.150052243401, 37.5120820349941], [122.126967308525, 37.4933261854823], [122.13527427751, 37.4644361120886], [122.161788248985, 37.4259611647492], [122.181372230532, 37.4183291066105], [122.558580337982, 37.3962431269575], [122.597217223691, 37.2099881854234], [122.534721250526, 37.1499940427253], [122.497902231983, 37.1486710431243], [122.477409316852, 37.1311751613014], [122.467482293617, 37.105831135875], [122.452380283348, 37.1436400571865], [122.400549276175, 37.0258300607935], [122.410413267498, 36.9995771017844], [122.433588224014, 37.0050040488294], [122.539158294803, 37.0197821823593], [122.523327226594, 36.9099190683894], [122.504706325723, 36.8936110698875], [122.354424333424, 36.8277760817644], [122.312475254847, 36.8233301526697], [122.192334251174, 36.8429771661297], [122.175261320186, 36.8736041375042], [122.164704313107, 36.9441551196433], [122.04498626027, 36.9849880639906], [121.956642341659, 37.0002701175409], [121.919085212719, 36.9785261195383], [121.938309275344, 36.9335350806521], [121.737204283551, 36.838882103503], [121.594437338021, 36.7588900808768], [121.522491271914, 36.7497821372229], [121.511169332349, 36.7792840895498], [121.544712200208, 36.7915241827913], [121.606569304711, 36.8361011556595], [121.585266362455, 36.8442280813631], [121.551093343113, 36.8374871871726], [121.489434219164, 36.8211071043033], [121.448439336447, 36.7726600390901], [121.372758294274, 36.7227640780896], [121.341375275231, 36.7124950732047], [121.286655361302, 36.7047191816072], [121.204701302775, 36.686791128855], [121.175532279643, 36.6774940894649], [121.134717272568, 36.654994043794], [121.111101260305, 36.6391631432224], [121.08997836133, 36.6202721774307], [121.070124314861, 36.6045760578626], [121.015746214944, 36.5809960877834], [120.952179202189, 36.5964400797034], [120.930669226923, 36.6193000442978], [120.875805311897, 36.6391631432224], [120.8429013127, 36.647353100838], [120.820545268126, 36.6452740535685], [120.776382361276, 36.616654045096], [120.752487231636, 36.5944331168016], [120.738240343131, 36.5554091548025], [120.773466297153, 36.5366621901079], [120.795327306524, 36.5479120453054], [120.806991227739, 36.5731211220901], [120.835890353588, 36.6000670968557], [120.858318314892, 36.6002741298647], [120.940560207974, 36.5506661710585], [120.959991303608, 36.5263841327675], [120.898035292647, 36.4019230961864], [120.875265349693, 36.3758231907296], [120.864699290159, 36.3727631255097], [120.843603213274, 36.4205441646948], [120.81825030303, 36.4592261450433], [120.779712323778, 36.4626281919136], [120.754575331361, 36.4565171139295], [120.706236225061, 36.4227760978785], [120.682899330175, 36.3808271869393], [120.671235241321, 36.2624861131596], [120.695625238525, 36.1407431601478], [120.417930270976, 36.055189074197], [120.343590333315, 36.0418960462759], [120.291894274784, 36.060652063426], [120.31609534389, 36.09166611109], [120.354705239871, 36.1729271538605], [120.353247291629, 36.1960660681932], [120.307806312179, 36.2634491938372], [120.287007289943, 36.2618561293153], [120.272400314876, 36.2027440981098], [120.161907217062, 36.2088821658224], [120.115242312107, 36.2072081321153], [120.088854236818, 36.1999810875394], [120.083958199521, 36.1345150707949], [120.090924231632, 36.1081720901454], [120.180258220649, 35.9797061802158], [120.237768302516, 35.9594380677286], [120.152205331747, 35.9191541380408], [120.099294232528, 35.9002720570666], [120.055257221864, 35.8699870673426], [119.906658315727, 35.7427720726466], [119.902896349933, 35.6495770437396], [119.828601339273, 35.6216591034791], [119.725686320141, 35.6179061901407], [119.647458352862, 35.578927155143], [119.634165324941, 35.5397140974077], [119.620818317563, 35.5086101957413], [119.59443929473, 35.4594340725876], [119.549709268309, 35.3772101167779], [119.514708284569, 35.3330470422895], [119.451663296745, 35.3099890971416], [119.423862200215, 35.2830521748315], [119.401380259455, 35.2488791554897], [119.39013023662, 35.2243000625494], [119.380806207501, 35.1805421692617], [119.375676315106, 35.134714113522], [119.370258252878, 35.1124931852275], [119.349153291175, 35.094016117816], [119.280303332471, 35.0681591199139], [119.234907280022, 35.0663861797493], [119.211804240235, 35.054020190322], [119.20039227903, 35.0295760460231], [119.176092303466, 34.8849910656899], [119.197485267363, 34.7697191095855], [119.223306223081, 34.7577760709937], [119.261106259575, 34.7508281437941], [119.285811248701, 34.7477771310297], [119.308590244111, 34.7477771310297], [119.328885346326, 34.7583250856532], [119.368314321888, 34.7633290818628], [119.437767274708, 34.7461030973228], [119.457630205994, 34.7334670429744], [119.477052249172, 34.7040190701039], [119.46234620001, 34.6841561388175], [119.534913197506, 34.6074940786941], [119.651985251142, 34.5280601231831], [119.795004324319, 34.4718011241884], [119.832624317533, 34.4616581831275], [119.856240329795, 34.4586071703631], [119.893392277534, 34.4606860499945], [119.924280261374, 34.4563841219967], [119.986929288091, 34.4302751640846], [120.248739207974, 34.3114571600129], [120.314988262116, 34.1816680828444], [120.340818270289, 34.1233211517629], [120.368043362431, 34.0419340451683], [120.393333240763, 33.9594401920756], [120.480822205248, 33.7619350600679], [120.498318254709, 33.6572110585871], [120.548034340067, 33.557905119334], [120.591927349634, 33.4991620595074], [120.611916344745, 33.4870751874566], [120.636108361395, 33.4558271170552], [120.649014313027, 33.4206821322185], [120.656376306245, 33.3702730311044], [120.662001233843, 33.3295121711245], [120.734415345425, 33.2316551276584], [120.786516249881, 33.1656851908937], [120.803175282489, 33.1362461028405], [120.885822356772, 32.974993037444], [120.894993332338, 32.895271079739], [120.879153211673, 32.7969461584365], [120.836106271414, 32.7147220349886], [120.826377228733, 32.696515032498], [120.82761925915, 32.6572121207604], [120.837483250472, 32.638879054446], [120.930822280476, 32.588884186988], [121.100274355943, 32.5161101564825], [121.178313227486, 32.4902710958532], [121.260816300672, 32.466934033329], [121.294836266462, 32.4538840806006], [121.334850298867, 32.4295750525813], [121.407066262257, 32.3669350783195], [121.419414314412, 32.2438060937946], [121.380255236133, 32.2331141380742], [121.441230229143, 32.1133241685077], [121.473873215875, 32.1138820679845], [121.519980221353, 32.1160330319834], [121.560255266224, 32.1030551636227], [121.660812288349, 32.054437107584], [121.678317222627, 32.0440150491466], [121.706649228906, 32.0216680570281], [121.738869264802, 31.9986010594249], [121.8290223334, 31.9162421549734], [121.840272356235, 31.8897191310432], [121.890267223693, 31.761946069232], [121.896522302775, 31.7415250708306], [121.893462237555, 31.693195184624], [121.873725202454, 31.6783991138212], [121.827474363517, 31.6783271970918], [121.714713290335, 31.6963811460299], [121.646997235496, 31.712842030446], [121.612203284765, 31.7372140903774], [121.576662338822, 31.7580580396143], [121.482054288673, 31.8129221222784], [121.431357353003, 31.8337481342425], [121.291515356414, 31.8702700981367], [121.070187346773, 31.8599291765223], [120.944430300319, 31.866382068519], [120.89853032785, 31.928653071402], [120.883608360861, 31.9483270745904], [120.855555304321, 31.9797191460887], [120.836088334142, 31.9983311621419], [120.812760324073, 32.0174921928544], [120.789423261548, 32.0305421455828], [120.737016249988, 32.055967140194], [120.707766257671, 32.0658311315163], [120.641373202433, 32.0861081288208], [120.601926289598, 32.09360507068], [120.507417313546, 32.101804080751], [120.472029253516, 32.0924351246316], [120.44108729022, 32.0761001364016], [120.354426290133, 32.0172130754778], [120.331089227608, 31.9981150766773], [120.307617216442, 31.9711060699996], [120.272697201887, 31.946725125251], [120.239415346494, 31.9373561691314], [120.217482252755, 31.9336121406104], [120.188313229624, 31.9338820378935], [120.099006230334, 31.9455551792025], [120.056094238717, 31.9619350944336], [120.018105274125, 31.9824281772027], [119.964159345137, 32.045824031495], [119.918052339659, 32.1097150886283], [119.904633247914, 32.1472811023849], [119.90027734046, 32.1952601221236], [119.861721256297, 32.2746491506336], [119.826666293101, 32.3063830361445], [119.796372250921, 32.3180561774533], [119.761794218017, 32.3272901849314], [119.715552263897, 32.315545126893], [119.680821345079, 32.3030441888242], [119.631654274381, 32.2627691439537], [119.61310529024, 32.1906430345656], [119.649159208659, 32.1928390932036], [119.67458420327, 32.2258151767686], [119.694105320544, 32.2362731097518], [119.728269287431, 32.2104700913064], [119.787201275355, 32.1880421300029], [119.764530238859, 32.1560921590276], [119.768013254915, 32.1198400924164], [119.806632203351, 32.1055571617273], [119.872602307754, 32.0668481916506], [119.870244310746, 32.0055580390799], [119.885049266366, 31.9919320819636], [119.995821313919, 31.945546126747], [120.102201244196, 31.9133260908506], [120.136374263537, 31.9038850503634], [120.181923201901, 31.8994391212689], [120.225537261729, 31.903192034607], [120.272769286255, 31.9177721875833], [120.377763352657, 31.954717102313], [120.433590348361, 32.0157551272356], [120.499155271563, 32.0211011050958], [120.702618260364, 31.9883231697224], [120.732471246797, 31.9701341045047], [120.789702211287, 31.8743021288515], [120.768948283691, 31.8168010994409], [120.738312259861, 31.8324970513711], [120.721095327776, 31.8529091649552], [120.719637211895, 31.8194470986427], [120.74886926694, 31.7991610488826], [120.854007334438, 31.7544491273729], [120.879279275497, 31.7493011300662], [120.930534278282, 31.751947129268], [120.961791233501, 31.7543770430054], [121.084020336898, 31.7072171028474], [121.225401250914, 31.6206910514017], [121.265262229767, 31.5781931258028], [121.325148245914, 31.4922160890166], [121.362489289389, 31.47388319034], [121.451103272921, 31.4186050416577], [121.601655330142, 31.3479191108772], [121.644423320662, 31.3254190652063], [121.668057270197, 31.3088951488781], [121.694562356855, 31.2887440477597], [121.709844242767, 31.273741111586], [121.741362210451, 31.232215151482], [121.756518200178, 31.2112451384211], [121.78026932872, 31.1713841595687], [121.805253267585, 31.1261051184884], [121.86971127665, 31.0083311642792], [121.882761229379, 30.9798551569036], [121.891653255207, 30.9279071383622], [121.874697335587, 30.8706941111456], [121.846923228786, 30.8530540605874], [121.792761214333, 30.8515241956156], [121.760973349366, 30.8594440883102], [121.733604256127, 30.8627740508129], [121.698315270193, 30.8630531681894], [121.63442421306, 30.8549981592154], [121.559418249371, 30.8436131877384], [121.469148337042, 30.8163880955963], [121.436784300049, 30.8001340765511], [121.393044344034, 30.7679140406547], [121.354425227959, 30.7169381552462], [121.334436232849, 30.702772068288], [121.275414223283, 30.6880661867636], [121.256235255298, 30.6833230353814], [121.219983356325, 30.6718031152631], [120.991509271292, 30.5688790436752], [120.960963269103, 30.5379191431056], [120.944142298125, 30.5031880566489], [120.932208311989, 30.4708241872935], [120.931857277883, 30.4490890741085], [120.936852221637, 30.4188221892955], [120.875265349693, 30.3638861899019], [120.814416252869, 30.3355541836232], [120.795534339533, 30.328741037427], [120.751020230938, 30.338263047099], [120.714714352509, 30.3748570953608], [120.691224236432, 30.3876371508062], [120.649221346036, 30.3975641740408], [120.458592224498, 30.3929831286665], [120.391875292521, 30.3716620814994], [120.149982283381, 30.1969361125392], [120.305259219434, 30.2222171060535], [120.40615822321, 30.2847221316737], [120.454848363616, 30.3065291615882], [120.478329259599, 30.312217121099], [120.508191298487, 30.310273190109], [120.525831349045, 30.300004185224], [120.538035232465, 30.2772161373593], [120.566934358314, 30.2038840397388], [120.577761262676, 30.1651391951162], [120.599424291493, 30.1269430298772], [120.615111358606, 30.1104821454609], [120.674988322298, 30.0825011732885], [120.791583278003, 30.0646450372658], [120.776094359082, 30.0911050292839], [120.83887833444, 30.1297150929031], [121.072149215036, 30.2591080413265], [121.140261230982, 30.2911121593965], [121.170537335889, 30.3012460480019], [121.199418356827, 30.3047201792399], [121.220397254705, 30.3054220798136], [121.280805295783, 30.3045850629603], [121.301370295281, 30.2998511316716], [121.350537198341, 30.2786110536896], [121.406373246501, 30.2479121655857], [121.483602258556, 30.1852721913239], [121.505256234918, 30.1616650638784], [121.529430314296, 30.1219390336674], [121.612491286959, 30.0136061199453], [121.635117228816, 29.991241190554], [121.67775932315, 29.9630531853724], [121.728033307985, 29.9559610894377], [121.80080733849, 29.9469431674241], [121.8544292231, 29.9205550921354], [121.939002291101, 29.881378076584], [122.026626204227, 29.8816390890495], [122.074857351614, 29.8900630694025], [122.104503305038, 29.9008271094906], [122.119560220669, 29.8821071345243], [122.05759532489, 29.8473851005228], [122.028264363389, 29.837386160559], [121.984983232755, 29.8240301007258], [121.956642341659, 29.8127711930729], [121.867128309361, 29.7648550376083], [121.793589346369, 29.6716601763395], [121.691790293829, 29.5608250968744], [121.651929314976, 29.5499981925125], [121.523040286573, 29.5169411397627], [121.502133305424, 29.5453450627706], [121.47290125038, 29.5358230530986], [121.448322325078, 29.5116670786319], [121.428864239716, 29.4615280424388], [121.436370234031, 29.4208300467329], [121.439700364171, 29.4169331322976], [121.467483355791, 29.459440110352], [121.711788341395, 29.5344460740411], [121.756527252633, 29.5240241832419], [121.74929132324, 29.4997151552225], [121.74670835595, 29.4712480326643], [121.79880020795, 29.477431195016], [121.848732211134, 29.528893063172], [121.823604271172, 29.5436081647897], [121.803444285236, 29.5445801302847], [121.738275323141, 29.5500610567865], [121.790052350858, 29.6041600393268], [121.905819342165, 29.6352731610867], [121.938579340265, 29.6238791371543], [121.974354308946, 29.5891661556085], [121.912065201152, 29.4200651142469], [121.889304310654, 29.3866660798466], [121.89749426827, 29.2920851870647], [121.911930252511, 29.27082717181], [121.94400628731, 29.2660390934266], [121.967901249312, 29.2809701128709], [121.986927331383, 29.2549961036002], [121.933593281328, 29.1952721934612], [121.847544327813, 29.1622151407113], [121.811922245046, 29.1838781695288], [121.802688237568, 29.2041640516506], [121.810257263795, 29.2708360566273], [121.796919308872, 29.3723561594293], [121.764015309675, 29.3634731860573], [121.769217286438, 29.2730591049937], [121.744350358942, 29.1972880411805], [121.676787357655, 29.1834641035107], [121.657212260925, 29.1886121008174], [121.596363331738, 29.247769059024], [121.561101335533, 29.2911130539318], [121.504995222453, 29.2055591356192], [121.460823263147, 29.1863801676337], [121.413519321892, 29.1634031916707], [121.424994315009, 29.1255580605374], [121.439142297057, 29.1077741765205], [121.468329257461, 29.0958311379286], [121.496103364263, 29.1041650966411], [121.537332269718, 29.1127691202748], [121.563873230921, 29.1141640366051], [121.627764288054, 29.1011050314214], [121.691367342994, 29.0219411408312], [121.713318206367, 28.9486001583935], [121.682205252245, 28.9164520392265], [121.588047310298, 28.9349921385501], [121.539420201804, 28.9507511223924], [121.502628340627, 28.9529111388468], [121.490820250677, 28.935901072133], [121.512213214573, 28.9094320276595], [121.534146308312, 28.8977771588994], [121.588146216756, 28.8895060644609], [121.659570257932, 28.8319421707763], [121.65941720438, 28.79666206966], [121.611303236, 28.7279831017814], [121.528872247181, 28.6983280959019], [121.501089255562, 28.6942960651872], [121.373757249497, 28.7102711344939], [121.350258248603, 28.7173181357893], [121.301091345543, 28.7432561028762], [121.146381361422, 28.8421481437492], [121.158999310859, 28.806454144253], [121.290822340658, 28.7352731782697], [121.409991211197, 28.6902730869279], [121.465413360977, 28.6822180779538], [121.484430222954, 28.669924172894], [121.497750240604, 28.6422221504598], [121.506660203704, 28.6144480436581], [121.522491271914, 28.5488831204559], [121.523607238506, 28.5002741168728], [121.592754251859, 28.3927691675487], [121.641660310091, 28.3472200615474], [121.579992301325, 28.2755531128165], [121.573953307708, 28.3029131536002], [121.525686285775, 28.3313801085203], [121.49802935798, 28.3383280357199], [121.455270252278, 28.3380581384369], [121.408335282401, 28.3036061693567], [121.386933266049, 28.2372221665739], [121.37441422307, 28.1883251607969], [121.34192428989, 28.1388791403604], [121.283604348537, 28.17694018932], [121.260348255198, 28.2047860452131], [121.250268346049, 28.2500020543812], [121.248171361507, 28.2754181641751], [121.20971435144, 28.3574981188879], [121.185540272062, 28.3797190471823], [121.165128326116, 28.3827700599467], [121.10220034966, 28.2908351663668], [121.114845288826, 28.2412451448332], [121.103865330912, 28.2061001599965], [121.081932237173, 28.1738801241001], [120.954159343, 27.9924940624962], [120.935250272298, 27.9822161727937], [120.831939292058, 27.9944381611241], [120.678309232345, 28.0397170345664], [120.59082026786, 28.0794430647774], [120.613311261075, 28.0186120728638], [120.719142344331, 27.9880481334013], [120.839634214471, 27.9484030723752], [120.839994301032, 27.8722900269116], [120.795264274612, 27.84652305065], [120.694698200032, 27.7222150676211], [120.674493287095, 27.6453461421269], [120.655251287197, 27.6166631017425], [120.620952204031, 27.5971421521063], [120.581163309546, 27.5931910905765], [120.580272313236, 27.5577760408188], [120.586113326299, 27.5372200937758], [120.608739268156, 27.504433105947], [120.639708221181, 27.4959640309548], [120.66554728181, 27.4508291586096], [120.63214824741, 27.3714580673726], [120.583323326001, 27.3894400995813], [120.549429256397, 27.324163178573], [120.543876245528, 27.283339119043], [120.525543346852, 27.2291680521352], [120.507489230275, 27.2077750882389], [120.471192236663, 27.1790561733086], [120.462417222204, 27.2029781250381], [120.451095282639, 27.2217250897326], [120.419703211141, 27.2141651159615], [120.416364196182, 27.2087021267326], [120.422250303885, 27.1745111701179], [120.338316272184, 27.2413811556482], [120.317481207765, 27.2874970459437], [120.310245278372, 27.3111130582066], [120.269295322655, 27.3186101677037], [120.210876307206, 27.2976131649145], [120.189564312495, 27.2827721671106], [120.176091241293, 27.2228051817788], [120.202542348494, 27.2202760263077], [120.222900314983, 27.2454131863629], [120.25443621994, 27.2519470475446], [120.328875231697, 27.2294381170562], [120.421098295109, 27.1476371120817], [120.385260294516, 27.0947171280454], [120.33055831786, 27.0991630571402], [120.277359216447, 27.1102690788787], [120.253257221437, 27.1291600446702], [120.23636433373, 27.061111060636], [120.235266304411, 27.032500104619], [120.235806266615, 26.9819381175905], [120.204162235106, 26.9161121819229], [120.137076331749, 26.9255530547719], [120.033180294667, 26.8980580653467], [120.019428273726, 26.8399991364591], [120.033603245502, 26.8188851223013], [120.058524320093, 26.8190291233981], [120.104154227641, 26.793892130981], [120.127968220457, 26.6446451360883], [120.096864318791, 26.6218750254964], [119.993445212, 26.599303063096], [119.937195265461, 26.5569491385943], [119.886651215705, 26.520553070886], [119.860263308055, 26.5177721230428], [119.835684215114, 26.5272941327147], [119.832912319726, 26.5598561502616], [119.85415223007, 26.5929851197409], [119.902689316924, 26.621452074661], [119.947896273637, 26.6261771211324], [119.97596726745, 26.652214162315], [120.07331133844, 26.7882311611984], [119.964708359797, 26.7949990451173], [119.922966314229, 26.7897881835367], [119.89221327903, 26.6969441887358], [119.892591302864, 26.6693771149431], [119.866779231963, 26.6488840321742], [119.791512255809, 26.692084025985], [119.787903343567, 26.7961061268919], [119.687967252832, 26.8127021275875], [119.676213309976, 26.7720671637937], [119.687472217629, 26.7402700787326], [119.708316334504, 26.7266620588893], [119.728431225801, 26.7112450566976], [119.703744341585, 26.694298189534], [119.685393337998, 26.7058271621078], [119.630808205072, 26.7511060355501], [119.626731247356, 26.7745331197148], [119.61837935137, 26.7938830785255], [119.57666429553, 26.7855581722683], [119.550267335424, 26.7562451480394], [119.533869315282, 26.6477771180376], [119.552616279977, 26.6175011807693], [119.599722240678, 26.5738871209404], [119.621088214846, 26.5899971388887], [119.665683292625, 26.6101391875516], [119.737062239162, 26.6080510878266], [119.780271285429, 26.5727711543485], [119.820402329202, 26.442217144694], [119.788587306868, 26.4091600919441], [119.766096313653, 26.4075670274222], [119.734416239961, 26.4352690498563], [119.653047238277, 26.492770079267], [119.577474322656, 26.4738791134753], [119.565540336519, 26.4433240588305], [119.658042349669, 26.338609109805], [119.689416316257, 26.3179180464826], [119.737368346267, 26.3320301539844], [119.756385208245, 26.3658251494919], [119.78830835713, 26.3980540702055], [119.818737347951, 26.4186101848867], [119.948868239132, 26.3677690804817], [119.933865302958, 26.3487431660486], [119.8841492176, 26.3105560532649], [119.850120199356, 26.3227691567779], [119.816928197964, 26.3226340404984], [119.793249321428, 26.3033201238715], [119.79276333868, 26.2805590657349], [119.767977212731, 26.2896490721161], [119.668869254031, 26.281801096151], [119.635407355357, 26.2565291550922], [119.593044210761, 26.1738820808089], [119.507490292449, 26.0558380616787], [119.425266336639, 25.9969330634822], [119.405115235521, 26.010694136878], [119.34137723194, 26.0441650880077], [119.198592349137, 26.1083260424242], [119.097495197171, 26.1404111296791], [119.256651278025, 25.9630570987898], [119.354013286288, 25.9378751793715], [119.447478212478, 25.9602761509464], [119.464713249473, 25.971940072162], [119.491722256151, 25.9947190675712], [119.501100264726, 26.0225020591903], [119.516940217753, 26.0402051416605], [119.572074197701, 26.0431300906008], [119.682828307981, 26.0134750847213], [119.705823221216, 25.9906870368566], [119.696922310571, 25.970140142269], [119.67220826899, 25.9294330941076], [119.611098327338, 25.8755590818492], [119.591370344693, 25.8636071584398], [119.60033428725, 25.8090310779694], [119.621088214846, 25.7566601085926], [119.580741253246, 25.6799621739238], [119.513322253056, 25.6866670259306], [119.452212311405, 25.6822210968359], [119.453328277996, 25.6522150568504], [119.457630205994, 25.6169351233723], [119.480265200307, 25.5727720488838], [119.505465224636, 25.5573550466922], [119.552895229715, 25.5636101257734], [119.644569278467, 25.4165231473351], [119.645397242865, 25.3533251059583], [119.619135231401, 25.3399960358534], [119.614158224919, 25.3380521048635], [119.601378337112, 25.3402751532299], [119.591667231704, 25.3605521505344], [119.582487203682, 25.3980551323791], [119.58068727379, 25.4181881285864], [119.504709344606, 25.4747170248642], [119.423313353194, 25.5108250903785], [119.379159331161, 25.5858310540677], [119.350953221068, 25.6029130375108], [119.31494422965, 25.6064951276618], [119.302200216388, 25.5647170399097], [119.256102263365, 25.5008261504145], [119.222073245121, 25.4727370516905], [119.169153261084, 25.4549890422192], [119.105262203951, 25.4209600239745], [119.106432317638, 25.3971460311581], [119.169981225482, 25.3441631828478], [119.242485358705, 25.3247141499413], [119.281104307141, 25.3243000839232], [119.352555338045, 25.2531910346693], [119.272626347331, 25.1720830454513], [119.146104200754, 25.1183260445615], [119.092077302581, 25.1055550415716], [119.035053203462, 25.1269391206506], [119.031867242056, 25.1644330500397], [119.055042198573, 25.1749270252066], [119.06859623896, 25.2059680625992], [119.061369362022, 25.2730541335938], [118.992897259514, 25.2816670420449], [118.945251336609, 25.2700031208294], [118.874871345295, 25.2425981530447], [118.882377339609, 25.2192971327039], [118.912626287149, 25.218613169403], [118.967760267097, 25.1772580324862], [118.93914931108, 25.1062840995118], [118.891863307098, 25.1024230596222], [118.86026420259, 25.1012440611184], [118.847061196309, 25.0829830791712], [118.868589276485, 25.0438781479874], [118.986642348071, 24.9719320818798], [119.011446243655, 24.9476321063161], [118.984995304092, 24.9269321581762], [118.717209254867, 24.8430521059323], [118.693998256166, 24.8517370987507], [118.705689334748, 24.8736071605773], [118.725534328762, 24.887494130159], [118.706247234225, 24.9313780872709], [118.66678221648, 24.947218040298], [118.572912276727, 24.8829130847847], [118.626507339247, 24.7711781241923], [118.651383319199, 24.7802860678464], [118.70776821438, 24.8023541102263], [118.763118279791, 24.7567330874956], [118.750266307617, 24.7247200846081], [118.657494229545, 24.5749961594235], [118.622754258271, 24.5438920901192], [118.595268321301, 24.5286100365689], [118.553454359003, 24.5123650699792], [118.553247325994, 24.5452690691767], [118.559709270447, 24.5761121260156], [118.520262357612, 24.5980541045714], [118.474704199155, 24.61555903885], [118.439973280337, 24.6283300418399], [118.416654322723, 24.6205541502423], [118.326924204961, 24.5838791327957], [118.239696252941, 24.5363860958045], [118.194975278976, 24.6105550426403], [118.193040232803, 24.649714120919], [118.168803289152, 24.6819341568154], [118.043595257357, 24.615829103771], [117.982485315705, 24.5643040360651], [117.978174335252, 24.5413181752848], [118.026234324176, 24.5290241025868], [118.051362264137, 24.5172161802745], [118.019880338637, 24.4402391282291], [117.960534284694, 24.4502741103767], [117.922059337355, 24.4662491796836], [117.892773302854, 24.4795780821503], [117.849222274937, 24.4851401454751], [117.823608352228, 24.4791641837704], [117.79472733129, 24.4601830287004], [117.834561320414, 24.4180540744804], [117.896652280016, 24.3836111578556], [117.934416274326, 24.38666217062], [118.037133312905, 24.4034650366867], [118.094994261239, 24.3427691610527], [118.119429353083, 24.2925040610356], [118.12373128108, 24.2587451077119], [118.023039310314, 24.204988106822], [117.95999432249, 24.1536070402131], [117.864702309041, 24.0369490525958], [117.763317322518, 23.9172221149414], [117.735255213523, 23.9002750801397], [117.728046273857, 23.9415220905052], [117.770400198359, 23.9882590798279], [117.794835290203, 24.003748166387], [117.762624306762, 24.0599981129263], [117.709722259998, 24.0416650466116], [117.651654278655, 23.9333230804341], [117.61470031147, 23.8636091151486], [117.477198206978, 23.8402720526242], [117.365805228036, 23.7908350846432], [117.30470433884, 23.7583270465528], [117.266868260162, 23.7297160905358], [117.255258318403, 23.6644391695276], [117.195678241723, 23.6243711576661], [117.174240350826, 23.6166851200707], [117.124416306555, 23.5913861892836], [117.05698825391, 23.6345861830946], [117.034155279044, 23.6567980589335], [116.917938347173, 23.6591920981251], [116.874846312275, 23.5974610574461], [116.879553253835, 23.5516601590726], [116.859159245162, 23.464432039415], [116.824707276082, 23.4183250339369], [116.806923224427, 23.3997220703392], [116.760330236201, 23.3550010963739], [116.632476205205, 23.3616611890177], [116.604603359584, 23.3701210439163], [116.558586208108, 23.3949251071385], [116.532198300457, 23.4202330903811], [116.522217297766, 23.3866630651553], [116.529021223869, 23.3638840697459], [116.550945265152, 23.3366680300593], [116.591310331663, 23.3113151198157], [116.62309819663, 23.3205581797492], [116.741511354777, 23.3183981632948], [116.787069345596, 23.2366600225944], [116.780265251855, 23.2093001494487], [116.748801263627, 23.2240150834286], [116.513892223871, 23.2108301820587], [116.535807212699, 23.0322161834806], [116.536923346928, 23.0065301764037], [116.481717282614, 22.9390211545738], [116.379144245132, 22.9263851002253], [116.35095623995, 22.9293011643482], [116.325270232874, 22.9383281388173], [116.22692720666, 22.93083102932], [116.177751251144, 22.8863801202758], [116.132553346887, 22.8473561582768], [116.077932339416, 22.832497055562], [116.050266359165, 22.8525041555835], [115.862202267645, 22.7891621131098], [115.843734252689, 22.7794421228841], [115.797762195852, 22.7391670780136], [115.783866341453, 22.7972171220838], [115.669440287019, 22.8777760966423], [115.640262211432, 22.8841661243649], [115.564995235277, 22.8547181514944], [115.535538209951, 22.8327761729386], [115.562475299899, 22.6819361135242], [115.536654344181, 22.6588781683762], [115.375950293444, 22.6818011648825], [115.223049291671, 22.7865251663633], [115.240536288677, 22.8275021118078], [115.161372230449, 22.8083231438223], [115.048026268061, 22.7786051060308], [114.943311319036, 22.7438830720293], [114.888888292118, 22.7027711779435], [114.936651226392, 22.6500040798216], [114.900966279352, 22.5463871601153], [114.877764333107, 22.5344441215233], [114.872211322237, 22.5330580900104], [114.879357229991, 22.570066036652], [114.848739311072, 22.5872201044628], [114.771519351472, 22.5851321723759], [114.738723311187, 22.5866620373479], [114.718050352776, 22.6402750371406], [114.718869264718, 22.703608027159], [114.723873260928, 22.7248571575964], [114.744294259329, 22.7456201376484], [114.783732287346, 22.7567980761163], [114.81239722282, 22.783951083891], [114.778179276477, 22.814029040606], [114.689700241586, 22.7847161840151], [114.559425349308, 22.7341630818038], [114.520824338145, 22.6997201651791], [114.500970291676, 22.653325157507], [114.525819281899, 22.584988171279], [114.59782821228, 22.5385391841502], [114.613587196122, 22.5042401009844], [114.518340277313, 22.4744320415525], [114.474699227755, 22.5250030810363], [114.467337234538, 22.550896121122], [114.416379286402, 22.5936101321855], [114.391656192365, 22.6099990998721], [114.365952248015, 22.6092970316602], [114.301656344957, 22.5936101321855], [114.266097294103, 22.5802721772631], [114.239772250726, 22.5658990572958], [114.222267316448, 22.5500411669959], [114.21943222151, 22.4744320415525], [114.239439321531, 22.430827034179], [114.312483249319, 22.4745850951049], [114.388524210416, 22.4299271530517], [114.382476331981, 22.3713820737785], [114.329700349042, 22.3770341587436], [114.292611265578, 22.3818401743998], [114.262083200661, 22.3595920887391], [114.274287251718, 22.3242581758042], [114.306570319527, 22.2854231419033], [114.296103334088, 22.2605650992244], [114.198030205158, 22.3180570761796], [114.025545221837, 22.351933040872], [113.932206191833, 22.3544440914324], [113.905611251173, 22.3673590955192], [113.896926258355, 22.4053480601112], [113.9494142391, 22.4463791526503], [114.033690252451, 22.5087401771738], [114.030549218047, 22.5122141407736], [114.001101245176, 22.5208361016801], [113.948865224441, 22.5219431834546], [113.924907230527, 22.5127720402504], [113.860809308023, 22.4744320415525], [113.837481297954, 22.5611111465506], [113.798862349518, 22.6572220719422], [113.754438262564, 22.7518031323621], [113.605956200157, 22.8345851552868], [113.590620334788, 22.8802690422917], [113.602482236557, 22.9912481228537], [113.54629532193, 22.9832561457916], [113.52333628324, 23.0166461277365], [113.525271329413, 23.0502701324187], [113.547123286328, 23.0752721761945], [113.61227431115, 23.1031991689106], [113.706369221185, 23.1312431729952], [113.802210249293, 23.1233231126626], [113.821902357393, 23.1172480768622], [113.71220134943, 23.1552730836378], [113.683590225775, 23.1526991688035], [113.479281335303, 23.0508280318956], [113.493870205459, 23.0241611745064], [113.49567030299, 23.0041631269404], [113.480253300798, 22.9171420402919], [113.421258280961, 22.9288421713291], [113.378013192511, 22.9103830411903], [113.362902297424, 22.8798551439118], [113.453325263305, 22.7916641112145], [113.491737346371, 22.7708830262518], [113.437782197289, 22.7378350259572], [113.470839250039, 22.7086750552807], [113.499999220716, 22.6785340666538], [113.541651244644, 22.6169381422544], [113.564772221704, 22.549447057697], [113.558310277252, 22.4783291236257], [113.533389202661, 22.4224570332827], [113.538096311859, 22.3913170894326], [113.571657284629, 22.3698520411686], [113.589855234664, 22.3581881199532], [113.57942429141, 22.249855038593], [113.554431300089, 22.2127300805828], [113.552685349653, 22.1870080313222], [113.531661357135, 22.1947391635567], [113.514642237966, 22.1788811056188], [113.456655225808, 22.1679100325217], [113.433444227108, 22.1784760920561], [113.288589349492, 22.3550021585472], [113.267493272607, 22.3827760977109], [113.247486340223, 22.4241671091734], [113.213322205699, 22.4969320872233], [113.168727295558, 22.5670061390703], [113.154705209696, 22.5063821801658], [113.159979270827, 22.4786711052763], [113.186988277505, 22.4604101233291], [113.234571336136, 22.4172191819738], [113.295258326953, 22.331665096023], [113.359995285757, 22.2302710570451], [113.38678820697, 22.1796460381046], [113.35637732106, 22.1665241686468], [113.335056273893, 22.1795110894631], [113.3026922369, 22.1772880410967], [113.255829351391, 22.1241610240513], [113.249007320378, 22.0974220822947], [113.252553200707, 22.0625020677399], [113.222619245089, 22.0406950378255], [113.115960197436, 22.0901140685336], [113.125599218476, 22.1522140805915], [113.106780337052, 22.2123520567484], [113.084847243314, 22.2048551148892], [113.046651245713, 22.1674961341417], [113.012766228565, 22.1294441376375], [112.996935327993, 22.1088880229565], [112.987332349136, 22.0893040414086], [112.993875262773, 22.008889067947], [113.002209221486, 21.9713860861025], [113.004432269852, 21.9388780480122], [112.978602261678, 21.8963801224133], [112.940046345154, 21.8692990313681], [112.891914271863, 21.8595790411426], [112.865742282039, 21.8969380218901], [112.846095268579, 21.9509650877009], [112.824018341381, 21.9647171086412], [112.75331430569, 21.9381940847111], [112.69332033063, 21.8849951509362], [112.671099234697, 21.84971504982], [112.630959306106, 21.7913860560115], [112.611096207182, 21.7797221347959], [112.59275425605, 21.7700021445705], [112.566654350593, 21.7636840335773], [112.478049251878, 21.8025011302053], [112.385556291183, 21.7470700956088], [112.36248929358, 21.7333271271238], [112.335399317717, 21.7180541260291], [112.281939203839, 21.7013860409659], [112.24720828502, 21.7062460360786], [112.070826219626, 21.7888931103621], [111.952071247466, 21.8527751150398], [111.913740301224, 21.9113200266749], [111.892140304318, 21.9161081050583], [111.892212221048, 21.8511101337885], [111.899016314788, 21.8259731413711], [111.909150203394, 21.80847709191], [111.929697265619, 21.7930510372628], [111.97442729204, 21.771379123628], [111.966930350181, 21.7513901285175], [111.887217277293, 21.6823510740774], [111.858516299636, 21.6732610676963], [111.833667309413, 21.6829810579218], [111.823884287275, 21.7199891722016], [111.795822345918, 21.7369360393652], [111.676230189267, 21.7781921021861], [111.701439266051, 21.7520110599065], [111.750822254576, 21.7269370994012], [111.770397351306, 21.7077041519591], [111.783177239114, 21.6126371087918], [111.749292221966, 21.6136090742868], [111.699207332867, 21.6113860259204], [111.674907189666, 21.5836841711242], [111.643956341551, 21.5268040731025], [111.473451331404, 21.5127100705118], [111.379158273178, 21.529441187487], [111.296943202186, 21.498328065727], [111.146661209886, 21.4651360643357], [111.095550208198, 21.4670801629637], [111.074643227049, 21.5040250776934], [111.028455252386, 21.5252740404926], [110.992554219881, 21.5139521009279], [110.978037266455, 21.4456151146997], [110.999844296369, 21.4443730842838], [111.018321196143, 21.4672870283346], [111.05963123842, 21.4796801751283], [111.000267247205, 21.4255540352217], [110.876850260486, 21.3836770410118], [110.843046212523, 21.3841630237592], [110.822220200559, 21.389167019969], [110.798181237461, 21.3995800259511], [110.736099330314, 21.3722201528054], [110.718738229494, 21.360556063952], [110.692890284048, 21.3326381236914], [110.666376312573, 21.288745114124], [110.651094259023, 21.2544460309581], [110.647908297617, 21.2559760635681], [110.632446200786, 21.3585760907783], [110.688579303594, 21.390553051482], [110.71276226779, 21.397636094961], [110.744568237668, 21.4033240544719], [110.761830264392, 21.4261751342488], [110.66053529951, 21.3886091204919], [110.627748311681, 21.3694480897794], [110.612070297024, 21.3272200614636], [110.616093275283, 21.2941631763518], [110.622213238084, 21.2720860815162], [110.635461339005, 21.239020143949], [110.532762237698, 21.2113811534269], [110.483514197816, 21.2207950365476], [110.453598347108, 21.2086090904011], [110.432745345416, 21.217492063773], [110.420253292165, 21.2630591070473], [110.420532241903, 21.3147191233947], [110.421099193836, 21.3415301495189], [110.424564272618, 21.3722201528054], [110.394351199623, 21.3732191080286], [110.372481305435, 21.3180581383531], [110.375523265744, 21.2777740410271], [110.408877205505, 21.2279050697551], [110.390598286285, 21.1629791828528], [110.330271214392, 21.1119400978944], [110.308590248302, 21.1036061391817], [110.200275271853, 21.0477700910225], [110.153592261986, 20.9852741178578], [110.149146332892, 20.9322191851799], [110.159352305865, 20.8438211194737], [110.196369304962, 20.8349921255582], [110.240532211812, 20.8322200625323], [110.286927219484, 20.8422191701343], [110.317671202227, 20.8538470491661], [110.375532318199, 20.840824086166], [110.39360420441, 20.8097201844994], [110.401101313908, 20.7831881081137], [110.400822196531, 20.7343001547923], [110.378934197432, 20.7102700765114], [110.353320274722, 20.7354070689286], [110.347902212495, 20.7645851445161], [110.342430338448, 20.7975431231702], [110.309427265155, 20.7436060789996], [110.323881186669, 20.6399980441109], [110.39360420441, 20.6136101364603], [110.387493294064, 20.6043040446147], [110.410263237018, 20.5805530837104], [110.443266310311, 20.5662790378389], [110.473524310307, 20.5707611767554], [110.507220231719, 20.5277771007709], [110.527353227926, 20.4861701714822], [110.514501255751, 20.4296411075665], [110.440809239208, 20.3400011790824], [110.405259240808, 20.3032631297237], [110.30886919804, 20.2574981058961], [110.27887221051, 20.246113134419], [110.169432215014, 20.2408300208327], [110.149146332892, 20.2399931716174], [110.114982198367, 20.2404070699973], [110.060190200071, 20.2817980814599], [110.041929218123, 20.2977731507665], [109.979847310977, 20.2919321377033], [109.959993264508, 20.276380019232], [109.924425328835, 20.2336031438948], [109.882755199997, 20.3599990590103], [109.951236187321, 20.3823551035842], [109.977903212349, 20.3577761782819], [110.009142230295, 20.4066641316036], [110.006865202472, 20.4318011240207], [109.984005237877, 20.448055143066], [109.950399338106, 20.4483250403489], [109.850805229021, 20.5044490907021], [109.751103328661, 20.6411051258854], [109.742202250378, 20.6597171419384], [109.700541341633, 20.8172171263586], [109.665954256273, 20.8656911813001], [109.662903243508, 20.9241641762057], [109.675260348118, 20.9811071385013], [109.691658200622, 21.0183311706075], [109.67386526415, 21.1288780802406], [109.769148225144, 21.3347171709607], [109.827477218952, 21.3513941408413], [109.856646242084, 21.3594400973599], [109.904706231008, 21.3880510533771], [109.941093246261, 21.4469471667561], [109.924146211459, 21.4741630388048], [109.862766204886, 21.479716049674], [109.822770277392, 21.4605551865995], [109.796373317286, 21.5136101192772], [109.78720234172, 21.539440127451], [109.763424223449, 21.5798140787793], [109.743633208892, 21.5794001803994], [109.74233719902, 21.5729201310364], [109.749420242499, 21.5322221353304], [109.756530275706, 21.511243069814], [109.770291349102, 21.4869251569773], [109.732482260152, 21.46971710971], [109.660473329771, 21.5056900589447], [109.610523221676, 21.5749991783058], [109.56109530615, 21.6734681007054], [109.556505208321, 21.7024931227404], [109.573317294481, 21.7233281871598], [109.503882278934, 21.6763841648282], [109.574847327091, 21.5772941434016], [109.554426328689, 21.5205580464769], [109.534428281123, 21.4949890507688], [109.513881218898, 21.4823531640585], [109.42678821552, 21.4508261439185], [109.399149224998, 21.4488820452905], [109.362204310268, 21.4488820452905], [109.338885352654, 21.4486121480075], [109.243314221829, 21.4300001319545], [109.164699345898, 21.4116670656398], [109.14276625216, 21.3966641294661], [109.068048290665, 21.4322141278654], [109.09305033444, 21.4819390980404], [109.113804262037, 21.4875640256391], [109.141515336926, 21.5069411418161], [109.149921212368, 21.5334730505638], [109.137501243485, 21.5830541872799], [109.10276127221, 21.5969411568616], [109.041372213182, 21.6158230701978], [108.974007192449, 21.6036101343228], [108.910953319807, 21.6161110723917], [108.856521240433, 21.6818020594179], [108.866385231756, 21.7222211053855], [108.885888244119, 21.7420751518546], [108.92081731113, 21.7564571566392], [108.870246271646, 21.7988831655086], [108.813870261282, 21.8155510829337], [108.792486349841, 21.8150020682742], [108.810324213315, 21.8033290946033], [108.848331282818, 21.7613890684815], [108.831708292394, 21.7015840215195], [108.842040329191, 21.6674021173604], [108.852624325998, 21.6300610738855], [108.825255232759, 21.6252010787729], [108.793944298084, 21.6397901165665], [108.740673279942, 21.6133301245483], [108.740259213923, 21.5988850878515], [108.708597245142, 21.653047102304], [108.650277303789, 21.7230490697833], [108.606240293125, 21.8380511286046], [108.630837323338, 21.8842121135395], [108.604710260515, 21.91082515911], [108.469215286562, 21.9356201698767], [108.452484337225, 21.9076390300662], [108.442890243186, 21.8656901191268], [108.493047216652, 21.7675001464657], [108.559107342695, 21.6837101158621], [108.512496249558, 21.5901370631209], [108.466236190528, 21.5587451592606], [108.4052523127, 21.5522201828964], [108.39435332397, 21.5555590302166], [108.385470350598, 21.5911090286159], [108.416088269517, 21.6241660813658], [108.438318250267, 21.6568001832803], [108.333603301242, 21.6899921846716], [108.313902308325, 21.6783911277302], [108.319995281398, 21.6236081818888], [108.311229319395, 21.5824961201649], [108.283869278611, 21.5398630782864], [108.244710200333, 21.5144471361307], [108.207972318612, 21.4991650825805], [108.235809289688, 21.5544430636248], [108.2044353231, 21.5944391587568], [108.134721190176, 21.5599960744941], [108.077472288414, 21.5344451836968], [108.016668286229, 21.5536060467713], [107.996373351652, 21.5490251690351], [107.990019198475, 21.5424101710304], [107.997849237167, 21.5393410533553], [108.03359721612, 21.5213861785129], [108.064287219406, 21.4866641445116], [107.931438244656, 21.4390271064236], [107.915463342987, 21.4582511690482], [107.926785282552, 21.4842251783189], [107.915400311075, 21.5201350956414], [107.891937184727, 21.5321591034183], [107.8548482689, 21.5255531578693], [107.794440227822, 21.4772140515692], [107.704440212776, 21.3919481354503], [107.594784299454, 21.2927771448388], [107.480817238039, 21.2899960293574], [107.466309337068, 21.3056200645582], [107.416512282526, 21.3259600937748], [107.366931313448, 21.2652731029582], [107.362827198366, 21.1823561313919], [107.382474211826, 21.1349980430421], [107.370225233767, 21.0950200528209], [107.362665259996, 21.0576880618017], [107.370675341969, 21.0256931638252], [107.349984278646, 21.0088180457531], [107.311104317744, 21.0041650836492], [107.258742233185, 21.0015281369029], [107.232210324437, 20.9938781414912], [107.154423245267, 20.9249921406038], [107.078904309102, 20.9452600854527], [107.074215304814, 20.9504080827594], [107.084304266418, 20.9862460833525], [107.117190328343, 21.0142991398928], [107.146512237389, 21.0361420443527], [107.037198305717, 20.9966681417901], [107.014644280589, 20.9505611363118], [106.977762230134, 20.9455480876468], [106.941465236521, 20.9533690738835], [106.908390246499, 20.9667430709896], [106.876728277717, 20.9882081192534], [106.870392229451, 20.9604070227234], [106.890804343035, 20.9498590680999], [106.921053290576, 20.9343790339961], [106.942869205307, 20.904814049757], [106.882353205316, 20.9027081803972], [106.862625222671, 20.8711811602574], [106.835922323098, 20.9167840780772], [106.775388218196, 20.9357831704201], [106.800606347436, 20.9606140557325], [106.82303430874, 20.9699290323954], [106.809705238635, 21.0116620255084], [106.791372339958, 21.0261070622051], [106.646652243345, 21.0216611331104], [106.643574240853, 21.0174851012986], [106.670961271365, 21.0075671305196], [106.667028314746, 20.9822231050932], [106.679691191184, 20.9540800269128], [106.707834269365, 20.9442250880459], [106.758882239141, 20.9338841664312], [106.741620212417, 20.8865260780817], [106.6958732935, 20.8766711392146], [106.743042286114, 20.8402750715065], [106.725276339369, 20.7997210768974], [106.779978316026, 20.7405550662352], [106.776927303261, 20.6991640547729], [106.680816210232, 20.6384681791389], [106.647903326217, 20.6260391577997], [106.597215275364, 20.632591123892], [106.623027346265, 20.5908311410509], [106.584021321539, 20.3425031771872], [106.567083339193, 20.2870091106785], [106.523199214443, 20.3119571749976], [106.495506244464, 20.2996631022998], [106.535268316859, 20.2972150836516], [106.557345244056, 20.2712410743808], [106.527627206265, 20.2401371727143], [106.504713262214, 20.225557019738], [106.481376199689, 20.2152700775802], [106.461090317568, 20.2086101525743], [106.341939216663, 20.156932031316], [106.325001234317, 20.1283301277545], [106.207488292573, 20.0094490917708], [106.174566188465, 19.9863820941676], [106.156521291982, 19.977220171057], [106.105806251401, 19.9707580589667], [106.111899224475, 20.028871134949], [106.077132263472, 19.9617310844978], [106.03914329888, 19.9855450773141], [106.034004186391, 19.9908910551743], [106.025274266571, 19.9908280232623], [105.956793279246, 19.9230491041492], [105.912774205855, 19.7930531616096], [105.808590334216, 19.6011100929267], [105.817977227609, 19.5659020761779], [105.804153289939, 19.4558230443816], [105.784848258129, 19.3981870663293], [105.789150186127, 19.356382156487], [105.806430317762, 19.2742301174066], [105.742755346093, 19.2263860463093], [105.643737241396, 19.0647190825329], [105.610527302732, 19.0038880906195], [105.613875202507, 18.9772210655922], [105.638562254361, 18.8906591396009], [105.695955324858, 18.8566661635398], [105.74637331079, 18.785827179207], [105.756507199395, 18.765271064526], [105.757488217346, 18.6832541417251], [105.749712325748, 18.6624911616731], [105.771384239383, 18.6724991540926], [105.794145297519, 18.6711131225795], [105.813306328232, 18.6213790999492], [105.82610432095, 18.5927770287495], [105.841089319851, 18.563059158596], [105.870249290528, 18.5186080819138], [105.883605182723, 18.4991681014626], [105.908868238964, 18.472222126697], [106.056090333682, 18.3161081737898], [106.08305424572, 18.294166027596], [106.113033295978, 18.2702710655945], [106.142211203927, 18.264997172102], [106.162074302851, 18.2616670419611], [106.252488216277, 18.2147141348119], [106.270263215477, 18.1994320812617], [106.443864333028, 18.0380531196793], [106.462341232801, 18.0095861647592], [106.491375307292, 17.9741620625458], [106.509915238977, 17.9561081136077], [106.453737209167, 17.8729120246649], [106.444701349881, 17.8450031368598], [106.424991304509, 17.7416651668921], [106.494984219533, 17.691112064681], [106.58664921583, 17.5527731109733], [106.642764213728, 17.4669400752842], [106.698861274352, 17.3997190556481], [106.753869190475, 17.3433251080119], [106.8216662145, 17.2888930286385], [106.939971246095, 17.2002701602885], [107.018055212277, 17.1450010640617], [107.059986185944, 17.1165250566862], [107.078967341014, 17.1080380444211], [107.083323248468, 17.1063821156252], [107.116362196307, 17.0818390648685], [107.129961331333, 17.0119450563023], [107.179155224121, 16.8966640477427], [107.191656329828, 16.8747220691866], [107.34275723407, 16.789168150874], [107.469711216301, 16.689160143409], [107.540127249798, 16.629022167252], [107.516394226167, 16.6316681664538], [107.468253268058, 16.6529080767978], [107.449110342257, 16.655293063534], [107.444439275242, 16.6444840964448], [107.448444316229, 16.6383280914594], [107.505126266058, 16.6040920402057], [107.54859632479, 16.5950020338247], [107.594145263154, 16.5805571647659], [107.699571332846, 16.5141641095277], [107.817489288152, 16.3820800672633], [107.790669209573, 16.3747180740456], [107.811513326448, 16.3120060154163], [107.836929268604, 16.2938890345662], [107.882757324343, 16.2780581339945], [107.906580201977, 16.2815951295064], [107.932536273975, 16.3088830859225], [107.969706326624, 16.3338851296983], [108.026658341375, 16.3241651394728], [108.048024315544, 16.3116640337657], [108.087201331095, 16.248880058407], [108.188586317618, 16.1991641406875], [108.164871231259, 16.1842961531553], [108.143109295984, 16.1555591333141], [108.13790731922, 16.1277761416949], [108.221454274631, 16.0552180290159], [108.201168224871, 15.9994451804069], [108.236754265454, 16.0321061044115], [108.233649273233, 16.0743250802719], [108.232209262264, 16.1338781672236], [108.246573329776, 16.1543710823545], [108.330831238216, 16.1504111360074], [108.341028326371, 16.1320780696927], [108.306018290176, 16.1074991443904], [108.263457332665, 16.097635153068], [108.263925210502, 16.061221148087], [108.268020273129, 16.0347160614297], [108.287901309326, 15.9751361523876], [108.305820309623, 15.9483341787188], [108.422766299434, 15.8061070277556], [108.525816267208, 15.6377710865179], [108.624969320546, 15.4822150330878], [108.732753219609, 15.4111061514717], [108.758898219705, 15.3959590465631], [108.800262241439, 15.42721616942], [108.82916119965, 15.4219421082892], [108.88275626217, 15.2813891586707], [108.894141233647, 15.1327721476226], [108.928593202727, 15.0008230539997], [108.948321185372, 14.9522140504165], [108.970542281305, 14.8980520359643], [108.986103284593, 14.8652741005909], [109.001664287882, 14.8363840271974], [109.012086346319, 14.8193020437542], [109.078740246385, 14.7231911183626], [109.091790199113, 14.67250306751], [109.080270278995, 14.6413901133881], [109.078596245288, 14.5483390855781], [109.123875286368, 14.4058331525144], [109.157211288857, 14.3302691217102], [109.187199223931, 14.2908310936932], [109.204434260927, 14.2377761610152], [109.214154251152, 14.1202721040891], [109.257480308787, 14.0229191482815], [109.304424331119, 13.8644470307284], [109.306377314564, 13.8255580173707], [109.30261534877, 13.7515870510885], [109.268181316963, 13.7534771702599], [109.265688203676, 13.8172870905702], [109.250190232299, 13.8850031454094], [109.21804228077, 13.8161080920662], [109.242954302906, 13.7669140316399], [109.224153191116, 13.7372140987592], [109.227627322354, 13.7165230354368], [109.234512217642, 13.697047012802], [109.236645244368, 13.6383401627972], [109.256652344389, 13.5552701376785], [109.243233252644, 13.4862490205112], [109.229985319362, 13.4419421125641], [109.228860300315, 13.4086061100757], [109.301094200978, 13.1380570502795], [109.313595306685, 13.1084741287676], [109.3735983342, 13.020274043615], [109.399005223901, 12.9850031625923], [109.413315311956, 12.9708280231785], [109.43206227665, 12.9549971226068], [109.464849264479, 12.9005561584159], [109.461861283627, 12.8609741293019], [109.432332341571, 12.8431900776467], [109.41554724514, 12.862216159718], [109.370529216525, 12.8213830477325], [109.228581350576, 12.6816671149674], [109.197333280175, 12.6315280787743], [109.196091249759, 12.5775010129635], [109.206378191917, 12.5452720922498], [109.252773199589, 12.5022160995359], [109.299150269988, 12.4605550231523], [109.346931309173, 12.3949270680383], [109.336383186912, 12.3726340553762], [109.301715300005, 12.3456880806106], [109.272618193602, 12.362005131568], [109.249416247358, 12.3986080646469], [109.220814343796, 12.4308281005435], [109.176570300123, 12.4569100687273], [109.146996263428, 12.4320790157768], [109.171377208177, 12.4008311130133], [109.216089297325, 12.3236111534131], [109.211643200592, 12.2786110620714], [109.205262225325, 12.099304047737], [109.269990299311, 11.8925020439772], [109.22580928755, 11.9350001372142], [109.2254673059, 11.9822140568289], [109.18311321376, 12.116944098295], [109.179972346993, 12.0449980321876], [109.203246209967, 12.0165310772675], [109.209159307398, 11.9786051445874], [109.199565213358, 11.945557144293], [109.187901292143, 11.9245780787766], [109.161369215757, 11.9004221043099], [109.139562185843, 11.8940951084992], [109.123866233913, 11.8608310227403], [109.123362313893, 11.8482311782136], [109.193310301915, 11.7927731538888], [109.22110234599, 11.7561070212595], [109.209159307398, 11.7019451744452], [109.180674247567, 11.6297201585994], [109.134279239895, 11.5673591340758], [109.072692200313, 11.5800671051538], [109.052550319288, 11.5935401763556], [109.037493236019, 11.5780510897965], [109.021923347913, 11.5147180997781], [109.017765253375, 11.4450041344925], [109.016514338141, 11.3933350656896], [109.021680272721, 11.3622581537514], [108.96214529068, 11.3114530915302], [108.934011264955, 11.3083301620364], [108.905256307841, 11.3186080517388], [108.867996233551, 11.3347090172317], [108.85415419097, 11.3325040737761], [108.809838230568, 11.3172220202259], [108.764694305767, 11.2825001538628], [108.66455134966, 11.1886121091993], [108.583587193901, 11.1816640143617], [108.532476192213, 11.1494441461034], [108.508860347589, 11.1263860333174], [108.490320248265, 11.0956871452135], [108.244971212798, 10.9490231176109], [108.220392287496, 10.9472141352624], [108.135531217302, 10.9258300561835], [108.11316628791, 10.9159751173165], [108.091917325111, 10.9008280124078], [108.076635271561, 10.8838900300615], [108.054963190288, 10.8447220669654], [108.043299269072, 10.8074980348593], [108.032751314449, 10.7697161032762], [108.017199195977, 10.736380100788], [107.999694261699, 10.704232149259], [107.955945253229, 10.7056900975015], [107.937747303194, 10.714024056214], [107.909973196392, 10.7184701529467], [107.883855186024, 10.7165260543189], [107.825382191119, 10.6947911087721], [107.798859334827, 10.6697171482668], [107.783442332635, 10.6568021441799], [107.756091344307, 10.6391620936218], [107.586639268839, 10.5723910145492], [107.538858229654, 10.5200021078996], [107.51748320303, 10.503055073098], [107.459703223881, 10.4741651673425], [107.440938321914, 10.4668031741248], [107.328852327216, 10.4458241086083], [107.287758202764, 10.4054950842814], [107.266194248043, 10.3761280805958], [107.229033247849, 10.3973051266656], [107.212194339598, 10.4374990347132], [107.172171254738, 10.4757220220426], [107.13277832136, 10.4675411168825], [107.053569336131, 10.495270129045], [107.034975257351, 10.5311081296381], [107.028027330151, 10.6066721604424], [107.023284346407, 10.6303330997063], [106.998579189642, 10.6550650785611], [107.010081340126, 10.6213331149655], [107.02122323641, 10.5900040753792], [107.015391275802, 10.5379211081962], [106.994331241101, 10.5764590874479], [106.993611235617, 10.6148260758742], [106.981632322479, 10.5654160976215], [106.98192920949, 10.5580361671309], [106.993980206995, 10.5205511225591], [106.979688223851, 10.4980510768883], [106.967142191143, 10.4746151079062], [106.960464328864, 10.5075281595592], [106.940250195834, 10.5300010478636], [106.933914315206, 10.574164122352], [106.941528268434, 10.5855490938289], [106.942734256666, 10.5924251042991], [106.904133245502, 10.6313860343862], [106.878978315812, 10.6459750721799], [106.79274026656, 10.6697171482668], [106.763031281224, 10.6805531050842], [106.741665307056, 10.6608970391687], [106.754013191573, 10.6398460569227], [106.757469217899, 10.6358321311189], [106.770528223083, 10.5893021748052], [106.749576314933, 10.577332146485], [106.736481267566, 10.5509710609245], [106.735248289605, 10.512082047567], [106.682670287219, 10.4977090952378], [106.66231232073, 10.4907970425838], [106.631343200067, 10.4599990803841], [106.591554305582, 10.4296871009319], [106.616907215825, 10.4372200849749], [106.732467341762, 10.4704841707336], [106.791417266959, 10.3895830468866], [106.794693250006, 10.3102751551998], [106.784235317022, 10.2797920172841], [106.687620303972, 10.2908710492944], [106.651215183809, 10.2801341665728], [106.573860275567, 10.2888910761207], [106.535925290432, 10.3052800438073], [106.495425275279, 10.3011670439077], [106.457742250154, 10.3080521068334], [106.424316226025, 10.311382069336], [106.431921294436, 10.3044430269539], [106.466373263516, 10.2825010483981], [106.486353206171, 10.2738881399469], [106.578855219321, 10.2436120350404], [106.603569260903, 10.2355570260663], [106.653582233272, 10.2202751401542], [106.696080326509, 10.2087461675802], [106.793163217396, 10.1570050144097], [106.802460256786, 10.124236131492], [106.77802533258, 10.0823680220994], [106.650468188596, 9.96978715983624], [106.603857263097, 9.97408908783405], [106.484553276278, 10.0370800962018], [106.466373263516, 10.0555571636134], [106.396632308502, 10.1497151055597], [106.381638257146, 10.1766610803253], [106.364619305615, 10.2086831356683], [106.331922339426, 10.2424960684486], [106.296624301037, 10.2549971741554], [106.386642253355, 10.1219321139407], [106.446906293336, 10.0524970983935], [106.496568231599, 10.0034740287924], [106.521642192105, 9.99208017249804], [106.566939338096, 9.97471907167834], [106.672743263985, 9.9102701150681], [106.688439215915, 9.89389003219879], [106.693425274852, 9.8722181185641], [106.674408245236, 9.84222113103407], [106.607115308871, 9.81086510171934], [106.486857293829, 9.91764116074132], [106.439490320662, 9.93926814737499], [106.385247337025, 9.97555608853183], [106.293582340728, 10.0649980364624], [106.254963224654, 10.1116631090555], [106.230798197731, 10.1438920297694], [106.212753301249, 10.1619461463455], [106.165530329178, 10.2072161349703], [106.147755329979, 10.2216611716672], [106.12086333467, 10.2379780549862], [106.114806236142, 10.2340630356401], [106.164405310131, 10.1641601422565], [106.273035278503, 10.0580591617182], [106.290801225247, 10.0395820943067], [106.30440924509, 10.0211050268951], [106.308639256358, 10.0104940403595], [106.324416345112, 9.99777701682626], [106.453035308593, 9.87639415037587], [106.504155195099, 9.81944213562469], [106.570674314161, 9.74139404398835], [106.577613188905, 9.72221507600307], [106.579845289727, 9.66347201617645], [106.572609192696, 9.63652604141084], [106.543026271184, 9.58360605737437], [106.525530221722, 9.56666807502825], [106.504137257826, 9.55069317335955], [106.418448223234, 9.53138814154993], [106.398459228123, 9.53236010704507], [106.256367193439, 9.62305313784703], [106.234974229543, 9.63916315579513], [106.07163323206, 9.78707809863124], [106.035516281728, 9.82861311119069], [106.023852192875, 9.84555109353681], [106.00832723177, 9.87000412265301], [105.977196340375, 9.91110713192159], [105.955110193084, 9.92949401005471], [105.910812337592, 9.96639416542138], [105.829965193202, 10.0048600603054], [105.823719334214, 10.004230076461], [105.82053320517, 10.0006300490371], [105.842745248647, 9.97471907167834], [105.884406325031, 9.93583005832084], [105.898914226001, 9.92405801055423], [105.917607211239, 9.90860513381671], [105.965523199066, 9.85999613023375], [106.014969219502, 9.80805716414765], [106.057242342458, 9.75965502593554], [106.07885122418, 9.72805608906611], [106.185789221572, 9.55833411631556], [106.206093208605, 9.52277506546097], [106.210665201524, 9.50152610266156], [106.194546298758, 9.36847009490207], [106.172883269941, 9.35589707246577], [106.136073303852, 9.35055109460557], [105.995529239051, 9.30416513938893], [105.864435267193, 9.25138915644953], [105.843375232491, 9.2409670980121], [105.824997239176, 9.23416317190941], [105.619140211183, 9.15888714329912], [105.561369284489, 9.14027512724596], [105.533874295064, 9.12944805524596], [105.516801196438, 9.11638905006225], [105.449706240626, 9.04902402932902], [105.407343263669, 8.99776902654423], [105.390828232158, 8.94222114821695], [105.354414227177, 8.84666812230215], [105.335685199755, 8.81110907144739], [105.305400210031, 8.77541507195116], [105.121296232496, 8.62506116292235], [105.021099296933, 8.59276904265835], [104.86463430992, 8.55923505961653], [104.766939204823, 8.58555105053767], [104.742756240628, 8.60500008344417], [104.838885270931, 8.66194304573979], [104.890824237017, 8.69389301671521], [104.92254923771, 8.74521105141212], [104.916384347908, 8.8022170456199], [104.892489218268, 8.79430603774284], [104.842629299452, 8.77179710725442], [104.82033628679, 8.76902504422856], [104.798934270438, 8.79221810565588], [104.808591228752, 9.01333908228832], [104.82415223204, 9.26027212982149], [104.828598328773, 9.319717090222], [104.834988188858, 9.44499703874583], [104.834718291575, 9.53374613855795], [104.837211237224, 9.5617990274601], [104.860530194838, 9.69249703821134], [104.880528242404, 9.76444310431895], [104.899221227642, 9.81069411089415], [105.038856191222, 9.92721714986987], [105.072714218641, 9.93750409202772], [105.097608303504, 9.89694104496317], [105.102747248355, 9.87416204955394], [105.112746188319, 9.85479415347042], [105.107463242371, 9.945271098808], [105.087483299716, 9.9897221754901], [105.073299275485, 10.0116641540461], [105.055524276285, 10.033894134796], [104.981769227829, 10.1044451169349], [104.92857934651, 10.0979201405707], [104.89739430802, 10.0946530423419], [104.853303317899, 10.1350001715799], [104.825106260262, 10.1704150536996], [104.801490248, 10.2074231679794], [104.745798200937, 10.2300040151971], [104.723505188275, 10.2323531273876], [104.687181204935, 10.2038861724676], [104.610240195073, 10.1688940735451], [104.59468824424, 10.2312460456131], [104.581926293705, 10.2706931260856], [104.498019251733, 10.3886110813917], [104.445324237979, 10.4227391737323], [104.346072278182, 10.4927770157575], [104.276367197714, 10.5433301179685], [104.251293237209, 10.5661810301074], [104.16385825218, 10.5616630166452], [104.127750186666, 10.5577751546653], [104.093721336059, 10.5477760470633], [104.032476278128, 10.5594490207341], [104.004963183792, 10.5669461302314], [103.931073186694, 10.5881950930309], [103.827060305881, 10.5454180500553], [103.804695208852, 10.5313240474645], [103.758552328828, 10.531954031309], [103.736358222624, 10.4959720296188], [103.634991341012, 10.4902121533786], [103.521654263442, 10.6044491120761], [103.5160833153, 10.6380550118473], [103.558572188444, 10.7133310404576], [103.588299278691, 10.7311060396572], [103.684392266809, 10.740565017417], [103.666149222135, 10.756108083433], [103.676355195108, 10.8005591601153], [103.693158228813, 10.8123580299722], [103.717332308191, 10.8366670579913], [103.721913185927, 10.8661061460445], [103.719420240277, 10.8874991099409], [103.711905193507, 10.9125011537166], [103.666644257338, 11.0277731098209], [103.555656291959, 11.1553480234404], [103.510107185958, 11.1590290200493], [103.475799217974, 11.1319390441867], [103.451634191052, 11.0958311463104], [103.434129256773, 11.0191600337318], [103.411638263558, 10.943893057577], [103.348863340655, 10.8847181620975], [103.173453240755, 10.865557131385], [103.149720217124, 10.8741611550187], [103.129704232285, 10.8830530132082], [103.096017195691, 10.9344431322725], [103.104405301498, 10.9600030755251], [103.116906239567, 11.1119411642587], [103.113432275967, 11.1526391599646], [103.092606264003, 11.2045781260505], [103.101354288733, 11.3486050392689], [103.07637018223, 11.4425021363876], [103.028850323149, 11.5419430242822], [102.975660274192, 11.5292350532043], [102.960252324455, 11.5441660726486], [102.97182622403, 11.5645780185946], [102.983004330136, 11.5821010577841], [102.983868336718, 11.6174530756298], [102.969684312487, 11.6365780641587], [102.965382216851, 11.6723620852952], [102.989268294035, 11.7030520885818], [103.020975189818, 11.7199810184724], [103.064004192803, 11.7021790295444], [103.076388287141, 11.7127360366234], [103.02329731228, 11.7288820967553], [103.002471300316, 11.7251380682346], [102.995847249856, 11.722393162575], [102.97845027449, 11.7104140817993], [102.969657322759, 11.7328960225594], [102.9574083447, 11.7565301397329], [102.915801247773, 11.7960040422958], [102.914406331443, 11.8033301609676], [102.89588433703, 11.8267750147671], [102.906936211674, 11.7874090711176], [102.929967334731, 11.7700030432968], [102.952467212764, 11.747917063644], [102.966498183443, 11.7195850573653], [102.959145242681, 11.6821541598883], [102.958497321564, 11.6509781738543], [102.967749266315, 11.5991651039543], [102.958929324855, 11.57541414305], [102.935655294242, 11.5913890447187], [102.916089249967, 11.6358580586739], [102.908862205391, 11.7205570228602], [102.904137326558, 11.7402761206879], [102.803625231434, 11.8749701199704], [102.777768233532, 11.9561050989166], [102.762630181079, 12.0279160487446], [102.641517211912, 12.1750030271826], [102.595545322713, 12.2038840481208], [102.557124187192, 12.2024260998783], [102.521925222899, 12.1166651485567], [102.337776318362, 12.1952711396696], [102.319155249854, 12.2922190819148], [102.339423194703, 12.3106870968709], [102.364083256828, 12.3445811664742], [102.355749298115, 12.3586751690651], [102.337776318362, 12.3606910167844], [102.342060309087, 12.3352750746287], [102.311784204181, 12.3106870968709], [102.265263300322, 12.2980510425226], [102.243465322863, 12.3065291699701], [102.216087344807, 12.3258251493242], [102.197196211377, 12.3436090333412], [102.120822321086, 12.4211081103178], [102.068118254876, 12.4856200988402], [102.067758335953, 12.5327711541809], [102.060675292474, 12.5662421053107], [102.019437334564, 12.5636051585643], [101.94663631433, 12.5250041474008], [101.892348236053, 12.5720831183738], [101.869425239547, 12.6108281306344], [101.859777333689, 12.6417700939312], [101.809980279147, 12.6813881652289], [101.786796270175, 12.6943571487723], [101.75658319718, 12.7050041774916], [101.715543219824, 12.7050041774916], [101.686914326534, 12.6963911014027], [101.667762180639, 12.6829180302007], [101.651643277873, 12.6508240581284], [101.567754340812, 12.6325000442692], [101.381940287386, 12.609163149383], [101.335275214793, 12.629161029311], [101.314989332671, 12.637216038285], [101.293875318513, 12.6444430828613], [101.262501184287, 12.6536051736098], [101.236500185288, 12.6584740535399], [101.109159294406, 12.6752770872446], [101.078739188403, 12.6745840714882], [100.994139298312, 12.6477820978195], [100.975221342792, 12.6409240246222], [100.970676339602, 12.6043031542701], [100.932210277079, 12.6113950825669], [100.853865298432, 12.6827740291038], [100.839159249269, 12.7013950976124], [100.843254311896, 12.7368010949146], [100.86885918215, 12.7677700479396], [100.919979236294, 12.9844450954772], [100.901655222434, 13.0722220621564], [100.942614230606, 13.1978441599687], [100.93691721864, 13.2340241422124], [100.914363193512, 13.291588035897], [100.930806308294, 13.3347161129784], [100.961928314871, 13.3434730225263], [100.980189296818, 13.357918059223], [100.988172221425, 13.3838830160384], [100.976346194201, 13.4628130515292], [100.915263242278, 13.4627771769834], [100.848735238398, 13.4712460843375], [100.838988258444, 13.474342024103], [100.821933264729, 13.4830541742879], [100.75887922445, 13.4930531142519], [100.579167196552, 13.5191620721642], [100.557477178007, 13.5098650327739], [100.46781931225, 13.4916221557379], [100.429425334095, 13.4877701683038], [100.401228276458, 13.4877431785755], [100.3330532286, 13.4824961071729], [100.222218316773, 13.4683300202146], [100.089189298742, 13.425031119946], [100.059363302037, 13.4159771557486], [99.9738722479982, 13.3155550822657], [99.956790264555, 13.2910750634213], [99.9611012450083, 13.2671531116918], [100.001781303441, 13.2109750818818], [100.021239221165, 13.1916611652549], [100.056231320088, 13.1669471236732], [100.073187239707, 13.1486051725412], [100.104012191635, 13.0447180202757], [100.092213321778, 13.0240271245913], [100.074852220958, 13.00653107513], [100.054431222557, 12.9747160527962], [100.045539196729, 12.9555550220836], [99.9701282194774, 12.7431911226374], [99.9616593121233, 12.6744491228468], [99.9599943308718, 12.6408341706199], [99.960786253086, 12.6360191025084], [99.9602642281548, 12.6208270705984], [99.9743582307458, 12.4611130902673], [100.006947238021, 12.3438881507177], [100.02081627033, 12.1946411558254], [99.9716491996318, 12.089719173791], [99.9552602319451, 12.0713951599318], [99.9263703261896, 12.0438911180512], [99.9041673351682, 12.0244420851448], [99.879696201141, 11.9999981084838], [99.8651162158026, 11.9830510736822], [99.8466482008466, 11.9491660565345], [99.8358212964845, 11.9252710945332], [99.8266682581914, 11.9019430844643], [99.8233022535048, 11.7847090924591], [99.7785992168124, 11.7327701263733], [99.7373433216296, 11.6905511505129], [99.6402602631049, 11.514448034857], [99.6355442690891, 11.4911111399708], [99.6305402728794, 11.4552731393775], [99.609417206266, 11.3922190990978], [99.5829032347912, 11.3490281577423], [99.5041622950366, 11.1594430860674], [99.4919312542507, 11.1155591289554], [99.4908152876589, 11.0955520289339], [99.498600231712, 11.0656901576835], [99.5129822364966, 11.0404810808987], [99.5106872714007, 11.0097191608828], [99.5056023060062, 10.9973350665445], [99.4950452989272, 10.9693001149154], [99.5005443303398, 10.92652307194], [99.4827512262294, 10.8852760615745], [99.4160973261635, 10.7650001092605], [99.3456722402106, 10.6715261306151], [99.3217952154822, 10.65374207896], [99.2410922398267, 10.5229181720226], [99.2388691914604, 10.4631940942456], [99.1949761818931, 10.3722221137051], [99.1508223274984, 10.3647161193905], [99.1542153219132, 10.3088170393193], [99.1930322509033, 10.2005560423267], [99.156015251806, 10.1274311453533], [99.1505432101217, 10.0833401552325], [99.158040319619, 9.99916304833924], [99.167481192468, 9.90916303329373], [99.1690202775333, 9.84916017341617], [99.1443783203189, 9.79097501306648], [99.1474921973573, 9.76333602254442], [99.1552592041376, 9.73000002005602], [99.1763732182955, 9.64153003762042], [99.2633222205766, 9.46000014255758], [99.2926173075327, 9.42013916370496], [99.3030391983322, 9.3852731286068], [99.2802692553782, 9.37277202289993], [99.2301572089136, 9.33722202450064], [99.2274842199835, 9.30222104076092], [99.2372132626645, 9.25729303378658], [99.2523422626622, 9.23068904067144], [99.2684613330659, 9.21861105343817], [99.369135198921, 9.20250103548989], [99.4450502638312, 9.19250209552587], [99.4762353023205, 9.20026910230597], [99.4970613142845, 9.21263509173342], [99.5797082209298, 9.26916415564914], [99.7074903351965, 9.31833105870918], [99.7466582982925, 9.31833105870918], [99.7697162434404, 9.31360601223792], [99.772380179915, 9.31294015384781], [99.797904248622, 9.31610801034282], [99.8453972856131, 9.30042111086794], [99.8691391940619, 9.22805209392516], [99.8899833109369, 9.12888110331363], [99.9188732166925, 8.97221813574698], [99.9260823239957, 8.89111014652906], [99.9288632718391, 8.86139210873738], [99.9536043031492, 8.64749800904309], [99.9585992469035, 8.62527708074871], [99.9658172390241, 8.6052701483652], [99.9872732348326, 8.57471509372016], [100.033182259757, 8.54381805742485], [100.050957258957, 8.52013901324999], [100.079433266333, 8.46250303519776], [100.10440832038, 8.41472216365077], [100.160379317181, 8.38124216006549], [100.18608326153, 8.39861214570248], [100.179405231614, 8.46805604606704], [100.155870188536, 8.49979009921606], [100.138491318081, 8.51853706391062], [100.172466189231, 8.5068010583276], [100.215666183042, 8.45305310989329], [100.238022227616, 8.40666715467665], [100.256364178748, 8.35582605027162], [100.269972198591, 8.31124907740326], [100.275516324643, 8.27596914392517], [100.2816453399, 8.21082717155848], [100.291221329029, 8.14222012040931], [100.296081324142, 8.10972113477441], [100.326636211149, 7.98333410447627], [100.337769222616, 7.93766815474441], [100.358586182124, 7.85749608883748], [100.372743216627, 7.80055312654184], [100.377747212837, 7.77833203060947], [100.383327213434, 7.74305209713116], [100.387485307973, 7.71333405933967], [100.41109226778, 7.6006090283414], [100.423755311857, 7.53527812787666], [100.433664230181, 7.50007011112786], [100.459701271363, 7.40971906197638], [100.478304234961, 7.36666306926247], [100.503594280931, 7.3163890844279], [100.515537319523, 7.29388903875701], [100.53955817771, 7.26610604713805], [100.564560221486, 7.24249908733066], [100.578087272144, 7.22013415793937], [100.569888262073, 7.19257613660209], [100.541916342356, 7.19874102640483], [100.438857322127, 7.2861131471596], [100.398186316149, 7.46177503943102], [100.394361318443, 7.49460712189904], [100.379691311465, 7.54561016467379], [100.292391275078, 7.77999701186081], [100.267614201584, 7.7930560170447], [100.207620226524, 7.77736006511452], [100.204272326748, 7.77113214339966], [100.150389262034, 7.7272210289214], [100.146366283775, 7.70389301885269], [100.151640177267, 7.62597115867862], [100.173015203891, 7.54694204909202], [100.182879195213, 7.51555903004896], [100.266084336612, 7.3783360429333], [100.287189298314, 7.35777104343498], [100.315134228303, 7.33999604423531], [100.366074239166, 7.32763910726333], [100.376667288429, 7.30841504463876], [100.392066185709, 7.2080561707059], [100.42482618381, 7.1577731334159], [100.499976316234, 7.13416617360866], [100.538361241933, 7.13076412673831], [100.584828333973, 7.1706251055907], [100.590543283212, 7.20911815784132], [100.614411255485, 7.17777101334389], [100.645254312324, 7.14944805952074], [100.688859319697, 7.08555717002549], [100.732194262149, 7.02124316205681], [100.760796333349, 6.98444208078609], [100.777194185853, 6.96944802942965], [100.803582261142, 6.95611007450748], [100.916361271597, 6.91583502963693], [100.958868249651, 6.88861010513279], [100.99302333172, 6.86694707631546], [101.025531202172, 6.84721909367044], [101.047806277561, 6.84639112927243], [101.068047232682, 6.85799201857583], [101.138877332198, 6.85861311760277], [101.184966232765, 6.86026904639885], [101.358171221571, 6.87593800860071], [101.333745182183, 6.91527713016012], [101.294550229358, 6.93555412746446], [101.336382296567, 6.93388914621305], [101.477484260845, 6.87861116516881], [101.526930281282, 6.85805505048778], [101.545533244879, 6.84847000890386], [101.569986273996, 6.82639308170643], [101.59332333652, 6.7811051558088], [101.676654206466, 6.64416111843166], [101.720574205762, 6.57328609191477], [101.745117256519, 6.53263302321017], [101.761938227496, 6.5072170810543], [101.786778332902, 6.47708514488288], [101.812473224796, 6.4541621483766], [102.018447264158, 6.28513302374443], [102.047733298659, 6.26583704439037], [102.09522633565, 6.23613711150966], [102.123018212086, 6.21805617284319], [102.166659261643, 6.19361202854446], [102.185874271813, 6.20572605796155], [102.221649240494, 6.21749810572839], [102.313026234597, 6.18944504918823], [102.333879236289, 6.17555807960632], [102.358602330326, 6.15166311760509], [102.385404303995, 6.11652701758572], [102.411936212743, 6.07083407812552], [102.432744287434, 6.02000202617621], [102.488031320933, 5.90263308552942], [102.50165727805, 5.88208602330394], [102.539727211827, 5.85316007536478], [102.581361298482, 5.82860813979078], [102.60523832321, 5.81221917210415], [102.623445325701, 5.7956950881378], [102.64608920483, 5.76347505224141], [102.665727333473, 5.72986010001465], [102.842190200414, 5.5892980979408], [102.876912234415, 5.56833713733515], [102.921354258642, 5.54743015618634], [102.960873255844, 5.53700809774875], [103.037751233794, 5.47694203832128], [103.064418258821, 5.4480521325658], [103.096071342785, 5.41027908580015], [103.121910235776, 5.37736603414714], [103.181931200565, 5.28277608890999], [103.208310223398, 5.24055711304959], [103.228029321225, 5.20555612930986], [103.2402422571, 5.17694500565466], [103.248018316336, 5.15749614038633], [103.26553230307, 5.1133330658979], [103.279140322913, 5.08610814139382], [103.356081332775, 4.94916410401663], [103.409973282306, 4.85805700719658], [103.441077183973, 4.76527604430765], [103.45497320601, 4.62694614305564], [103.453803259962, 4.48479107645966], [103.46498119843, 4.41166601184829], [103.476357285089, 4.37472109711872], [103.485528260655, 4.34986305443981], [103.493709333453, 4.30874210789847], [103.48650022615, 4.28055410271691], [103.466376282398, 4.23444709723861], [103.446567330568, 4.16643415538827], [103.414140261663, 4.15076502554841], [103.395951196445, 4.11139002944339], [103.394124276824, 4.08500212179258], [103.401081256479, 4.05777702965047], [103.409127212998, 4.03221708639785], [103.413852259469, 3.95889404123295], [103.37635833008, 3.86305301312433], [103.336362234948, 3.74410006041114], [103.371084268949, 3.64277810580074], [103.384980290986, 3.62222215875788], [103.42497621848, 3.5727850231387], [103.448304228549, 3.54805304428396], [103.463028214984, 3.53180807769427], [103.476429201819, 3.49867910821488], [103.457745269036, 3.47277701567366], [103.441626198632, 3.44013402894187], [103.426362249993, 3.39249715849178], [103.425804182878, 3.37166209407228], [103.427190214391, 3.3297220679504], [103.430646240718, 3.30971513556687], [103.439412202722, 3.28055516489043], [103.444407314114, 3.25833406895783], [103.451373346224, 3.21833814146383], [103.454415306533, 3.1809701082608], [103.451373346224, 3.14860607126746], [103.445505343433, 3.12652914407006], [103.434687323888, 3.05278314806969], [103.432464275522, 2.96221601345366], [103.438017286391, 2.92583805065652], [103.451355241313, 2.88819106771478], [103.469418242707, 2.85778001416685], [103.482468195435, 2.83666616764701], [103.501647331059, 2.80805504399184], [103.522464290567, 2.7808390043052], [103.554693211281, 2.74430815559349], [103.592187308308, 2.70611215799243], [103.618854333336, 2.68055204710185], [103.637016241187, 2.66409116268561], [103.653306302416, 2.66083311691216], [103.72775419899, 2.63999805249283], [103.765257180835, 2.62583213317259], [103.820247327323, 2.57590012998856], [103.833864231984, 2.51736410317079], [103.827060305881, 2.47638715772654], [103.836366230089, 2.4551380272889], [103.898331293505, 2.38583812802148], [103.977468194367, 2.24305307758106], [104.019696222682, 2.13666409484893], [104.058297233846, 2.05916501787225], [104.115798263257, 1.96610510524488], [104.188293344024, 1.80499604094547], [104.223312265036, 1.71792114247818], [104.253588202305, 1.63333902202236], [104.293296295243, 1.43777815628067], [104.277546196218, 1.36909902076405], [104.211639291365, 1.34062301338866], [104.180931183168, 1.33916506514617], [104.152473280703, 1.34555509286877], [104.104899274527, 1.36916205267619], [104.047740226767, 1.46889111040274], [104.0775932132, 1.50336101675576], [103.980249309848, 1.63305101982855], [103.958505311846, 1.64431009511946], [103.971006249914, 1.59048100986218], [103.993713328594, 1.56520906880343], [104.011083314231, 1.53499616344704], [104.010525247116, 1.46194301556511], [103.998510291795, 1.43569005655593], [103.971078334282, 1.41888702285121], [103.904766248229, 1.43215306104396], [103.872465243147, 1.45666006961688], [103.846077335497, 1.47194212316714], [103.824900289427, 1.47597415388174], [103.683492218044, 1.44555404787832], [103.579974204795, 1.34555509286877], [103.51213225377, 1.26952301659015], [103.464414246497, 1.30999604201401], [103.454568192448, 1.32750114393082], [103.440249219575, 1.37388709914745], [103.419549271435, 1.44528415059532], [103.405797250495, 1.48958200608716], [103.392621233942, 1.51374703300939], [103.374549347731, 1.53347501565439], [103.348593275733, 1.54889201784608], [103.316940191769, 1.56555105045385], [103.287753231364, 1.57888900537608], [103.253436210926, 1.58986007847319], [103.215807332895, 1.60444911626682], [103.191354303779, 1.6147181211519], [103.01192122562, 1.72777608134531], [102.852189308016, 1.83139316868953], [102.831633193335, 1.84528013827143], [102.811230299845, 1.8527861325859], [102.779973344626, 1.85249813039206], [102.720375330673, 1.84708006816442], [102.699270201332, 1.85736701032226], [102.681774319509, 1.87736505788824], [102.553299189486, 2.04805916377177], [102.5121872954, 2.0758331029354], [102.495240260599, 2.08666000729744], [102.48751818082, 2.09089001856578], [102.467475206252, 2.10055602933464], [102.433581304287, 2.11527113095257], [102.292740184837, 2.16916308048383], [102.189537331149, 2.20874510959772], [102.168855320281, 2.22000401725068], [102.104145183567, 2.26861302083364], [102.01302920193, 2.35611103777449], [101.986164196349, 2.39003209710603], [101.93135426078, 2.41527704843652], [101.849697256902, 2.47249912810867], [101.785518197575, 2.57333509997151], [101.767608249734, 2.58639410515542], [101.741913190202, 2.59221701330767], [101.720520226305, 2.59147001809464], [101.698011295817, 2.59471901141255], [101.549412222042, 2.6550011563046], [101.511144307711, 2.67629504610516], [101.481633302929, 2.70250307811306], [101.457612277103, 2.73673912936691], [101.438298192838, 2.77194714611573], [101.413593203712, 2.80221403092879], [101.396916233831, 2.81333815757812], [101.368845240018, 2.82360716246312], [101.313288309236, 2.82778302663683], [101.285739340354, 2.84354201047899], [101.281356275533, 2.89416702941946], [101.294694230455, 2.91999703759325], [101.316069257079, 2.95389110719669], [101.335383341344, 2.97236800697004], [101.36614526136, 2.99132200467369], [101.371086225658, 3.03305516542469], [101.366289262457, 3.06361005243174], [101.350800343536, 3.09097009321527], [101.319417324493, 3.12652914407006], [101.305800252194, 3.20610710067814], [101.305233300262, 3.23221605859026], [101.300247241325, 3.2544460393401], [101.290113185081, 3.27486703774156], [101.235249270055, 3.33874904241946], [101.193444192574, 3.36104205508132], [101.108988303581, 3.46902410233553], [101.091078188102, 3.49916509096243], [101.071908272572, 3.53471508936172], [101.064969230189, 3.55472202174507], [101.05996523398, 3.5769431176776], [101.04719423099, 3.60514000767648], [101.02802431546, 3.62805411936545], [100.884978252554, 3.75389213500409], [100.868580232412, 3.76555605621967], [100.848996250864, 3.77041605133228], [100.814274216862, 3.77604114656901], [100.80836128707, 3.79666012552417], [100.825380238601, 3.82457806578474], [100.844127203296, 3.84433303815808], [100.782054180966, 3.83916710357841], [100.757196305925, 3.84249706608129], [100.739403201815, 3.85249600604533], [100.720800238217, 3.86847107535197], [100.703718254774, 3.88999915552796], [100.697049277313, 3.91042015392935], [100.704825336548, 3.9827080340492], [100.724400265641, 3.99500210674723], [100.7509502793, 3.98374303145631], [100.778580217366, 3.98374303145631], [100.868508315682, 4.02236214753077], [100.690803250687, 4.15541815529018], [100.653579218581, 4.16284301278188], [100.623987244614, 4.16263614741081], [100.601910317416, 4.2216670417934], [100.580805188076, 4.30277503101132], [100.57220133208, 4.33999906311743], [100.583037288897, 4.39916507377961], [100.58886019705, 4.58639214844664], [100.593648275433, 4.75097500870783], [100.605528282113, 4.79833309705753], [100.510803220596, 4.88611006373673], [100.446210262889, 4.91368602234683], [100.402191189497, 4.98389502283522], [100.37995232393, 5.03666212095732], [100.362321325828, 5.08437107577481], [100.404666197874, 5.12000204335903], [100.412757249032, 5.13805615993515], [100.424682182713, 5.16805314746517], [100.433583260996, 5.19416210537747], [100.430802313153, 5.28249713917148], [100.381491241358, 5.51889111689866], [100.372878332906, 5.54124716147265], [100.34913625682, 5.56916510173317], [100.350252223411, 5.60916102922721], [100.368585289726, 5.66194606462194], [100.37412924814, 5.68333902851843], [100.375794229391, 5.82111103029365], [100.369431191397, 5.87583111186092], [100.363590178334, 5.91750107306177], [100.355526284542, 5.96388702827841], [100.348020290228, 5.99721414594932], [100.337481220422, 6.02776903295631], [100.286640283655, 6.13444601788245], [100.250811335517, 6.20833601497976], [100.238301177355, 6.2259760655378], [100.212759339013, 6.24444408049402], [100.194408335425, 6.25600004279613], [100.188018307703, 6.26152606393702], [100.171908289754, 6.28666305635443], [100.160802268016, 6.31666004388443], [100.127853341817, 6.41369800776982], [100.127106178966, 6.42494803060526], [100.122192204397, 6.44888808724584], [100.090179201509, 6.53343416551785], [100.058436263543, 6.51162713560343], [100.014687255073, 6.55194710747508], [99.9910712428101, 6.58360907625644], [99.9744122102022, 6.62055415862425], [99.9294122864986, 6.68638914674738], [99.8471972155061, 6.7772171261909], [99.7898401871925, 6.82389108360155], [99.7697162434404, 6.82847212897588], [99.7084623006915, 6.84860512518327], [99.6838743229338, 6.88276909206973], [99.6791583289179, 6.98583716475445], [99.6826862719743, 7.03145801984719], [99.7017212388627, 7.06305712435459], [99.7456863327976, 7.1179210393808], [99.7344182050512, 7.13027814399078], [99.6877621849135, 7.1115310116582], [99.584577268498, 7.14257204905061], [99.5355362616241, 7.23527204275457], [99.3908252174668, 7.30166509799284], [99.3402541779828, 7.37679712550602], [99.3474181906469, 7.43812315262243], [99.2766512906815, 7.61750208368637], [99.2598122147931, 7.65579715538336], [99.2430452232721, 7.66805501825939], [99.1305362777384, 7.73374617292376], [99.1070642665725, 7.69492907629557], [99.0370711839104, 7.70721409653811], [99.025119260501, 7.75151211966794], [99.0173522537208, 7.81666314449013], [99.0363692833366, 7.89499907068209], [98.9569353278254, 7.97583716261714], [98.8831802793696, 8.01471712351912], [98.8402682877528, 7.99610510746618], [98.7719401863421, 8.01847003685747], [98.7472082074873, 8.05944714993989], [98.7435902427906, 8.07944502986794], [98.7469383102043, 8.10777703614655], [98.746371190634, 8.18708509547151], [98.7399813305494, 8.22179807701741], [98.6976181859539, 8.30403108528263], [98.6726882265456, 8.30006208647995], [98.6513762318342, 8.27972205726347], [98.6212261907518, 8.28409606962879], [98.6244212046131, 8.32916807769998], [98.634294248391, 8.35950704688048], [98.6552102819953, 8.36902905655245], [98.6558851928409, 8.37992804528192], [98.6180492818013, 8.38221412556037], [98.5463732806149, 8.35708601796057], [98.4738693150307, 8.32472214860523], [98.4437283264036, 8.29805512357814], [98.4561032006484, 8.27902904150687], [98.4681092711524, 8.22555115799371], [98.4362942488184, 8.14798016428761], [98.385543333692, 8.13721612419953], [98.3169362825428, 8.20805510853262], [98.2741592395674, 8.27444816377072], [98.2294292131467, 8.42166103839493], [98.1983162590248, 8.52777107138855], [98.1938703299301, 8.55402403039773], [98.2042922207295, 8.58500203587817], [98.224425216937, 8.61139011116699], [98.2349822240159, 8.69610701262626], [98.260821284645, 8.85388611442278], [98.2902602050602, 8.91805612129467], [98.3272052874278, 8.97361305207732], [98.3391572108372, 9.01055813444509], [98.3469332700728, 9.06027405216447], [98.3513791991676, 9.11471501635536], [98.3280423042814, 9.20749614688231], [98.3474913371879, 9.23916716811913], [98.3861102856243, 9.32389312203378], [98.38879232701, 9.34481804045554], [98.3899802103313, 9.35499702370031], [98.3984672225963, 9.38861214356501], [98.4525482678636, 9.54868604281955], [98.5626182472046, 9.73416716705042], [98.5424852509972, 9.80639201525831], [98.5466431778979, 9.87805913162718], [98.5747052868936, 9.90860513381671], [98.6891492785999, 10.151668089005], [98.6980231995165, 10.1705590547965], [98.7233132454861, 10.2433240328466], [98.7453992251391, 10.3276360883813], [98.7427532259371, 10.3486061014422], [98.7083282465853, 10.2649961141195], [98.6796991856573, 10.1958311634934], [98.5999953328632, 10.0594450255931], [98.551404266553, 9.98690501782504], [98.5260962833104, 10.0130590703765], [98.5072142023362, 10.1569421501358], [98.5106883335743, 10.2367990564824], [98.5331793267896, 10.3488941036362], [98.5113811816927, 10.4197151506963], [98.4972692418289, 10.4386061164879], [98.4566522153079, 10.6748651455735], [98.4607472779347, 10.7287480426493], [98.5003381918661, 10.7264530775535], [98.5265101816904, 10.6966631230325], [98.5641482798146, 10.7272180100393], [98.6274722173775, 10.8461080984785], [98.7094262759044, 10.9162450145994], [98.7185972514703, 10.9559710448104], [98.7155462387059, 10.9769410578714], [98.7108211922347, 10.9927721260812], [98.69691628538, 11.1370781566759], [98.7241593147949, 11.1622151490932], [98.7373442161649, 11.1801341493898], [98.7580443319429, 11.2680551171658], [98.7308192398007, 11.326663060713], [98.7163832555593, 11.3525021213421], [98.7019382188626, 11.375002167013], [98.7220712150702, 11.5588900590838], [98.74719932267, 11.6748550309445], [98.8298552817707, 11.7084701508094], [98.8837292940293, 11.697220127974], [98.8495742119603, 11.7325000614521], [98.7849903067085, 11.766943145715], [98.7074912297318, 11.697220127974], [98.6899862954534, 11.6765290646515], [98.6588733413313, 11.6891651189999], [98.6094182684394, 11.7238781005458], [98.5984562477979, 11.749303095157], [98.6058182410154, 11.8043021264627], [98.6630403206876, 11.916388121161], [98.7197853024297, 11.9642320246202], [98.7208291846541, 12.0138941305212], [98.7002732376112, 12.0447190824491], [98.6546252251521, 12.1686671465545], [98.7104252311276, 12.1994111292977], [98.7058713431196, 12.2244671525299], [98.6865212166709, 12.2419271598075], [98.6371742703301, 12.2244671525299], [98.5972142173818, 12.1938941606123], [98.5494782728359, 12.2088970967858], [98.5337283414491, 12.2546351308854], [98.5680542467053, 12.2950000297582], [98.6390732743189, 12.30474717735], [98.6838572801963, 12.316132148827], [98.7035943152966, 12.3400450481011], [98.6793032245503, 12.3700331508138], [98.6447163068284, 12.3858370616571], [98.628579299152, 12.3980590499874], [98.6048462755205, 12.4211800270473], [98.6047113268791, 12.4686100321264], [98.6215053081283, 12.5581870963365], [98.6488832861849, 12.6080560676085], [98.6808153198872, 12.6908380905334], [98.6352662138859, 12.872008066673], [98.6216493092252, 12.8880550527091], [98.593740253782, 12.9156940432311], [98.5847223317684, 13.0902761787326], [98.5838853149151, 13.1541670682278], [98.5803392669476, 13.1783230426947], [98.524575303156, 13.2363821392202], [98.493048283016, 13.2563890716037], [98.4746972794285, 13.2847210778823], [98.4584611976563, 13.3581881241442], [98.4491462209933, 13.4077690932221], [98.4299851902808, 13.4765290302857], [98.4038313053674, 13.5211420453377], [98.3236052600039, 13.6338940660643], [98.286651292819, 13.6841680508988], [98.251668246352, 13.7783261604832], [98.2491483109744, 13.8591640847801], [98.2341452071626, 13.952917013164], [98.2128602021793, 14.0259611085904], [98.1862382717914, 14.0550040678983], [98.1796232737869, 14.0256461166683], [98.1877683044013, 13.9377700758933], [98.1960932106585, 13.8950020853732], [98.1980282568308, 13.6619471226044], [98.1771303281374, 13.5351371414708], [98.1406802809726, 13.5381881542352], [98.082495288261, 13.7613881781369], [98.0783283089048, 13.7893061183977], [98.0963732053872, 13.7982611761373], [98.1035911975081, 13.9058380421907], [98.0836022023973, 14.0483350904372], [98.0872112822768, 14.1798610655867], [98.0676182482733, 14.2040260925089], [98.0355333286566, 14.2505560488226], [98.0115211876485, 14.2911100434317], [97.9822083310577, 14.3583310630678], [97.8771963273829, 14.6733400843635], [97.854156319508, 14.7175031588517], [97.8280471939577, 14.7886120404678], [97.7972582842135, 14.881960122927], [97.7985992210872, 14.9219471656036], [97.8113702240771, 15.1047190910825], [97.8112262229802, 15.1526350789091], [97.7983293238042, 15.1855570153793], [97.7755503283948, 15.2065270284403], [97.7427542881106, 15.2522201355387], [97.7352662310687, 15.3308261266518], [97.7361032479223, 15.3588880680093], [97.7797082552957, 15.4266671547605], [97.7644352542009, 15.5108350415603], [97.7251952067373, 15.7712411602952], [97.7245742753483, 15.8466610223644], [97.7094273380777, 15.8850010210626], [97.6930382027531, 15.9105520794979], [97.6413693015882, 15.946660145012], [97.5944343317119, 16.0022170757948], [97.5741573344073, 16.045552018247], [97.5697112376747, 16.0652080841626], [97.5930392477435, 16.0874020227286], [97.6149812262994, 16.1143751548607], [97.6488841807201, 16.2566651700981], [97.6505493296095, 16.2772211171409], [97.6380482239026, 16.309432100582], [97.6249712814459, 16.3380521090545], [97.6206691858102, 16.3612451704818], [97.6224783357965, 16.4241640944821], [97.6351323274178, 16.4904131486233], [97.6813742815375, 16.5426401169032], [97.7372912988818, 16.5607661502088], [97.7308561765199, 16.5673900330308], [97.70400927585, 16.5722051011423], [97.6658223307044, 16.5500021101209], [97.5759572643003, 16.5333970569698], [97.5083312311016, 16.536385037822], [97.4069283073064, 16.5225611001522], [97.3780382339127, 16.4949940263597], [97.3577521841527, 16.5255581334602], [97.2047071812829, 16.8447160292013], [97.2143103277778, 16.9003901389906], [97.1861042176853, 16.899715060507], [97.1649902035272, 17.0558380658695], [97.1502752695475, 17.1238781650864], [97.061643181104, 17.2519481139089], [97.01082018161, 17.2927721734389], [96.9691413355918, 17.319997097943], [96.9115051899015, 17.3648530205497], [96.8947202611078, 17.3825021235634], [96.8780342387717, 17.4500020929379], [96.8422052906339, 17.4049931167788], [96.8794293227401, 17.3444320221483], [96.86414726919, 17.2412471057329], [96.8442932227209, 17.191171101452], [96.8610962564256, 17.1463780431193], [96.8708162466511, 17.1283240941811], [96.8822012181279, 17.1116650615733], [96.90012927088, 17.0837471213127], [96.9124862078519, 17.0366681503397], [96.87143717804, 16.9224310240043], [96.837777298812, 16.9191640934135], [96.8078882701952, 16.9044401069783], [96.8126403063948, 16.8953321633243], [96.8172211841311, 16.8930551355012], [96.8431863085843, 16.8711131569454], [96.8466423349113, 16.8429791312203], [96.7951263196609, 16.7269330225366], [96.7777742712967, 16.7038841298442], [96.7631942859583, 16.6876391632545], [96.6824822578474, 16.6077730368146], [96.6194282175675, 16.5540250883802], [96.5962353237782, 16.53874303483], [96.5013932508928, 16.5080530315436], [96.4656722616683, 16.5011051043439], [96.4094311999465, 16.4983241565005], [96.3774812289712, 16.5025000206743], [96.2977683237216, 16.5509740756159], [96.2647112709718, 16.5975040319294], [96.2288642179232, 16.7013821317394], [96.2217722896264, 16.7459681570632], [96.2364062544214, 16.7742371314297], [96.2569263269186, 16.7856940196362], [96.2766182673798, 16.8036130199328], [96.2419232231069, 16.8037390837569], [96.1958162176288, 16.7663891554646], [96.1994162450526, 16.7244400768872], [96.2072192940166, 16.6822211010269], [96.2281712021666, 16.5884770574605], [96.2513463263212, 16.5405610696338], [96.2708942656853, 16.5061000480982], [96.303699190787, 16.4624321764508], [96.2683292356685, 16.3897211778574], [96.1827572124449, 16.347502034359], [96.0847202933362, 16.3519390786364], [96.0068073179795, 16.3830610852136], [96.0698432533485, 16.3380521090545], [96.0727682022889, 16.3149311319946], [96.0219272655218, 16.2558370380621], [95.96874626902, 16.215823173295], [95.9393162334223, 16.2164531571395], [95.8873593300636, 16.237351085833], [95.7533311891712, 16.1444351743027], [95.7321901852849, 16.1151580246195], [95.6901152105214, 16.0406920231343], [95.6883062281731, 16.004998023638], [95.6847062007492, 15.9804100458803], [95.6736001790107, 15.9616630811857], [95.6369342140196, 15.9177700716185], [95.6202572441389, 15.9002740221572], [95.5190162587135, 15.797773069043], [95.4930422494428, 15.7758310904871], [95.4494193047965, 15.7436110545907], [95.4285932928325, 15.7297150325533], [95.3933943285392, 15.7124981004687], [95.2920722062907, 15.7262410689535], [95.2780502880674, 15.7899971774453], [95.2793642352128, 15.8334040366272], [95.3015132467777, 15.8538880669406], [95.3187392313179, 15.8737421134097], [95.3599862416834, 15.9688901257618], [95.3654043039112, 15.9919480709098], [95.3669252840656, 16.0430590725977], [95.360598288255, 16.1414560782678], [95.3349932503631, 16.1225020805642], [95.3265152905535, 16.1037460634141], [95.345406256345, 16.0711121291378], [95.3497172367983, 16.046668152477], [95.3492942859629, 16.0226380741962], [95.3448481892301, 15.995557150789], [95.3297103044148, 15.9647140939501], [95.2854932504699, 15.8907880546691], [95.2578363226749, 15.8629150414097], [95.2386662395069, 15.8758300454966], [95.2655942769997, 15.950404173533], [95.2738742562557, 15.9998681312423], [95.2355342575576, 15.9407651524922], [95.2202612564628, 15.8872150169735], [95.217075295057, 15.8622220256532], [95.2258861840615, 15.8241611443318], [95.2175612778044, 15.7863161808365], [95.1735242671402, 15.7768751403495], [95.1406112154872, 15.7922200581737], [95.1210812133958, 15.8247190438086], [95.1008223210023, 15.9876370904564], [95.1020641837802, 16.0287491521805], [95.1079682287555, 16.0623550519517], [95.1288752099044, 16.086934144892], [95.164992327874, 16.1087140174402], [95.1935223147062, 16.1122151384063], [95.2242932871776, 16.1190911488765], [95.1802653289688, 16.1365151139702], [95.1372093362551, 16.1372171821821], [95.0901932295558, 16.0978420184391], [95.0673512022345, 16.0533280774826], [95.0697182516977, 16.0008310442818], [95.074713195452, 15.977215032019], [95.0733901958511, 15.9404860351158], [95.0521863276909, 15.8383000739237], [95.0406122604779, 15.808330076122], [94.9601252026488, 15.7531241794451], [94.8481832090474, 15.7821580862977], [94.8549152184206, 15.8883581409318], [94.8358262720754, 15.9476321105069], [94.8872792554139, 16.0178141212672], [94.8816813175435, 16.0483061440001], [94.8710973207362, 16.0943771072945], [94.8613773305106, 16.1305570895383], [94.8728881981738, 16.1517971675204], [94.9012383093633, 16.1842961531553], [94.9414322174108, 16.1955550608081], [94.9660922795362, 16.2081911151565], [94.9885202408394, 16.2361720873291], [94.895685298494, 16.2054101673132], [94.8792872783519, 16.1908301819748], [94.8610982131342, 16.1624891232408], [94.846023192593, 16.12874810719], [94.8508473131602, 16.060744050157], [94.8556533288162, 16.0328710368976], [94.8402722011701, 15.9933250499671], [94.7273491896183, 15.8611060590612], [94.7105372710963, 15.8474980392179], [94.6974782659124, 15.8425030954637], [94.6788662498594, 15.8427731603847], [94.6570773248559, 15.8508281693589], [94.6123561832525, 15.8858380379159], [94.6059572707124, 15.9172931413265], [94.6380421903294, 15.9433300148711], [94.665816297131, 15.9548591550832], [94.6919252550433, 15.9736061197776], [94.7192941806442, 16.0009750453786], [94.7744283282297, 16.1036111147727], [94.7916543127697, 16.1486650179331], [94.7606851921067, 16.1401330786669], [94.7283213227514, 16.0833341174681], [94.7179711810433, 16.0520860470667], [94.7110232538438, 16.0177061623539], [94.6224811870406, 15.947776111604], [94.5914403172862, 15.9329171765272], [94.563738294852, 15.9386051360378], [94.5616592475826, 15.9591610830808], [94.5791641818613, 15.9819491309457], [94.6041571731815, 16.004998023638], [94.6210953231658, 16.0219450584398], [94.6366563264544, 16.0399991750159], [94.6499942813767, 16.0599970549438], [94.6688761947128, 16.0938911245471], [94.6809541819462, 16.1238790596217], [94.6866423090951, 16.1895790991033], [94.6427762892561, 16.3379081079576], [94.6162262755976, 16.3376380430366], [94.5566373141, 16.2708401418739], [94.5370082379128, 16.2940060459348], [94.5123572282432, 16.2832150161184], [94.5179553337516, 16.2536141573337], [94.5144362755124, 16.2012430203188], [94.5074881806748, 16.1798591088779], [94.4322123197027, 16.0655591182685], [94.3272092008453, 15.9852700409931], [94.2509612067402, 15.9588821333423], [94.2019383047771, 16.0276330179504], [94.2327632567051, 16.3508231120444], [94.3115492910989, 16.522390109327], [94.345605299072, 16.5525041082258], [94.4062383104318, 16.7987441400026], [94.39429527184, 16.8436091150648], [94.4099912237702, 16.8947201167528], [94.4547121977354, 16.9655411638129], [94.52527223233, 17.1733240178849], [94.5116553276692, 17.2158311635773], [94.5505352885712, 17.3169370327232], [94.5630362266401, 17.4150011091983], [94.5682382034034, 17.4628631175683], [94.5697142565567, 17.501941059024], [94.6123472984352, 17.5474271331131], [94.5922052497721, 17.6152690841382], [94.5824943120021, 17.6338811001914], [94.5435871937336, 17.7083291644037], [94.4938622235586, 17.8333390480063], [94.4669341860658, 18.0030521359395], [94.4875442802035, 18.0254800972427], [94.4894251792814, 18.0648641458033], [94.3833241987431, 18.362773078745], [94.3424822019402, 18.3966671483482], [94.2538321762239, 18.5346190257661], [94.2385863324954, 18.7377760751008], [94.1402702960103, 18.8606891417992], [94.1202543111713, 18.8111081727211], [94.0383902742848, 18.8470811219558], [94.0287333159713, 18.8987411383033], [94.0408201880222, 18.96388311067], [94.0577583380064, 19.0519390270875], [94.0382462731879, 19.0778411196289], [94.0269332184403, 19.143325073646], [94.0418193108835, 19.1822410767319], [94.0479572109579, 19.2017620263678], [94.0512871734608, 19.2215620933803], [94.0407031766534, 19.2413081809363], [94.03346724726, 19.2133270411256], [94.0258172518485, 19.194580076431], [93.9960992140568, 19.1497151013687], [93.9698462550478, 19.143469074743], [93.9480392251333, 19.1520821508321], [93.8955152022041, 19.2117250917862], [93.8743113340438, 19.2559691354594], [93.8961002590474, 19.2730511189026], [93.9177542354094, 19.2936070659455], [93.9488671895313, 19.324999137444], [93.9782432456724, 19.36263706793], [93.9857131978032, 19.4571460439823], [93.9097173313461, 19.4769370585394], [93.8208242304371, 19.5486130597258], [93.7329751793905, 19.6231151033947], [93.684420322902, 19.7194330617954], [93.6003962695612, 19.7174891308055], [93.5995683051633, 19.7858261170335], [93.6619293296866, 19.8769330462156], [93.6926912497025, 19.8874900532944], [93.7236602027276, 19.8811090780273], [93.7419302371301, 19.9166681288821], [93.7243532184841, 19.9324271127242], [93.6104672938928, 19.9027000224772], [93.5864462680673, 19.8793000956788], [93.555450325314, 19.8935020571829], [93.5349032630885, 19.9236970252664], [93.5118272130298, 19.9475921549057], [93.4897142436487, 19.9642060928743], [93.4524271796304, 19.9524791397469], [93.4131782473495, 19.9738811560987], [93.4001282946211, 20.0120860385171], [93.3710942201307, 20.0419480774057], [93.2830562409858, 20.0444410230551], [93.2629053075054, 20.0422181423267], [93.1641572677293, 20.0544491831126], [93.137877318992, 20.0657260280383], [93.1679371707959, 19.9793800198733], [93.1754252278378, 19.9605520859938], [93.2147192547578, 19.8729100679562], [93.242961239396, 19.8317981738702], [93.2227652112765, 19.8276400793313], [93.1710963101116, 19.9222211397512], [93.150981251177, 19.9491131350603], [93.1381832584586, 19.9763561644752], [93.1005453279726, 19.9758250870886], [93.1006081922465, 19.9513180785157], [93.1336022130843, 19.8504100222854], [93.1672082804937, 19.8025030869141], [93.1266361809738, 19.8393041681848], [92.9819253044545, 20.0744470630406], [92.982204254193, 20.123848156476], [93.0585871969397, 20.1300041614614], [93.1091582364237, 20.1712421193713], [93.114342275914, 20.2161701263456], [93.0790802797088, 20.1970811800006], [93.04192833197, 20.1649870402902], [93.0145771760039, 20.1441610283261], [92.9941472927849, 20.1493001408155], [92.9894312987691, 20.206099102014], [93.0327662412214, 20.3847221530477], [93.0799892132915, 20.5094440344563], [93.0820773130165, 20.5391981144317], [93.031371324891, 20.469439054507], [93.0212372686476, 20.4322150224007], [93.0186003219011, 20.4036131188392], [93.021102320006, 20.3802760563148], [93.0210932675506, 20.3555531299156], [93.0068012844062, 20.2956941034971], [92.8909712611869, 20.1190240359087], [92.8676792933018, 20.1195101862943], [92.7697773228346, 20.2032281325305], [92.7906033347986, 20.2554190586266], [92.8666531807122, 20.3015260641047], [92.8919341742265, 20.3227750269041], [92.8463761834078, 20.4024971522474], [92.7961021985732, 20.4899951691878], [92.7136081778423, 20.6008300810148], [92.6443262158475, 20.6858260998507], [92.6867882669007, 20.6102711215019], [92.7056973376032, 20.5919831498266], [92.7359553375987, 20.4361121044741], [92.7371972003767, 20.2631951178622], [92.7117903106765, 20.2759751733076], [92.6927462913326, 20.3038840611127], [92.6814962684972, 20.3329090831477], [92.6197112483615, 20.4572170661766], [92.5003982090871, 20.6158241323711], [92.4602673329515, 20.6497180343364], [92.430819192443, 20.6713810631539], [92.4088772138871, 20.6802730889814], [92.3806082395206, 20.6952041084257], [92.3622032564765, 20.7586091828116], [92.3108133050499, 20.8905581087963], [92.2852622466147, 20.9381951468845], [92.2736072102168, 20.9863810319941], [92.2619342365458, 21.0543131722977], [92.2561022759382, 21.0295810258049], [92.2563812256767, 20.9749871756998], [92.2608182699539, 20.9347211832848], [92.2659662672608, 20.9129051009148], [92.2910942072224, 20.8680580631254], [92.3097062232756, 20.8311131483958], [92.3302712227739, 20.7741611336448], [92.3271122510963, 20.7448211196875], [92.3005352477096, 20.7602741640629], [92.2224873237114, 20.9019340278178], [92.207493272355, 20.9330560343952], [92.1230283309059, 21.0669401741907], [92.0701262841424, 21.129031133793], [92.048049189307, 21.1649950305721], [92.0455383063847, 21.1868020604866], [92.048877321343, 21.2286071379671], [92.0524771811289, 21.2536091817428], [92.048049189307, 21.2850010856032], [92.0269262903316, 21.3288850427151], [92.0019332990113, 21.3686110729261], [91.9752572215287, 21.4054121541968], [91.9552682264182, 21.4505560789975], [91.9730341731624, 21.4663780947518], [92.0047142468547, 21.4961051849988], [92.0363762156361, 21.6352721031043], [92.0394272284005, 21.6602741468801], [92.0245052614117, 21.7036090893323], [92.0150642209247, 21.6723521341134], [91.9826192147463, 21.6508240539374], [91.9619192666065, 21.6800921511654], [91.9463673157733, 21.7335071704046], [91.9545842631171, 21.7558090678839], [91.9501832610235, 21.7916200787488], [91.9013853293423, 21.7744390212098], [91.9152632464687, 21.8627740550039], [91.9022132937403, 21.9227770825194], [91.849995210278, 22.1094460900716], [91.8329762587469, 22.1213170442959], [91.819296322174, 22.1452750382093], [91.8113762618415, 22.1936050920538], [91.7865093343453, 22.2320081226639], [91.7719382338242, 22.2587470644207], [91.7611113294623, 22.3200011748077], [91.7588792286403, 22.3533281248404], [91.7531912691297, 22.3770790857447], [91.7419233090214, 22.4047180762669], [91.7044382644496, 22.4805431195367], [91.6694372807099, 22.5372161845493], [91.6583312589715, 22.554163051713], [91.5674942270725, 22.6741600542885], [91.5441482797307, 22.7025011130225], [91.4558311832096, 22.7899991299631], [91.334718214042, 22.7130581201015], [91.2546361697757, 22.6545760727404], [91.2594333006144, 22.6263791827413], [91.230669291045, 22.5863830876093], [91.1187272974436, 22.5775001142372], [91.0419302886787, 22.5911081340806], [91.0077663217924, 22.57952518205], [90.9947701808827, 22.5722890850184], [90.9652682285555, 22.5706871356792], [90.9459543119286, 22.5802721772631], [90.8315192050397, 22.6883261412468], [90.7994252329674, 22.732219150814], [90.7790221718388, 22.7612441728491], [90.7508252818397, 22.8230380778021], [90.7469281997665, 22.8661121754268], [90.7226191717472, 22.9240271032175], [90.7072202744665, 22.9488851458962], [90.679698295313, 22.9916621888716], [90.6372092545315, 23.0366621125754], [90.6245643153657, 23.0583970581224], [90.6412322327908, 23.1987431423698], [90.6219902328933, 23.3229790410311], [90.5936672790702, 23.3737480610685], [90.6023343346158, 23.4666641402368], [90.6404042683928, 23.4861760374175], [90.6948361801282, 23.4782561447229], [90.716031331109, 23.5068040688279], [90.7096322509309, 23.5496530285326], [90.6917041981789, 23.5513991466071], [90.6950432131372, 23.5152101119078], [90.666369225208, 23.5176760678291], [90.6467133269306, 23.5072181348459], [90.6002013078897, 23.4917290482867], [90.5872863038029, 23.5420841699442], [90.6084631822349, 23.5816660314201], [90.5938292174399, 23.5979651451045], [90.5608082068738, 23.5866611428125], [90.473598192127, 23.575825185995], [90.4873502130675, 23.5601381188822], [90.5076183255545, 23.5509760281337], [90.5777642941309, 23.5366661077164], [90.5747223338221, 23.4424900608591], [90.5480462563394, 23.38429618333], [90.4858112956401, 23.396113158098], [90.3974941991189, 23.4133300901826], [90.3741482517772, 23.4191620507902], [90.3347192762155, 23.4291611583924], [90.3108062093032, 23.4358301358534], [90.3088713307689, 23.4144371719571], [90.426519221154, 23.3250041088439], [90.4713753113988, 23.3063830403355], [90.4986002359029, 23.2987420973792], [90.5267163243551, 23.2967621242057], [90.5666582723924, 23.2900661570163], [90.60554728575, 23.2430411654997], [90.6131791762506, 23.2183271239178], [90.6147003240431, 23.1894370505243], [90.598320241174, 23.1179141028903], [90.5786013109843, 23.0899961626297], [90.5588733283395, 23.0738861446815], [90.4931281942185, 23.0720231828766], [90.4530422450841, 23.0658041459792], [90.4492262998339, 23.043610039775], [90.4816532011012, 22.964716046468], [90.4689361775679, 22.8799000709129], [90.4244042993388, 22.7701901781334], [90.4561023103041, 22.7494360828988], [90.495252168489, 22.6944370515928], [90.5838842569325, 22.5274960266857], [90.6015062025798, 22.4718041472615], [90.5903822435684, 22.432357066789], [90.6169232047715, 22.3711121764955], [90.6173372707896, 22.3450030509453], [90.6124863281322, 22.3027750226293], [90.603315184928, 22.2744341315334], [90.5620681745626, 22.2067990458793], [90.5276162054825, 22.1874941817077], [90.4959451842455, 22.1722300654303], [90.490860218851, 22.1439431537909], [90.4359512091855, 22.073059074819], [90.3903392389102, 22.1003470312351], [90.4058283254695, 22.1516650659319], [90.4063771724909, 22.2072221643527], [90.405549208093, 22.2324941054115], [90.4013822287366, 22.260556046769], [90.3884581721943, 22.2121450237395], [90.396378232527, 22.1641661716388], [90.3671372926654, 22.0759751389417], [90.3406861854647, 22.0473551304693], [90.3172141742988, 22.0022200904859], [90.3077642489944, 21.9744370988669], [90.2910963315692, 21.9016630683615], [90.2817902397236, 21.8687411318912], [90.2699912022287, 21.8469431544323], [90.2024821803985, 21.8029780604974], [90.1708202116172, 21.7983341508491], [90.1547101936691, 21.801664113352], [90.1155331781176, 21.8122211204308], [90.0233193347992, 21.8634670707605], [90.0299162278927, 21.9438101274924], [90.0927541827082, 22.0352771432358], [90.1185932433373, 22.0658231454253], [90.1624862529047, 22.1076371077231], [90.1888022438259, 22.110139105828], [90.2194292152004, 22.120138045792], [90.2384462448159, 22.182841051966], [90.1487432844197, 22.1180591661607], [90.0952652332684, 22.0616650508864], [90.0769323345919, 22.0331890435108], [90.0646561991669, 21.9994300901872], [90.0481502201116, 21.9830231852276], [90.0026282714766, 21.9941920712401], [89.9919272633006, 22.0253410675457], [90.0406802679807, 22.1276351552893], [90.0614432480326, 22.1422151406274], [90.0740881871984, 22.1588830580526], [90.0401312533212, 22.1411710907651], [89.9780491785363, 22.0268261731546], [89.9819102184258, 21.9831490814137], [89.9587262094538, 21.9724301359649], [89.9338772192305, 21.9947140961713], [89.915814217837, 22.0372210742257], [89.9110263070916, 22.0634740332348], [89.9152652031775, 22.1013910810974], [89.9147073037005, 22.1362480637403], [89.8961041724648, 22.2000041722321], [89.8866542471603, 22.2194351002276], [89.875881322255, 22.2431141444025], [89.8741442566362, 22.2766660647172], [89.9127543202551, 22.3605551694167], [89.9310872189318, 22.3894360227167], [89.94525330589, 22.4038810594134], [89.9724602931213, 22.4298550686841], [89.984790240365, 22.4503121092694], [90.0000002095476, 22.4837560706708], [89.9816582584156, 22.4689331777778], [89.9766363249331, 22.4648381151511], [89.9430393099792, 22.4336081496604], [89.9094241901142, 22.39027303957], [89.8599781696777, 22.3147180612214], [89.8477652338029, 22.2866651723193], [89.8413752060801, 22.2609701127871], [89.8545693275436, 22.2102731771171], [89.8633082998186, 22.180690087967], [89.8680331786519, 22.1551390295318], [89.8708142941333, 22.1019400957569], [89.8662962806711, 22.0822211655674], [89.8468651850373, 21.9817990920845], [89.8540112604285, 21.9487420393346], [89.8705351767567, 21.9247211811472], [89.8837381830376, 21.8946430567943], [89.8181732598352, 21.8349910633849], [89.7909662726041, 21.8268011057692], [89.6988602205608, 21.7838800616968], [89.5811042036246, 21.7016651583424], [89.5613762209797, 21.709297048843], [89.5440152877979, 21.7320850967079], [89.5216592432241, 21.8002690293835], [89.5261772566863, 21.828745036759], [89.5579022573799, 21.8661130699621], [89.5681803147203, 21.8861111175283], [89.5980333011535, 22.0816630984524], [89.603865261761, 22.2572170318107], [89.6151152845965, 22.3195780563341], [89.5772072891894, 22.2638861769099], [89.5499912495026, 22.2102731771171], [89.5477682011363, 22.1889521299502], [89.5620601842806, 22.1630590898643], [89.5773422378308, 22.1415311773265], [89.580555188965, 22.1195801463152], [89.549127242921, 21.9967391639843], [89.5282563039558, 21.990691117912], [89.5340431699242, 22.0639241414366], [89.5249892057269, 22.097863138041], [89.5102833242026, 22.1408381615699], [89.4871982216884, 22.1969441070122], [89.4890072040369, 22.2272200442807], [89.4958112977775, 22.2608980284196], [89.474706168437, 22.2891671704241], [89.4620612292711, 22.219858051063], [89.4924811676366, 22.131937083287], [89.5025972866072, 22.1101121160997], [89.5131003142296, 22.0891060608551], [89.5188692429252, 22.0644461663678], [89.4876753196185, 22.0322621726552], [89.5194361948576, 21.9533230847089], [89.5166642994699, 21.9102761444505], [89.4627632974832, 21.7688950627961], [89.4182491888888, 21.7138150623054], [89.3925542969945, 21.7111060311914], [89.3728263143495, 21.7309600776605], [89.3630342397566, 21.7694440774556], [89.3621972229031, 21.8061100424467], [89.3675432007633, 21.841453175475], [89.3815741714421, 21.8634670707605], [89.3847063210295, 21.8926360938925], [89.3723403316022, 21.9337481556163], [89.3549792307825, 21.9660401082422], [89.2958222725759, 21.7613890684815], [89.2930322722771, 21.669445122446], [89.2449811681709, 21.6428411293309], [89.207451196598, 21.6521830957221], [89.2172072290073, 21.6931870308949], [89.2166672668032, 21.7236071368983], [89.1899732520478, 21.7874980263936], [89.1538023222596, 21.7855540954037], [89.1019983048151, 21.8093771406755], [89.0788773277553, 21.8966681246071], [89.088147209779, 21.9639791658837], [89.0895602310202, 22.0145951323687], [89.0591133029265, 22.062070064449], [89.0574841962207, 22.0858300778089], [89.0630013325443, 22.1154760312329], [89.0544512883671, 22.1294080954539], [89.0372071989162, 22.0887461419316], [89.0423463114055, 22.0570841731503], [89.053596334241, 22.0345841274794], [89.0636671909345, 22.0075660683461], [89.0582492963448, 21.9322181230063], [89.0055542825902, 21.9036071669894], [89.0174882687267, 21.8631881210219], [89.0880483033213, 21.6562421161653], [89.0843673067124, 21.6252010787729], [89.0604002603437, 21.6086050780771], [89.0097122094911, 21.600901103209], [88.9208192762201, 21.6338860715913], [88.8524822899921, 21.6288820753816], [88.7784571766152, 21.5550011307398], [88.7362382007547, 21.5502760842685], [88.7120103095585, 21.5622910395899], [88.6834533329979, 21.6862481561508], [88.6966382343679, 21.8429741556296], [88.7140442621886, 21.9312101153278], [88.7239801702407, 21.963529057682], [88.7469843035699, 21.9846521242953], [88.7656142568957, 22.0051631443372], [88.7525731889849, 22.0436920711332], [88.7130453069653, 22.0619441682629], [88.7277602409453, 22.0230551549054], [88.684488330405, 21.933118171772], [88.6356092619009, 21.941173180746], [88.6244222709774, 21.9616660958769], [88.6587392914162, 22.0169621818321], [88.6506572927137, 22.0474181623812], [88.6377692783551, 22.0966660346262], [88.6447172055547, 22.1219381433229], [88.6565071905943, 22.1469401870987], [88.6795562509247, 22.1686121007336], [88.6767841878986, 22.1971420875658], [88.6402712764599, 22.1608271566806], [88.6131813005974, 22.0983311835157], [88.6217942090484, 22.0668041633758], [88.6258083024904, 22.039714187513], [88.5965941847191, 21.9883780479053], [88.603587206558, 21.9369341170223], [88.5886022076571, 21.8933291096489], [88.5747152380752, 21.8787491243106], [88.5577682032737, 21.8186111481536], [88.5657782852466, 21.7687421768817], [88.6043881812277, 21.7777331091669], [88.6280311832188, 21.7524970426538], [88.6280311832188, 21.7226351714034], [88.6016523280235, 21.6097210446691], [88.5722222924258, 21.5599960744941], [88.5382742433659, 21.5258411600631], [88.511940315172, 21.5219440779899], [88.4980261882237, 21.5205580464769], [88.4944263284378, 21.5241671263562], [88.4831851904199, 21.5538940489653], [88.491780329236, 21.5779060223351], [88.5117242297074, 21.5918020443723], [88.5255481673772, 21.6558280501472], [88.5319381950999, 21.831661100882], [88.5122192649105, 21.9311110412321], [88.500267173863, 21.9480490235782], [88.4716473330286, 21.888613115633], [88.4683172028877, 21.7830520972988], [88.4733842310094, 21.6740890320943], [88.4638803262483, 21.637774101209], [88.4503982025911, 21.6113860259204], [88.4026352683168, 21.5837470353982], [88.306335247189, 21.6105850512507], [88.3088732874776, 21.6577721487752], [88.3077573208858, 21.6941680488451], [88.3010792909692, 21.7463861323077], [88.2954723006433, 21.7765901528468], [88.2612092596611, 21.7969211296078], [88.25915720212, 21.7731881059764], [88.2747002681359, 21.7258301852647], [88.2906842222599, 21.6877691363052], [88.3045262648407, 21.5671510347027], [88.2574922208686, 21.5487460516586], [88.2011613051445, 21.6097210446691], [88.180533273734, 21.6775631633322], [88.2028351712133, 21.7121410285985], [88.2064082089089, 21.7919441231265], [88.1861042218762, 21.8336050318718], [88.1670692549877, 21.8576351101527], [88.1541542509009, 21.8776331577187], [88.1435972438218, 21.9582910387348], [88.1769241938547, 22.0150001459313], [88.1959502759259, 22.0319471807329], [88.2122131797884, 22.0540241079304], [88.2187383237906, 22.0768031033398], [88.1992532487004, 22.1519081411248], [88.1699853191107, 22.1833270347135], [88.1458291770056, 22.1936050920538], [88.0802733062589, 22.2086080282276], [88.0310971831054, 22.2200020521601], [88.007490223298, 22.2352750532549], [87.9920641686509, 22.2526361540744], [87.9681782591051, 22.2923531318301], [87.9459573308108, 22.3706890580221], [87.9348332041614, 22.4172820462477], [87.9060961843201, 22.4204051433796], [87.9438601786305, 22.2816611761095], [87.9519242400599, 22.2631931611534], [87.9819393325009, 22.223044180107], [88.0015952307783, 22.2048551148892], [88.0705442635779, 22.1877731314462], [88.1002623013694, 22.1847221186819], [88.1304572694532, 22.1782150795905], [88.170822168326, 22.1308301691506], [88.1745661968468, 22.1111110713229], [88.1665202403282, 22.0897181074266], [88.1162372030381, 22.0400020220691], [88.0845752342568, 22.0194460750261], [88.0366592464302, 21.9508301390595], [87.9863762091402, 21.8594440925009], [87.9662343281152, 21.8340281503453], [87.8697091690675, 21.7524970426538], [87.829434291835, 21.7191610401656], [87.7963772390851, 21.6988840428611], [87.6790082984385, 21.6458291101832], [87.5216523151154, 21.6174971039047], [87.4809001723149, 21.6117821546655], [87.4549891949561, 21.6065260308076], [87.3291602317728, 21.5616610557454], [87.2072102457521, 21.5493041187734], [87.1145642315047, 21.5098660907564], [87.0674852605316, 21.4788790328205], [87.0433202336093, 21.4594390523695], [87.0067982697151, 21.4270840678315], [86.9633193261657, 21.3819401430308], [86.8799792361259, 21.2804111554115], [86.8466432336376, 21.2227751773593], [86.835681212996, 21.1945781197222], [86.8280493224955, 21.1525031449587], [86.8359603303725, 21.1027691223284], [86.8832822089004, 20.9690561409962], [86.9491441867521, 20.846107032114], [86.9619332946527, 20.8170821777172], [86.9612402788963, 20.7852760402007], [86.8913732600583, 20.7594460320269], [86.9390012456911, 20.6981920892779], [86.986926285973, 20.6777710908765], [87.025554286865, 20.6748280370254], [87.0011012577487, 20.6577730433105], [86.8669292833976, 20.5711120432232], [86.8087261857751, 20.538892174965], [86.7880352900904, 20.5230520542997], [86.7558243066496, 20.4913810330628], [86.7278342820215, 20.4540941366828], [86.717619256593, 20.3927771620218], [86.7278252295661, 20.3699981666124], [86.7719252721423, 20.4011111207343], [86.8021381774987, 20.4342310377582], [86.8074843229969, 20.4041621334987], [86.8016521947513, 20.3838851361942], [86.7627722338491, 20.3361131494645], [86.7103472850158, 20.2825631815838], [86.6516582046458, 20.2438810335971], [86.6313723225238, 20.2367981577561], [86.5983243222294, 20.2261060343975], [86.5420022913227, 20.206036070102], [86.487831224415, 20.1770831324344], [86.485680260416, 20.1449891603621], [86.4212313038058, 19.9849241459251], [86.3770682293175, 19.9805591860153], [86.3105311729823, 20.0307340967539], [86.2895972021052, 20.0601101528951], [86.1963662986525, 20.0749960777001], [86.245254251974, 20.0233271765352], [86.2972113229709, 20.004445095561], [86.3552523145858, 19.9658261471246], [86.2720832153711, 19.9106921671774], [86.1580351847719, 19.8713800353463], [86.0185982017454, 19.8313931603078], [85.9541671824079, 19.8197200189987], [85.9283192369613, 19.8130510415376], [85.8713762746657, 19.7977691556254], [85.7413622272153, 19.7597171591214], [85.6341541649024, 19.7277760729634], [85.483314273126, 19.6659640630996], [85.4513822394235, 19.6602761035887], [85.4471342908823, 19.6733620985009], [85.431105242119, 19.6940980888245], [85.4612732204744, 19.7135741114593], [85.489542194841, 19.7223761156465], [85.5197101731962, 19.7261471338956], [85.5492481677069, 19.7324290350671], [85.560552169999, 19.751284126313], [85.5593012547658, 19.801549058692], [85.5750062591513, 19.8354791704791], [85.5341642623485, 19.8807310541928], [85.4587532850967, 19.9033481112325], [85.4348853128236, 19.8870131230025], [85.3531922667624, 19.8291971016695], [85.3268041914738, 19.7927561069603], [85.2388292442411, 19.7406010554099], [85.2036391647651, 19.6827940865324], [85.1703392044605, 19.6249691803823], [85.1437533162564, 19.6030360866437], [85.1284891999789, 19.5486940289106], [85.1251952796598, 19.5072850801754], [85.1605561823231, 19.5049901150796], [85.187817316649, 19.5421511152735], [85.1919392013661, 19.5724091152692], [85.2322772781486, 19.6007951010046], [85.2494492832321, 19.6495390532291], [85.2845582258851, 19.640386182574], [85.3088312117206, 19.6418711205447], [85.3443181782077, 19.6601770294929], [85.3803543269926, 19.6764310485381], [85.4079032958743, 19.6613380907241], [85.3824871860805, 19.612504116859], [85.3616432368437, 19.6008311431882], [85.33186216714, 19.5999760214239], [85.292775173229, 19.5974290963178], [85.3026752067352, 19.579690139302], [85.3298193296924, 19.5711670848533], [85.290417176221, 19.5510610783741], [85.2727412511172, 19.5399910988193], [85.1818232500334, 19.4791601069058], [85.1576582231111, 19.4598280853679], [85.0997163055922, 19.4122180370081], [84.8805392599496, 19.2283301449373], [84.8288701911468, 19.1686060671603], [84.7902602951656, 19.1176390665694], [84.7656812022253, 19.1124910692627], [84.7265853234967, 19.1240021045636], [84.7179722474078, 19.104859178762], [84.7423352548835, 19.0755550393504], [84.7649253221949, 19.0948510187045], [84.7599932427146, 19.0613800675747], [84.7081801728146, 18.9851320734694], [84.6763742029364, 18.9419320796587], [84.6588692686577, 18.9266681310194], [84.6358202083273, 18.9154090557284], [84.6130323281006, 18.8897141638342], [84.4944302418554, 18.735274076996], [84.3494311955041, 18.5688820667483], [84.2873311834463, 18.5046760176927], [84.1341512319349, 18.3416681170424], [84.1158811975322, 18.3020860879285], [84.0767311717091, 18.2665900689859], [83.9785951785046, 18.2277731399958], [83.8841582868199, 18.1888841266382], [83.7724503159556, 18.1396900662119], [83.5812363052129, 18.0152741242699], [83.5174892491766, 17.9333291181985], [83.3863862248625, 17.7663880932913], [83.3422052131013, 17.7144400747499], [83.2341421966623, 17.592490088729], [83.2163853023736, 17.5805561025925], [83.1610982688738, 17.5484621305202], [83.0102763143703, 17.4872170725887], [82.8841591813551, 17.4080531819987], [82.8066332822882, 17.3825021235634], [82.777482196429, 17.3722151814054], [82.6149872682546, 17.2911070245494], [82.544157168739, 17.250004182919], [82.5091561849994, 17.2266671203946], [82.475262283034, 17.2022140912784], [82.3620603217439, 17.0983271066511], [82.3133073170638, 17.0455511237117], [82.2952622529431, 17.020135181556], [82.2483812625235, 16.9119370488374], [82.2534662279182, 16.8823541273254], [82.2743012923375, 16.8608260471494], [82.36575020317, 16.8308290596194], [82.3694581895072, 16.8693041745969], [82.3711322232141, 16.8452740963163], [82.3646251841227, 16.7847220541411], [82.3464362865431, 16.7047211466978], [82.3016972076669, 16.5830591628708], [82.1989261896314, 16.5091601133179], [82.1742123156877, 16.4963800578725], [82.086714298747, 16.4522171510222], [81.9889202871931, 16.4055520784292], [81.9408691830869, 16.3866611126377], [81.7708773130533, 16.3258301207241], [81.7272632532244, 16.3108270169123], [81.7139252983022, 16.3169380948964], [81.6507451941982, 16.3348570951932], [81.5717162522496, 16.3424891533319], [81.4939291730792, 16.3547200264796], [81.4300382835839, 16.36805814904], [81.4122632843842, 16.3852750811246], [81.3412891837718, 16.3741601745688], [81.3210212389228, 16.3670860159069], [81.2653203070431, 16.3322201484467], [81.2479503214061, 16.3143011481501], [81.1639262680652, 16.066108132928], [81.1503273006772, 15.9699970398984], [81.104760257403, 15.9380561213785], [81.0380882524263, 15.886315135846], [81.0000362559224, 15.8398570962619], [81.0035823038896, 15.8181310355322], [81.0133381686608, 15.7834361588973], [80.9016392502522, 15.8633291074278], [80.9121962573311, 15.9322151083152], [80.9080381627922, 15.977773099134], [80.9035922336976, 16.0080580888579], [80.8826222206365, 16.0119461184757], [80.8891653019117, 15.9713830714113], [80.8967971924122, 15.9197141702464], [80.8881931687786, 15.8777741441245], [80.8252742447783, 15.7519451809412], [80.8148433015235, 15.7795841714634], [80.8127642542541, 15.8219471484207], [80.8059512756959, 15.8426380441051], [80.7770702547579, 15.878053093863], [80.7294241642142, 15.8957650611505], [80.6847122427044, 15.9000041248744], [80.5570652447173, 15.8779090927659], [80.3949932673783, 15.7908340266606], [80.3672012233038, 15.7741661092356], [80.331102210245, 15.748606165983], [80.3069282985053, 15.727078085807], [80.2794333090802, 15.6991601455464], [80.2627742764724, 15.6756881343807], [80.233038301408, 15.6075040340669], [80.2091522242241, 15.5308330891263], [80.1363781937187, 15.3977861338223], [80.1110972002044, 15.3522190905482], [80.0938802681198, 15.3156880741985], [80.0558101667049, 15.1105510516903], [80.0490783249696, 15.0555520203845], [80.0874902403972, 14.8455551704014], [80.1086042545551, 14.7600010844506], [80.1472052657188, 14.6807651094932], [80.1813601801497, 14.6022221502921], [80.1949772524484, 14.5558360274373], [80.1748982356974, 14.3486831572097], [80.1384572409881, 14.2597900563008], [80.1260821991054, 14.2002731791706], [80.1397083238596, 14.1049991029943], [80.1513812975305, 14.0358250999128], [80.182485199197, 13.9558240248313], [80.2251182410753, 13.8627731646595], [80.2430462938274, 13.8199961216841], [80.2485993046966, 13.7999980741181], [80.2483201873201, 13.7673641398416], [80.232210169372, 13.7388790800108], [80.2256851930078, 13.7017990490015], [80.2283223073921, 13.6704160299585], [80.2683272873416, 13.5547211230188], [80.2838701857194, 13.5261101670018], [80.3138043089754, 13.4571160395628], [80.3091422944162, 13.4380540829461], [80.281665242264, 13.5072190335721], [80.2505432356865, 13.5736120888102], [80.2396982264136, 13.5919451551249], [80.1524791592115, 13.7180530680467], [80.0908202028999, 13.6884701465347], [80.0494291914376, 13.6205561111421], [80.0585912821862, 13.5874990583921], [80.0844301751773, 13.5483401477517], [80.1122131667965, 13.5070840849307], [80.1188553221672, 13.4997311441685], [80.2240202117563, 13.4815241416779], [80.261379192504, 13.4652701226328], [80.3138762257049, 13.422214129919], [80.3344952046599, 13.3991201425875], [80.3487332083478, 13.3426361733109], [80.3216522849405, 13.1733371513958], [80.3052542647984, 13.1344481380383], [80.2806842243136, 13.048057035234], [80.2636022408704, 12.9541601057532], [80.261379192504, 12.8633230738543], [80.261937259619, 12.8252710773502], [80.2563842487498, 12.7729180452462], [80.2271972883448, 12.6711101078884], [80.1602642709026, 12.4730561288592], [80.1376381614077, 12.4300001361455], [80.1021962895596, 12.3780521176041], [80.033598290866, 12.2786110620714], [79.9816593247799, 12.2072141782615], [79.9516621696119, 12.1658320516166], [79.9335902834009, 12.1386071271125], [79.8794282689487, 12.0525040265022], [79.8707702658584, 12.0385360877355], [79.8655322469113, 12.0283301147625], [79.8591873138278, 11.9900261582481], [79.8580353050522, 11.9736100331952], [79.8450842587815, 11.9387890927362], [79.8274802504073, 11.894716039888], [79.8160862264748, 11.8630540711067], [79.8152673145323, 11.8474930678181], [79.8048452560948, 11.8322921510908], [79.8044672322605, 11.8181351165878], [79.8035222564939, 11.7981280165663], [79.7860262070328, 11.77632115429], [79.7866561908771, 11.7583300696259], [79.781661247123, 11.7397180535729], [79.7643003139413, 11.6562430148916], [79.7511061924778, 11.5547140272721], [79.7834611770158, 11.4280570996909], [79.830270250706, 11.3418730298957], [79.8533193110364, 11.145691065127], [79.8547051749113, 11.0806930938572], [79.8535892083194, 11.003887032637], [79.8527612439214, 10.9883260293483], [79.8410882702505, 10.943605055383], [79.8419341719214, 10.9219420265656], [79.8473431816937, 10.8945821534201], [79.8476942157997, 10.8484030635743], [79.8408182053295, 10.8177851446554], [79.8424831865809, 10.806391120723], [79.8455341993453, 10.7724970511196], [79.8530492461154, 10.5730570405775], [79.8627601838854, 10.4077721121044], [79.8644251651369, 10.3855510161719], [79.8581072217816, 10.2858310109008], [79.8263822210881, 10.271530142939], [79.7878982212932, 10.2695050751262], [79.7786462765422, 10.2881891755467], [79.7480551797134, 10.3025260856924], [79.6836513177425, 10.30527115899], [79.7497382658758, 10.2828790722324], [79.7675581920765, 10.2636821669739], [79.7112542660809, 10.2662200396246], [79.5652653169618, 10.295272051388], [79.4927522989219, 10.3072150899798], [79.3936711623127, 10.3182671322617], [79.3243531581343, 10.2799271335638], [79.2719372617563, 10.2298511292828], [79.2419312217708, 10.1830511080481], [79.2356763103278, 10.1477711745698], [79.2415082709354, 10.0834751038739], [79.2593012074079, 10.0462420193123], [79.2500041680178, 10.0172171649154], [79.2194402285554, 9.97832815155771], [79.1958151638372, 9.95249814338392], [79.1791562988674, 9.9341650770695], [79.1541633075472, 9.90361002242446], [79.1341562075257, 9.87694316503535], [79.0352641666527, 9.7441661070144], [78.9819391690537, 9.66416503193289], [78.9433111681618, 9.5983300438096], [78.9090122526339, 9.47388711213931], [78.9166531955901, 9.44722008711221], [78.9410792349781, 9.40944704034655], [78.9774841875036, 9.36277308293591], [79.0091552087405, 9.33166012881406], [79.0806511666462, 9.31266103647113], [79.1033312555976, 9.29966506319936], [79.1234912415335, 9.2925010505354], [79.2042393118281, 9.2884960095489], [79.2278192819072, 9.29174517050499], [79.3316611718953, 9.26416015943942], [79.4462312274257, 9.15993102552352], [79.4124902113749, 9.16860713352462], [79.3766431583261, 9.19555310829025], [79.3519292843824, 9.2202760346895], [79.3322192390104, 9.23194917599852], [79.2944373074272, 9.24666410997826], [79.2217082039229, 9.25594304445735], [79.1763751833862, 9.26244103109343], [78.9974822350697, 9.27471716651843], [78.9678993135576, 9.27333113500539], [78.8774761800386, 9.25111003907302], [78.8563712183361, 9.24444106161172], [78.8099852631195, 9.22888005832316], [78.6621962164695, 9.17666214249874], [78.4613792268697, 9.11500301854919], [78.429150306156, 9.1058231581659], [78.4099892754433, 9.09694906961124], [78.3902612927983, 9.08569016195827], [78.2295751793343, 8.96166112866791], [78.2116561790378, 8.9344450889813], [78.1924772110523, 8.90416009925729], [78.1751162778708, 8.86389410684227], [78.1399801778514, 8.61722207177455], [78.1429052944297, 8.57916102281508], [78.1298462892458, 8.48152911726884], [78.0620672024946, 8.36624810870921], [78.0269312701135, 8.34944507500433], [78.0024872934527, 8.33944613504054], [77.9969342825835, 8.33833016844848], [77.9510971743882, 8.30584006763109], [77.7880352942814, 8.19611206994056], [77.6502721773238, 8.15444210873971], [77.6066492326775, 8.14276913506882], [77.5790821588849, 8.12895408221659], [77.5587241923955, 8.09950610934607], [77.5360982505384, 8.07194808800881], [77.4861032154424, 8.07805916599306], [77.4510931792472, 8.08542115921057], [77.2991462056963, 8.13305802966067], [77.2277672591593, 8.18027211691343], [77.1656762995569, 8.22916007023496], [77.0927943101384, 8.29474309834808], [77.0813732964777, 8.30222210293437], [77.0430332977797, 8.32985204100093], [76.9986001583703, 8.36527614321408], [76.9644273066666, 8.40055607669239], [76.9591532455358, 8.4086110856665], [76.9502702721637, 8.41833107589201], [76.8416672935206, 8.55277311516431], [76.8121921632837, 8.59249914537531], [76.6683183036179, 8.78194910077087], [76.5758162904675, 8.87694405957064], [76.5683282334256, 8.90666209736218], [76.5712442975486, 8.93701011899815], [76.6057502460853, 8.97152511999052], [76.6365121661014, 8.96485614252941], [76.6602632946437, 8.96666512487768], [76.6637372582435, 9.00381707261634], [76.5590132567627, 8.99152316755652], [76.5341461616284, 8.96500014362629], [76.4424722805142, 9.14332614001033], [76.3952672457169, 9.24805902630863], [76.3802643095431, 9.28139502879685], [76.3408172290706, 9.3852731286068], [76.3302692744471, 9.41624208163176], [76.3158063004775, 9.46360905479879], [76.3077512915034, 9.49694505728722], [76.3038632618855, 9.52027306735612], [76.3005332993828, 9.54444714673384], [76.2972122216972, 9.56861217365611], [76.29414327166, 9.59305615031702], [76.2883201958697, 9.67971715040413], [76.2625983142472, 9.82905416693693], [76.2455252156215, 9.90221510609409], [76.2444271863024, 9.9612101259309], [76.2877532439374, 9.91097201564201], [76.260339223697, 9.90451007118993], [76.2622202904129, 9.87652909901727], [76.2862771907841, 9.83105207738345], [76.3263812448293, 9.76971716544966], [76.3569362994742, 9.7766650926493], [76.3788601731193, 9.64013512129007], [76.362768260082, 9.59694401229679], [76.3529042687596, 9.52639303015768], [76.392495182691, 9.50360514993099], [76.4763752349347, 9.49756615631417], [76.4988752806056, 9.53041617605503], [76.4699852072121, 9.552502155708], [76.4244272163934, 9.59791614542967], [76.4158143079424, 9.68194908358804], [76.3962392112118, 9.82207908237097], [76.3841521715228, 9.86027507997204], [76.3574762616784, 9.91180014767804], [76.3202612820276, 9.94389411975049], [76.2778352731581, 9.96859910887673], [76.2401162058492, 10.1108260922022], [76.211730220114, 10.128502017306], [76.21297225053, 10.0951390250893], [76.2280382186157, 10.0691650158186], [76.2385952256947, 10.0130590703765], [76.2370651930848, 9.98416011216551], [76.2042963101669, 10.0354151149505], [76.1963671973788, 10.0652771538389], [76.1835873095716, 10.0866610652799], [76.1641562139379, 10.1877761545193], [76.081374191013, 10.4066650303299], [76.0233152621256, 10.5383351742142], [75.924144271514, 10.7555590687735], [75.9074852389062, 10.8033310555031], [75.8931932557619, 10.855270021589], [75.8616482983491, 10.9805590225681], [75.7177561661342, 11.365273124332], [75.6837273155275, 11.4405580377598], [75.6466561693356, 11.4647140122265], [75.6179642441337, 11.4708250902108], [75.5799932168145, 11.5469470204919], [75.5649902806408, 11.5897150110118], [75.5561612867252, 11.6325641383547], [75.5285942129326, 11.7002711407384], [75.3774752037798, 11.8605520730019], [75.2744161835503, 12.0077741677196], [75.2485952278322, 12.0080531174579], [75.1938753139029, 12.0101321647274], [75.1763702119863, 12.0674980778585], [75.1274732062093, 12.208051027477], [75.0213812781263, 12.411109170354], [74.9235963190278, 12.6119440972264], [74.8816562929059, 12.7144450503407], [74.861928310261, 12.7475021030905], [74.8552591651617, 12.7549990449497], [74.8377721681561, 12.8461061417697], [74.8168563021897, 12.8570860996842], [74.7716582302944, 13.0563911615846], [74.7302762712874, 13.2672161436037], [74.6753942513502, 13.5158321096613], [74.670255306499, 13.6180541130372], [74.6191352523556, 13.832497059753], [74.6027642219419, 13.8674980434928], [74.5652612400972, 13.9375001786103], [74.4977522182671, 14.0463911594473], [74.4783212902716, 14.1313781258276], [74.4508172483909, 14.2461101197279], [74.4299821839714, 14.2791671724776], [74.4019292950693, 14.3616610255705], [74.3752622700421, 14.4483310781131], [74.3958903014527, 14.4554860383218], [74.4119282350333, 14.4833231770356], [74.3752622700421, 14.5416610556616], [74.3475423103351, 14.5629821028285], [74.3352661749101, 14.5212491097157], [74.3031722028379, 14.5204211453176], [74.2830573115413, 14.605552112795], [74.2709612193968, 14.6800001770073], [74.2472102584925, 14.7223541015091], [74.2252592274811, 14.7372220890412], [74.1760921567831, 14.741668018136], [74.0979723160555, 14.7874600316921], [74.1013653104703, 14.8670921353947], [74.0716561574963, 14.9063950471323], [73.9583283000199, 15.0658391301805], [73.9516682073761, 15.1624990702317], [73.9058222143635, 15.3013870385987], [73.8655382846757, 15.3504640876564], [73.8106742020115, 15.3729101538706], [73.788597274814, 15.3989921220546], [73.8316623199833, 15.4061110400794], [73.9172071858405, 15.3998651810917], [73.9422001771608, 15.3827111132811], [73.9597862482624, 15.3652690432766], [73.9494993061044, 15.3985421814909], [73.9190161681888, 15.4180540786713], [73.8438752558581, 15.4447211036986], [73.8195841651118, 15.4466650346885], [73.7937271672097, 15.4498600485498], [73.7655482144836, 15.4877770964123], [73.6831081732092, 15.7051361072509], [73.6972112282555, 15.7219391409558], [73.6705353184108, 15.7216600235791], [73.643877178201, 15.7395790238757], [73.6499792037298, 15.7772890387294], [73.6377662678549, 15.8142341210972], [73.6110992428278, 15.8638781220873], [73.5902641784083, 15.8962421590805], [73.5499893011757, 15.9338891420221], [73.5276242041465, 15.9491621431169], [73.4994182616919, 15.9758291681442], [73.4855401769275, 15.9913901714327], [73.4474792956061, 16.0586110234309], [73.4080322151335, 16.2344350217102], [73.3441502104556, 16.4291680906919], [73.3260962615175, 16.4858230507937], [73.3388852017803, 16.5133361451298], [73.3605391781422, 16.5122201785378], [73.3124791892187, 16.6063781204842], [73.2697202511542, 16.8533291052902], [73.253052166091, 16.9988860511186], [73.2715201810471, 17.0338781500408], [73.2744271927146, 17.0608241248065], [73.2746972576356, 17.0819381389645], [73.2588842943368, 17.1452711289828], [73.24775128287, 17.1741610347382], [73.1981791986094, 17.3686600809827], [73.1858132091821, 17.4402730502569], [73.1785952170615, 17.4711070546405], [73.1313631925358, 17.6058280436512], [73.117062156936, 17.6311090371655], [73.1054701524499, 17.6934611768715], [73.1211662720183, 17.7151330905063], [73.1091422642414, 17.769718055794], [73.1010872552673, 17.7916600343499], [73.0560871639256, 17.8866640456052], [73.0113842948711, 17.9908301476091], [72.9713702624663, 18.1805411154702], [72.9672121679274, 18.3016631370931], [72.9319231819936, 18.3488861091632], [72.9130322162021, 18.3755531341904], [72.8940782184985, 18.4172140429359], [72.8895692574918, 18.4770821218098], [72.9027722637726, 18.5188870316521], [72.8538662055401, 18.6605561155007], [72.8509322041443, 18.7462721398212], [72.8598332824273, 18.7963930711033], [72.9270631868809, 18.8205580980256], [72.9715052111077, 18.7812461338327], [72.9874891652319, 18.7277771351368], [72.9930421761011, 18.7905520580403], [72.9447032374389, 18.8522200668072], [72.9119253020658, 18.9174971554534], [72.9755372418225, 18.9466661785854], [73.0541792751193, 19.0047160550173], [72.9697052812147, 19.0788851694913], [72.9322111841876, 19.0611101702917], [72.8880482773374, 18.9966610460434], [72.8230412536121, 18.9124931592436], [72.7732172093413, 18.9459371206452], [72.7997672229998, 18.9876340715743], [72.8240222715625, 19.0454140507233], [72.8158951782209, 19.168021177955], [72.7858172215059, 19.1502731684837], [72.7665931588813, 19.2320741734582], [72.7790221802208, 19.3105541007472], [72.8499781759222, 19.3189510913718], [72.9930332912836, 19.2540250368315], [73.0170001700143, 19.2072880475088], [73.0426233128172, 19.2110411284851], [73.033056208506, 19.2519461572001], [73.0004672012306, 19.2873610393198], [72.9613802073196, 19.3098520325353], [72.8794263164309, 19.3233251037371], [72.8019272394542, 19.3284731010438], [72.7537411867065, 19.3727711241737], [72.7076252964109, 19.5902741361094], [72.703323200775, 19.6977700329779], [72.6997052360783, 19.7636050211011], [72.6771963055899, 19.7936110610867], [72.6722102466532, 19.8163900564958], [72.664155237679, 19.8708310206868], [72.6660902838514, 19.9186120598717], [72.6987242181279, 19.9806941346567], [72.7238702630005, 20.0963801567792], [72.7274521855136, 20.1321821151884], [72.7285953094718, 20.1427751644513], [72.7397011635723, 20.2208230884494], [72.7508162377662, 20.2855511624362], [72.7816681794225, 20.3463821543496], [72.7849892571079, 20.3502701839674], [72.8038711704441, 20.3573530598085], [72.8200621575771, 20.3790881729935], [72.8295752824317, 20.4406931498484], [72.852768176221, 20.4633281441607], [72.8833141784106, 20.508607185241], [72.9341462303601, 20.7533260692253], [72.9344162952812, 20.7747190331217], [72.9218612101176, 20.8135361297499], [72.8858161765154, 20.8094321823056], [72.8474942827283, 20.8429121858907], [72.8405461878907, 20.9102770389858], [72.8467922145164, 21.035422038868], [72.852768176221, 21.0651400766597], [72.8062291674519, 21.1256921188348], [72.7558292864314, 21.1091680348684], [72.7219712590118, 21.082141090918], [72.6266343185616, 21.0855520226056], [72.6129721516235, 21.1067381211311], [72.6273452715908, 21.1300030992879], [72.682209186617, 21.1644371310953], [72.7145732236104, 21.2015260469219], [72.6447152572279, 21.2591620249739], [72.6155371816405, 21.2524301832389], [72.5960972011894, 21.2794480747339], [72.5648492984259, 21.3750641325609], [72.5877722949322, 21.3938920664402], [72.6088772566347, 21.4002730417075], [72.6649922545325, 21.4155550952577], [72.7497363133581, 21.4641280566571], [72.7152752918224, 21.4749911708408], [72.6864391978854, 21.4642271307529], [72.6591421890138, 21.4433290344212], [72.5919932537451, 21.4180210511788], [72.6129002348941, 21.4734611382308], [72.6313682498501, 21.4944400361093], [72.6660902838514, 21.5213861785129], [72.8176952757519, 21.6341650213298], [72.8455322468275, 21.6363791848786], [72.8778962838209, 21.6370810854526], [72.9013862322595, 21.6437411780964], [73.1174852754094, 21.7351361094723], [73.1271242964501, 21.7578430205142], [73.0588771642243, 21.739852103488], [73.0265221796863, 21.7174871740967], [72.9705422980683, 21.6926381838734], [72.936648228465, 21.6816671107765], [72.774288248932, 21.670768122047], [72.7429052298891, 21.6852760230176], [72.6178232619189, 21.6848530721822], [72.5809593163742, 21.672775084949], [72.5460302493639, 21.6638830591213], [72.5261762028948, 21.6820000399714], [72.5291641837471, 21.7038791542533], [72.5504042617292, 21.7426330513314], [72.5558221563189, 21.7886051081681], [72.5580272674124, 21.8094401725876], [72.5663702785803, 21.8459710212991], [72.624699272389, 21.9263861623988], [72.6486032868457, 21.9396431481362], [72.6776911731548, 21.9304091406581], [72.7055553015969, 21.951379153719], [72.7226282325846, 21.9901241659796], [72.6227551737612, 21.9602711795465], [72.6011011973991, 21.9462490936852], [72.5740112215366, 21.9224260484134], [72.5389381534292, 21.9107530747426], [72.5016512570491, 21.9749230816143], [72.5199932081811, 22.0859740789057], [72.5366522407888, 22.1377690438947], [72.563877165293, 22.1847221186819], [72.5806801989977, 22.1983301385252], [72.6161043012109, 22.2083290784891], [72.6449942069664, 22.2020830518634], [72.6793561544063, 22.1793761408216], [72.7510232707752, 22.1668031183853], [72.7690141878012, 22.1868011659513], [72.7888861715431, 22.2152771733269], [72.813105177922, 22.2362471863878], [72.8487363131442, 22.2347171537779], [72.8867883096484, 22.213396106611], [72.9165782641693, 22.2195071845952], [72.9147692818211, 22.2711130538479], [72.8180551946751, 22.2722201356225], [72.7851242057495, 22.2551381521793], [72.6760892238154, 22.2672161394128], [72.5838842653145, 22.2858281554657], [72.5538691728735, 22.2772150793767], [72.5042882037956, 22.2416650809775], [72.4683152545609, 22.228057061134], [72.3893582293417, 22.2522220880565], [72.3758132414105, 22.2991661103881], [72.2497051608506, 22.2977710264196], [72.2141551624514, 22.2947201812934], [72.1551872999809, 22.2812471100915], [72.1724852012505, 22.2519340858625], [72.2620713179161, 22.2272200442807], [72.3000421775973, 22.2271481275513], [72.3219301766965, 22.1750021284564], [72.3254131927519, 22.1515301172905], [72.3026881767991, 22.062007032537], [72.2652752165949, 22.0161070600678], [72.2458172988709, 22.0030571073394], [72.1763732308684, 21.969721104851], [72.1255322941013, 21.9727721176154], [72.0388982837425, 21.9390220491091], [72.1160912536143, 21.9188801680842], [72.1470692590948, 21.9271420424292], [72.1631792770431, 21.8373581128482], [72.0832591711463, 21.8290871860477], [72.0228962247076, 21.8467991533352], [71.9983172994054, 21.8538820291764], [71.9917832705857, 21.7920790717679], [72.0224912111449, 21.7733230546178], [72.0777691921892, 21.7841680638907], [72.1665811562752, 21.7883980751591], [72.2149921793049, 21.7334620757654], [72.213318313236, 21.7049951208453], [72.251388247013, 21.6891640526356], [72.2891522413232, 21.6108281264434], [72.2485982467143, 21.4786091355375], [72.2380321871798, 21.4593041037281], [72.1991522262776, 21.4180570933626], [72.1762292297715, 21.399166127571], [72.1035903155455, 21.3070781804387], [72.0980373046764, 21.2519440328533], [72.1080992765524, 21.2040910769389], [72.0488702339782, 21.1608280512159], [72.0033301804324, 21.1347190933037], [71.7935941752769, 21.0505510388659], [71.568054259278, 20.9749871756998], [71.4763711580703, 20.8928440214368], [71.4416581765244, 20.8744390383927], [71.3752652889243, 20.8552691228627], [71.2235972651118, 20.7994421271589], [71.181927303911, 20.7800021467079], [71.1347222691138, 20.7600040991419], [70.9633172102009, 20.7023590686342], [70.8251313100456, 20.6959601560943], [70.7183192088401, 20.7344351034338], [70.5758221605936, 20.7891640698184], [70.5227672279157, 20.8138871638558], [70.3288711757875, 20.9280520381854], [70.2744302115967, 20.968057185773], [70.1930342201848, 21.0338831214407], [70.0608061768234, 21.1444390835293], [70.0455331757286, 21.158056155828], [70.0158241903926, 21.1861090447302], [69.8952602358847, 21.3261131473271], [69.8560922727885, 21.3772150965596], [69.8274811491336, 21.4161131623728], [69.7885923034141, 21.4663780947518], [69.6480391861575, 21.6011081362179], [69.6206072286444, 21.6235360975213], [69.5958301551505, 21.6333281721145], [69.578325220872, 21.6399971495755], [69.5552582232686, 21.6586091656285], [69.4369171494891, 21.771667125822], [69.3306812203092, 21.8638811367784], [69.2294311824282, 21.9472210591801], [69.1935931818351, 21.9833291246944], [69.1155362053817, 22.0625020677399], [69.0177602987384, 22.1769371746287], [68.9983201506493, 22.1997161700381], [68.976927186753, 22.2272200442807], [68.96277015225, 22.2477761589618], [68.945958233728, 22.2893021190657], [68.9435911842645, 22.3249961185619], [68.9663701796739, 22.3854130444573], [68.9863772796954, 22.4183260961102], [69.0059612612435, 22.443886039363], [69.0713821833487, 22.4807590373631], [69.1516531557132, 22.4033231599366], [69.1765111983919, 22.3579180550322], [69.1703372561338, 22.3107941570578], [69.2203951555038, 22.2739570336033], [69.2663942020689, 22.2775030815706], [69.2912252550194, 22.2816611761095], [69.4655462104171, 22.3338790919339], [69.7005452718137, 22.4055550931203], [69.8708162592238, 22.4655490681803], [69.9408091742478, 22.508893063088], [69.9841442843382, 22.5338860544085], [70.00749023168, 22.5450011286023], [70.038522216617, 22.5565931330882], [70.0969321796105, 22.5497171226182], [70.1441551516807, 22.5434710959923], [70.1699851598544, 22.5508240367546], [70.1844301965511, 22.5659711416632], [70.2136082721386, 22.6213840713491], [70.3219232485878, 22.814299105527], [70.3674812394066, 22.8886120534597], [70.38108925925, 22.9055590882613], [70.4408131693888, 22.9615931169741], [70.47859526861, 22.9605490671117], [70.5030482977263, 22.9746430697025], [70.5224882781774, 23.0147201340195], [70.5278972879496, 23.0418010574265], [70.5097172751874, 23.0981951727008], [70.4818891889292, 23.1259330696806], [70.4144252617382, 23.0890240294967], [70.4015193101068, 23.0669380498439], [70.4005471769738, 23.0418010574265], [70.4081792351125, 23.0176360305043], [70.4024822231464, 22.9747151540699], [70.3938693146954, 22.9400650367982], [70.3388702833896, 22.9340260431815], [70.2919262610578, 22.9477691793043], [70.2271981870711, 22.9574980543473], [69.8416562885473, 22.8563831327457], [69.7994282602314, 22.8365290862769], [69.7502611895334, 22.8017351355462], [69.7102652620394, 22.742776157893], [69.6833192872738, 22.7533241125165], [69.4074782290739, 22.8091601606756], [69.2694361623778, 22.8291670930591], [69.2158142777677, 22.8402731147977], [69.1424912326026, 22.871935083579], [69.1136011592091, 22.8950020811824], [69.0548401621095, 22.9386070885558], [68.9655422152761, 22.9786120685052], [68.9427452825937, 22.9880440565369], [68.90277617719, 23.0047210264175], [68.7524941848906, 23.0891680305935], [68.6590111537898, 23.1482621245263], [68.5430461819291, 23.2691680606846], [68.4330482869555, 23.4299981752457], [68.404158213562, 23.5126360294356], [68.4085231734718, 23.6081171386209], [68.6080352683813, 23.7474910897354], [68.7208231636537, 23.816107025702], [68.7413611734237, 23.8441600822421], [68.6099791993712, 23.8075031697065], [68.4498422682047, 23.7281951103814], [68.3847091806554, 23.6777771244497], [68.363604218953, 23.6405530923438], [68.3572053064129, 23.6102771550753], [68.3295752007082, 23.5849240771935], [68.2556852036109, 23.5795780993333], [68.1784561915553, 23.5909721232657], [68.1442291927569, 23.6090891041158], [68.1988683051393, 23.6629091369176], [68.1977972655485, 23.7666791101763], [68.1669272189813, 23.7548170407693], [68.1744241608404, 23.8054150699815], [68.1851882009285, 23.8302100807482], [68.1573782195811, 23.8918690370596], [68.1419342276611, 23.74859817151], [68.1508172010332, 23.688046129335], [68.0901302102166, 23.6990260872494], [68.0524201953631, 23.7229840811626], [68.0572082737463, 23.7491651234423], [68.071923207726, 23.7925000658946], [68.0533202441285, 23.9102741877419], [68.0156281665477, 23.9352130319675], [68.033043246824, 23.8987450475298], [68.0487391987542, 23.8272941842634], [68.0194352269806, 23.7664541398946], [67.9474802760559, 23.8077730669893], [67.923036299395, 23.8333331778801], [67.9083302502327, 23.8594330833369], [67.8551222640024, 23.9017960602941], [67.842072311274, 23.8761100532175], [67.8441511909055, 23.8367980890244], [67.8394351968896, 23.8131911292172], [67.7088811872352, 23.7897191180513], [67.6763731491448, 23.7927701308157], [67.632552223945, 23.8023551723996], [67.6144261906394, 23.8461130656875], [67.5638732560664, 23.8702690401544], [67.5192153140133, 23.8765420565082], [67.5022862164844, 23.8919050792434], [67.5380341954373, 23.9364280726551], [67.5006752146896, 23.9740480658684], [67.4866442440109, 24.045274126491], [67.4612013121269, 24.065353143242], [67.4255252499036, 24.0596470788203], [67.371507236548, 24.064444042021], [67.3484581762176, 24.0779080607675], [67.3024772345634, 24.1761070858841], [67.2906781970685, 24.2173540962495], [67.2816602750551, 24.2808310873647], [67.2877623005838, 24.318325184392], [67.2738842158193, 24.425830133716], [67.2488732872262, 24.4549901043927], [67.2144302029633, 24.5099981881539], [67.151097212945, 24.6130570407452], [67.1485232981107, 24.6501370717544], [67.201506146421, 24.7151350430242], [67.2383072276918, 24.7238830677547], [67.2546422159218, 24.738400188819], [67.2354002160242, 24.7729151898113], [67.1331782126485, 24.796531034436], [66.9771992083827, 24.8222170415127], [66.8560952916708, 24.8547160271476], [66.7374932054257, 24.8453470710281], [66.7122122119114, 24.8337461817247], [66.6736021482922, 24.8249981569941], [66.6513721675423, 24.828535152506], [66.6677522504118, 24.8701960612514], [66.7049942197908, 24.8916611095154], [66.6849152030398, 24.8981141691502], [66.6750421592619, 24.9213161153948], [66.7019341545709, 25.0519331569613], [66.7300592954785, 25.1404120242144], [66.7392933029566, 25.1666651508616], [66.7327592741369, 25.1974901027896], [66.7204112219824, 25.2223570302858], [66.7019341545709, 25.2433270433468], [66.6472142406416, 25.2866621534371], [66.5863832487282, 25.3272161480461], [66.5655392994912, 25.3763830511062], [66.5502662983965, 25.451380129978], [66.5398351875035, 25.509304110224], [66.4380363026011, 25.5933281635649], [66.3594212590326, 25.6136051608694], [66.2486042844785, 25.5969461282616], [66.2269231507501, 25.5933281635649], [66.1927502990464, 25.5797201437215], [66.1658311463711, 25.5680560548679], [66.1441412954634, 25.5072701575937], [66.2001032398086, 25.511932172153], [66.2212172539666, 25.521643109923], [66.2663071993107, 25.5424961116153], [66.3319351544247, 25.5540881161014], [66.4850522416623, 25.4849231654752], [66.5000551778359, 25.4038151762574], [66.3612662835646, 25.4077211431479], [66.3399631736706, 25.4220940954772], [66.2779261935249, 25.4419660792191], [66.2301902489791, 25.4426321052474], [66.1392631954398, 25.4310580380341], [65.928033199858, 25.4122210516993], [65.7830432059623, 25.3794340638706], [65.6625511681838, 25.3431910497147], [65.5885892543571, 25.3530550410373], [65.5424822488788, 25.3658260440272], [65.4664142980543, 25.382674172371], [65.3372012252735, 25.3863821587082], [65.2449872143171, 25.3745110368458], [65.2051262354645, 25.347772095089], [65.1922021789223, 25.3173521567236], [65.1700531673574, 25.295212029976], [65.1362311821215, 25.2880570697675], [65.1144241522072, 25.2945820461317], [65.0535931602936, 25.3122220966898], [64.9371873003247, 25.3247141499413], [64.7874901972305, 25.3225001540304], [64.7629112719281, 25.3205560554024], [64.7206832436123, 25.3095851499435], [64.6842871759041, 25.2845831061677], [64.6667822416255, 25.2540280515227], [64.6616521815916, 25.2308261052779], [64.6683841909649, 25.2084611758866], [64.7030701827823, 25.1881211466701], [64.6487371775049, 25.1624891190499], [64.6199822203908, 25.1699951133645], [64.6310882421293, 25.2145811386882], [64.6216472016423, 25.2381880984956], [64.6012352556962, 25.2520841205328], [64.5381812154163, 25.2711100349659], [64.506024211432, 25.2642340244957], [64.3880432242138, 25.2666641058711], [64.0936622343286, 25.3284761157349], [64.0804052485911, 25.4156951829373], [64.10414715704, 25.4312471337703], [64.1394363106118, 25.4226340576814], [64.1533951969229, 25.4459620677501], [64.1173501633208, 25.4531891123264], [64.0477622618594, 25.4436131231976], [64.0216533039471, 25.43666502836], [63.9805502946786, 25.418404046413], [64.0140212458085, 25.3904051369675], [64.034154242016, 25.4131931848324], [64.0544942712326, 25.4055520742382], [64.0755452534783, 25.3638821130373], [64.0685971586407, 25.3393751044644], [64.0010971892661, 25.3347221423606], [63.9291601756142, 25.3341640752458], [63.8950592406399, 25.3423540328613], [63.8427601879926, 25.3627750312628], [63.81082815429, 25.3719371220114], [63.7451371672638, 25.3854100255753], [63.7159681441318, 25.3848521260982], [63.6563791826344, 25.3788850492111], [63.6169322697999, 25.3702721407599], [63.5724902455729, 25.3600031358749], [63.5435912873621, 25.3463681263033], [63.5181932824791, 25.3281881135411], [63.4706823082151, 25.2819461594214], [63.4811041990146, 25.248610156933], [63.4291652329287, 25.2150040895236], [63.3031922686484, 25.2187481180446], [63.280827171619, 25.2245800786522], [63.260829291691, 25.2326350876263], [63.2316512161035, 25.2405551479588], [63.1844372964889, 25.2519491718914], [63.1630441649545, 25.2555580841326], [63.1133282472348, 25.2531191179399], [63.0861122075481, 25.2320771881493], [63.0140223079819, 25.2155531041831], [62.9869321644811, 25.2166601859576], [62.9538841641867, 25.2216641821674], [62.8855562304142, 25.2347141348957], [62.8366592246372, 25.2447221273151], [62.8019371906358, 25.2522190691742], [62.7447062261464, 25.2594461137505], [62.6005441966486, 25.2627760762533], [62.5569391892752, 25.2594461137505], [62.5269331492896, 25.2555580841326], [62.4791522777425, 25.246522057208], [62.3747072260002, 25.1827751688099], [62.3175032512391, 25.1716600946159], [62.2997101471285, 25.1945111743927], [62.267220213949, 25.2136091731932], [62.2444321660842, 25.2197200835395], [62.2170722929386, 25.2209621139555], [62.167770273599, 25.2163810685811], [62.1338852564513, 25.2108280577119], [62.1058231474556, 25.2044470824447], [62.0808301561354, 25.1858261815742], [62.0715151794723, 25.1644330500397], [62.0141672036141, 25.1166610633101], [61.9493672128979, 25.119433126336], [61.9113691958505, 25.1127730336924], [61.8808143088435, 25.1005510453618], [61.8638491691308, 25.0867990244217], [61.8448592968816, 25.0373620564405], [61.7608261910852, 25.0320791104924], [61.7415211592759, 25.0397200534484], [61.724304227191, 25.0552721719197], [61.729020221207, 25.0873570915365], [61.7524292004608, 25.1056901578511], [61.7828762961926, 25.1742071873598], [61.6883312779565, 25.1994340337795], [61.6344391607871, 25.2027730487377], [61.6110301815332, 25.1976431563421], [61.5811052783709, 25.1997220359733], [61.5184022721969, 25.1640910683893], [61.4994392220378, 25.1180561472784], [61.4413712406948, 25.0759721200596], [61.3962362007116, 25.080823062717], [61.219017286102, 25.1230510910327], [61.1989471541683, 25.1584661407906], [61.1763842442235, 25.1736130780612], [60.9927662494357, 25.2122140892249], [60.9660992244086, 25.2172180854346], [60.7786022524584, 25.2486011044775], [60.7172131934298, 25.258051029782], [60.6488852596573, 25.2630550259917], [60.6226232481927, 25.2698591197324], [60.6060991642265, 25.329718146151], [60.6035971661216, 25.3554130380452], [60.6052711998284, 25.377769082619], [60.6036062185771, 25.3977761826405], [60.5933281612366, 25.4151371158222], [60.5722141470785, 25.4341630302551], [60.5509651842791, 25.441111125093], [60.5191592144008, 25.4433251210038], [60.4880462602787, 25.4405530579779], [60.454989207529, 25.4316610321503], [60.4277731678423, 25.4158301315787], [60.4102772860193, 25.3977761826405], [60.394995232469, 25.3653491137351], [60.4084683036708, 25.3329131600124], [60.4373132824252, 25.3294210915016], [60.4667972974795, 25.2659710901147], [60.4440183020701, 25.2672221729861], [60.3097112114392, 25.3280531648995], [60.2955541769363, 25.3456930478197], [60.1969322009843, 25.3652770293676], [60.0919383022207, 25.3752761369697], [59.9580452776078, 25.3727741388648], [59.8316672997651, 25.4113840348457], [59.7802771807005, 25.4122210516993], [59.7330451561751, 25.408054072343], [59.665824304177, 25.3997201136306], [59.6349902997934, 25.3931951372662], [59.6130481535994, 25.3929071350724], [59.5909621739466, 25.399027097874], [59.5616672546285, 25.4155511818401], [59.5286011494231, 25.4508311153185], [59.4905491529191, 25.4735380263602], [59.4505441729696, 25.4777770900841], [59.4292952101702, 25.4748521411437], [59.3697062486727, 25.461379069942], [59.2470002149832, 25.4261891581041], [59.1430592508993, 25.3966600484107], [59.1199922532962, 25.3916651046564], [59.0519342168065, 25.3936090356463], [59.0229091947714, 25.3986130318559], [59.0001392518175, 25.4133281334738], [58.951521195779, 25.4752750919792], [58.9365182596053, 25.500133134658], [58.9120742829445, 25.51847508579], [58.818330239378, 25.5600010458939], [58.7899891806441, 25.5647170399097], [58.7619362917419, 25.5655540567632], [58.7204101639999, 25.5565270822942], [58.4997211906584, 25.5872170855806], [58.3955462038372, 25.6047221874972], [58.3686002290715, 25.6044430701207], [58.340061189784, 25.5957671297576], [58.3238341604671, 25.580539055664], [58.1630491405454, 25.5390310328328], [58.128183273085, 25.5429101776334], [58.0713841442483, 25.5613780249515], [58.0518001627004, 25.5720790331272], [58.0272302898535, 25.5952090626428], [58.0090142349075, 25.6222180693204], [57.999582246876, 25.6463830962426], [57.9761011832547, 25.6854070582417], [57.9512342557585, 25.69998704358], [57.8683261690095, 25.680277165846], [57.8338832523847, 25.6647161625572], [57.778596218885, 25.6686130769925], [57.7861112656551, 25.7008240604335], [57.7565912084171, 25.7406940917414], [57.7304101661374, 25.7477771352205], [57.6640172785373, 25.7462471026107], [57.6340202910073, 25.7322161319319], [57.5241662294927, 25.7377691428011], [57.3190922388964, 25.7714561793953], [57.3008312569493, 25.8005531181601], [57.2994361729808, 25.8273550918286], [57.2911112667239, 25.8655510894297], [57.2713832840789, 25.9194430389609], [57.2306852883729, 25.9851340259873], [57.2022181658147, 25.9916680548068], [57.1955491883535, 25.9994441140426], [57.1663801652215, 26.0779061040587], [57.1695211996262, 26.1039431452414], [57.0820771621422, 26.412490054447], [57.0751382873981, 26.4551321487808], [57.0904112884929, 26.4936070961204], [57.0930482352392, 26.5402721687137], [57.0913832539878, 26.5875040256011], [57.088179187671, 26.633746147359], [57.0661022604735, 26.7080411580188], [57.056382270248, 26.7377771330832], [57.0372212395354, 26.8013890728401], [57.0322081908703, 26.8225030869979], [57.0234601661397, 26.8474960783182], [57.0090241818983, 26.8713821555021], [56.86541116706, 27.0063820942514], [56.8440812350756, 27.0306911222706], [56.8674902143295, 27.0594370269292], [56.8555562281929, 27.0761051119924], [56.8088822707823, 27.1236070338009], [56.6905411970028, 27.1483301278384], [56.645271208378, 27.154990052844], [56.6183252336124, 27.1555571724143], [56.6158592776914, 27.1549451258428], [56.5322132481846, 27.160831065907], [56.3558311827904, 27.2002690939242], [56.3280481911713, 27.2001341452826], [56.1327662751681, 27.1602731664302], [56.113056229796, 27.1502740588282], [55.9752662907479, 27.0616600752955], [55.9563211778618, 27.0320860386009], [55.8448562821905, 27.0067961602693], [55.7963912797042, 27.0074980608433], [55.6899932445168, 26.9961130893662], [55.6599872045313, 26.9906950271385], [55.6413842409336, 26.9801381876977], [55.6072202740473, 26.9486111675578], [55.5788792153132, 26.9112431343546], [55.5869342242873, 26.854714070439], [55.594710283523, 26.823889118511], [55.5983282482197, 26.7986081249967], [55.4816521556916, 26.7605561284926], [55.4433212094491, 26.7566680988747], [55.4172122515368, 26.7547151154295], [55.3708262963202, 26.7629141255005], [55.3556882438668, 26.7769450961792], [55.2747152032904, 26.7869440361432], [55.2397142195506, 26.7787450260721], [55.1624942599504, 26.7169331838463], [54.8527772370583, 26.5191670393731], [54.7884632290896, 26.4904120822591], [54.6902732564286, 26.5061080341892], [54.4724912947544, 26.5883231051818], [54.3605493011531, 26.6558230745564], [54.3275013008586, 26.701111168092], [54.2969371937582, 26.7161050518103], [54.269856270351, 26.7176350844202], [54.2376362344546, 26.7067991276029], [54.2119322901049, 26.6958280545058], [54.1830512691668, 26.6980511028722], [54.1541611957733, 26.7016601827515], [54.1258291894947, 26.7060970593908], [54.088884274765, 26.7166631189253], [54.0658261619791, 26.7247181278995], [53.931384290345, 26.7099941414642], [53.8361102141685, 26.6991670694642], [53.7477751803746, 26.7091661770662], [53.6869351360057, 26.7327731368734], [53.6463811413967, 26.7530591866334], [53.4859652604916, 26.8551371889124], [53.4731852050463, 26.873056189209], [53.4703321728355, 26.8994891914989], [53.4706832069414, 26.9337431800254], [53.4623583006842, 26.9531920452939], [53.4393001878984, 26.9744321232761], [53.3899981685587, 27.0011080331207], [53.3074952630105, 27.0172180510688], [53.236935228416, 27.0402761638547], [53.1663842462769, 27.063325056547], [53.1099902986409, 27.0841601209664], [53.0011082026213, 27.1294391620466], [52.8530581435056, 27.2094400694902], [52.816383293697, 27.2449900678895], [52.7563802661815, 27.2891620271952], [52.6858921483166, 27.3215441690995], [52.6701871439309, 27.323605111458], [52.6083302070658, 27.3481930892158], [52.5736081730645, 27.38624508572], [52.6149902997096, 27.4112471294956], [52.6263841560039, 27.4616651154272], [52.5416672545447, 27.5638780663476], [52.4997181759673, 27.6086080927684], [52.4340181364856, 27.6425021623716], [52.3630532559666, 27.6511061860052], [52.2477722474068, 27.6783311105094], [52.2241652875996, 27.6863861194833], [52.1933222307606, 27.7011101059186], [52.1738822503096, 27.7122161276571], [52.1580422972825, 27.7255540825795], [52.1398532320648, 27.7443010472741], [52.1284682605879, 27.7613920831726], [52.0486021341478, 27.8179120946328], [52.0261022561151, 27.8283251006149], [51.9783302693854, 27.8369381767039], [51.8224952662166, 27.8499971818878], [51.7922191613101, 27.8511131484796], [51.7672082327168, 27.8463790495529], [51.7173481462624, 27.8326811757074], [51.6063782857939, 27.8419421729136], [51.582222143689, 27.8491601650343], [51.4302751701381, 27.9377741485669], [51.3252722189188, 28.0483391631108], [51.2647201767439, 28.1549891583086], [51.2341652897369, 28.2816641908008], [51.1388821611051, 28.4083390556548], [51.0933241702865, 28.497214051653], [51.0754861391748, 28.5625001927547], [51.0763861879402, 28.5994451074844], [51.072777275699, 28.6811111638173], [51.0691681958196, 28.7044480587034], [51.0547142743055, 28.7387471418695], [51.0248522354169, 28.7838821818527], [51.0086072688272, 28.8005591517333], [50.9479202780106, 28.8217990620772], [50.9237461986329, 28.825975093889], [50.9038832673465, 28.8234730957841], [50.8789531403001, 28.8308981209138], [50.8527722656586, 28.8591670952804], [50.8010401649436, 28.929790161787], [50.8002752324575, 28.9709020558728], [50.8257632589808, 28.9916021716507], [50.8606202416237, 28.9740881849168], [50.89172414329, 28.9448561298727], [50.9259692469993, 29.0052730557681], [50.9288941959396, 29.0295820837874], [50.9237461986329, 29.0645830675272], [50.8852712512933, 29.1033371322433], [50.8265912233788, 29.1365921655466], [50.7166652451348, 29.1324251861903], [50.6871451878968, 29.1195820988328], [50.6388781659641, 29.1427751602603], [50.6298511914951, 29.1859751540711], [50.6563921526982, 29.2488851932539], [50.668749257308, 29.4003461840575], [50.6586061486091, 29.4330520350632], [50.6391661681581, 29.4704200682664], [50.6252701461209, 29.4922180457254], [50.4658262307108, 29.6244460890866], [50.4416612037884, 29.6383241738511], [50.4152732961378, 29.6438951219933], [50.3940241657004, 29.6552710410147], [50.2802731897505, 29.8072181822036], [50.2375682311426, 29.8622170458714], [50.2059692942731, 29.8836101774059], [50.1872221619406, 29.8950040337001], [50.161662218688, 29.9177741442921], [50.1474961317296, 29.9327861329212], [50.1335372454184, 29.9524961782934], [50.1372182420271, 29.9858321807818], [50.1388832232786, 30.0269440748677], [50.1336091621479, 30.0688841009895], [50.1105421645445, 30.1244410317723], [50.0994451952614, 30.148327108956], [50.08055422947, 30.179584064175], [50.0555431332387, 30.2027771256023], [50.0380472514157, 30.2127760655663], [50.0261132652792, 30.2158361307862], [50.0031902687729, 30.2186351835404], [49.9266542724737, 30.2077720693566], [49.8988892181275, 30.1980520791311], [49.8741662917283, 30.1855511410622], [49.8337472457608, 30.163042042936], [49.7233262323139, 30.0913930314779], [49.5788852530776, 30.0081880577176], [49.5550531553503, 30.0072160922227], [49.4985242590726, 30.0673540683796], [49.5001352608675, 30.0963790904147], [49.4949872635608, 30.1244321469548], [49.4858251728122, 30.1486690906067], [49.4617952621693, 30.1611071644015], [49.4233291996472, 30.1702690875121], [49.3530482824292, 30.1716641714805], [49.3158151978678, 30.1636091625063], [49.2383162885291, 30.1880440867116], [49.0047121434627, 30.2973581860222], [48.92886916292, 30.3870430415074], [49.0638692693073, 30.4061051657623], [49.1148542071711, 30.3936131125107], [49.1904722174318, 30.3606911760406], [49.2224942727748, 30.3733361152062], [49.2634621657638, 30.4290911941807], [49.2238801366497, 30.4733261853984], [49.1927762349832, 30.4897151530851], [49.1002651693775, 30.5161121131911], [49.0388851628044, 30.5191631259555], [48.9788821352889, 30.5115310678168], [48.9488851477589, 30.4963841305463], [48.8663822422106, 30.3590261947891], [48.8620082298453, 30.3081220584721], [48.8885401385929, 30.2731210747323], [48.9136052142808, 30.2550040938822], [48.9349892933596, 30.202498175864], [48.9429091860542, 30.169027057096], [48.9347101759831, 30.0872171673042], [48.9173582952571, 30.0406870433525], [48.8677682737236, 30.0208241120661], [48.7708201638403, 30.0255580433546], [48.7080542933924, 30.0272141397887], [48.6598591881893, 29.9954170547277], [48.6423542539107, 29.9623511171605], [48.6177751609704, 29.9531891940498], [48.5956802965001, 29.9509661456835], [48.54555919758, 29.9630260280061], [48.5606881975778, 29.9391671081885], [48.5340211725507, 29.9245780703948], [48.4430491920101, 29.9275031869731], [48.383883181348, 29.939716122848], [48.3438782013987, 29.9541611595449], [48.3063931568269, 29.970559179687], [48.2786012803904, 29.9880461766926], [48.2536082890702, 30.0013931840704], [48.2333312917657, 30.0116621889554], [48.1897081794813, 30.0294460729723], [48.158523140992, 30.0378341787798], [48.0938852562836, 30.0455560909206], [48.0716641603512, 30.0449891389883], [47.9594341645558, 30.0330551528519], [47.94347720016, 30.0175571814753], [47.9511092582987, 29.9816650337874], [47.9822222124205, 29.8641611444992], [47.9899982716562, 29.8406891333334], [48.006099237149, 29.8036091023242], [48.026097284715, 29.7698590338179], [48.0599281547683, 29.7315911194873], [48.0880532956759, 29.7141671543937], [48.147489203621, 29.6158241281802], [48.1668661521599, 29.5651360773277], [48.1492981859693, 29.5476400278666], [48.0997172168912, 29.5624991305813], [48.0865862949781, 29.5801391811395], [48.0079082194974, 29.6296571183054], [47.975274285221, 29.6308270643539], [47.955960200956, 29.6237441885129], [47.7083162003934, 29.4074920918106], [47.7072181710744, 29.3758301230291], [47.8212482644008, 29.3292280823479], [47.8541341586873, 29.3299571402882], [47.8620721562926, 29.3308300316873], [47.8820702038588, 29.3377690740696], [47.9249912479311, 29.3619341009918], [47.9622062275817, 29.3844341466627], [47.9736632834262, 29.3943881596256], [47.987487221096, 29.3849920461398], [48.0059912782359, 29.3678290935116], [48.0285992828199, 29.3449870661902], [48.0797102845079, 29.2547171538617], [48.0974041468846, 29.2125070628186], [48.1222082101068, 29.1030581825047], [48.1461122245634, 29.0290241843104], [48.1730491468737, 28.9780571837195], [48.185001237921, 28.9611101489178], [48.2788802301289, 28.8366670496096], [48.3605462864618, 28.7422211054693], [48.3797162019918, 28.7141680489291], [48.3808232837663, 28.6830460423516], [48.3751262718002, 28.6604201004948], [48.416589199992, 28.5452740405766], [48.4252741928106, 28.5426370938301], [48.5016571355573, 28.4951351720217], [48.5186041703589, 28.4166641295499], [48.5187481714558, 28.3347191234785], [48.6033302919118, 28.1211131936162], [48.6504092628849, 28.0381871695944], [48.8530982667448, 27.855613057031], [48.8774971487665, 27.833608046563], [48.8743021349052, 27.7611131334341], [48.846789208207, 27.7324661352333], [48.8556812340347, 27.8022161427026], [48.8202122048202, 27.8249051164715], [48.7986031554595, 27.8073641400093], [48.788613267951, 27.744445048371], [48.8388691478745, 27.6197141145069], [48.9113191340023, 27.5998511832203], [48.9587402542639, 27.6241600436016], [48.980124165705, 27.6163841520039], [49.01666423451, 27.5833270992541], [49.0513862685112, 27.5455540524884], [49.07665820957, 27.5397220918807], [49.1771431473271, 27.5511070633577], [49.236516190998, 27.544303137255], [49.3012442649849, 27.4890251562107], [49.3087321543886, 27.444853029267], [49.2290911658685, 27.4508291586096], [49.1669371743541, 27.4586050502073], [49.127976244267, 27.4422881668881], [49.2474872640951, 27.3405430938043], [49.4005592566934, 27.1577711683253], [49.408875278133, 27.1272161136803], [49.4444792559889, 27.1321661304334], [49.4716592534919, 27.1438930835609], [49.4927372254662, 27.1621810552363], [49.5110342495969, 27.1861120594213], [49.5422102356308, 27.1711000707923], [49.6224902604508, 27.0566651315413], [49.6669232322222, 26.9776361895928], [49.7033281847479, 26.9511131656625], [49.7861102076726, 26.9000021639746], [49.810815196799, 26.8872221085292], [49.8665162963167, 26.8594391169103], [49.9027051633778, 26.8564781257862], [49.9519892454446, 26.8500161813341], [50.1327721452943, 26.6875031482486], [50.1550022936822, 26.6630591715879], [50.1587461545651, 26.6426381731865], [50.0819402609828, 26.6886100623852], [49.9963861750322, 26.7425021795544], [49.9830482201098, 26.6994461868407], [49.982490152995, 26.6794390868192], [50.0023532519194, 26.5615301839684], [50.050413240843, 26.4651401412003], [50.0817962598859, 26.4477701555633], [50.1097142001466, 26.4441610756838], [50.1731192745325, 26.4215891132835], [50.2118012548809, 26.3749240406904], [50.219442197837, 26.3002781635626], [50.2152752184807, 26.2076321493152], [50.2086062410197, 26.1813880751235], [50.1558302580802, 26.1011080503035], [50.1169412447227, 26.0905510432245], [50.0631212119209, 26.1780581126206], [50.0270131464067, 26.1947890619578], [49.978953157483, 26.1330581889169], [49.9938932293828, 26.0200000610854], [50.1076351528771, 25.9151320585078], [50.1140882125119, 25.8686741865617], [50.1344372941838, 25.8200021510665], [50.1794911973441, 25.7658850636153], [50.2105501720095, 25.7377780276185], [50.2559641617312, 25.6650670290252], [50.2554062622543, 25.6306871443124], [50.2343011329138, 25.6525030590444], [50.2334012517863, 25.6765871167817], [50.163111282113, 25.7200120808744], [50.1380552588806, 25.7261050539476], [50.1486122659596, 25.6987451808021], [50.3055451308093, 25.51694505318], [50.3468011936303, 25.4754190930761], [50.3696432209516, 25.458400141545], [50.457699137369, 25.4440900534897], [50.4827732655124, 25.4138950854061], [50.5227691930065, 25.2882641027766], [50.5341632169389, 25.2041681327062], [50.5600022775679, 25.0495121280414], [50.57082918193, 25.0386131393119], [50.5739162368782, 25.0569101634429], [50.6064512646967, 25.0426361175712], [50.6438821621739, 24.9941620626296], [50.7263942878158, 24.8770811241771], [50.7400651719329, 24.7949290850967], [50.7404522482227, 24.7671191037492], [50.7754081373234, 24.7208231701728], [50.8309561832887, 24.7499650359386], [50.8436012900924, 24.7591990434166], [50.8630592078164, 24.7904831560019], [50.8572181947532, 24.8705561478129], [50.8494421355175, 24.9136121405266], [50.8051352275704, 25.0642991463888], [50.7676682879095, 25.1294590560283], [50.7663902153098, 25.1388821592425], [50.7602702525082, 25.1861051313126], [50.7552751411158, 25.2598511273129], [50.7519362937956, 25.4313911348675], [50.7563822228903, 25.4995841199985], [50.7829862160054, 25.5227771814259], [50.8077812267721, 25.4902691433355], [50.8188062793257, 25.4650600665506], [50.8383272289617, 25.4597140886906], [50.8425032607734, 25.4883250447076], [50.8333232327519, 25.5652751070247], [50.8275001569617, 25.5930580986437], [50.9072222823047, 25.5888820668321], [50.951799255173, 25.5991601241724], [50.9730572704279, 25.6419460519654], [50.9508272896781, 25.6338910429912], [50.9191651532586, 25.6252690820847], [50.890896178892, 25.659721051165], [50.8899242133971, 25.717708063323], [50.8981681504693, 25.7307400787786], [50.9006882534852, 25.7746510256188], [50.9319002817028, 25.8028120410721], [50.9559662345293, 25.7766670409762], [50.9746501673119, 25.808608127134], [50.9697182554696, 25.8241691304228], [50.9622392508833, 25.8239890871421], [50.9529061693095, 25.828957041168], [50.9491621407886, 25.8590261130655], [50.9983292114867, 25.9652710947007], [51.0369481599232, 26.0424281900269], [51.1719482663105, 26.1236080959744], [51.2448572454574, 26.1524981693679], [51.3094322658917, 26.1268031098357], [51.3407611378401, 26.1051400810181], [51.3451351502054, 26.0791660717476], [51.3444332496314, 26.0427701716773], [51.3968761357377, 25.9612481164415], [51.4133011456082, 25.9495930800435], [51.4786052239828, 25.9530581588258], [51.5007632880032, 25.9490891600231], [51.5672192075152, 25.9077070333781], [51.593049215689, 25.780825135515], [51.5934632817071, 25.7598641749095], [51.5874871523642, 25.6938851856892], [51.5419472664566, 25.621111155184], [51.5169452226807, 25.6136051608694], [51.4966682253764, 25.608610049477], [51.4851392528024, 25.5890260679291], [51.4911691939637, 25.5500921275702], [51.4753832203931, 25.5217691737471], [51.4886132164023, 25.4800001384504], [51.5040302185939, 25.4648530335418], [51.5199241510776, 25.4322911836329], [51.517593143798, 25.3834211675842], [51.5105551949581, 25.3308250602874], [51.5102762452196, 25.3022141042704], [51.5320832751341, 25.287220052914], [51.5756161981399, 25.2870851042726], [51.60319215675, 25.2718751350898], [51.6044341871659, 25.2330670909172], [51.6144421795854, 25.2116650745653], [51.6158282110984, 25.1786081894535], [51.611949233936, 25.0137460441778], [51.5695862569787, 24.9219460992393], [51.5313902593776, 24.8769461755355], [51.5038141331294, 24.8538880627496], [51.4743032959849, 24.7844441623851], [51.4746362251801, 24.7615121134235], [51.4355582837243, 24.6611081448513], [51.3662491643632, 24.5895850295794], [51.3349291772323, 24.5727100791452], [51.3350642935119, 24.5989541533369], [51.3480512143282, 24.6340270538061], [51.3283232316834, 24.6522161190239], [51.2711102044665, 24.6569411654951], [51.21437427518, 24.6344411198242], [51.2151661973942, 24.6208870794375], [51.2577722495443, 24.6158381562266], [51.3061021357508, 24.5933381105557], [51.2927732332839, 24.5673550488295], [51.2989292382693, 24.5196730837401], [51.3458281659618, 24.5412460909172], [51.3922142888166, 24.5955521064665], [51.4025012309745, 24.6137411716843], [51.4387442451303, 24.6201400842244], [51.4872181324337, 24.5833301181362], [51.4080542418437, 24.4983340993004], [51.3319321439246, 24.4386101891613], [51.3174961596832, 24.4236070853496], [51.3070831537012, 24.404860120655], [51.2790302647991, 24.3373510988251], [51.2823511748465, 24.3000011705328], [51.3079201705548, 24.2912440933468], [51.3526141547917, 24.2921441421123], [51.3845822306779, 24.3141670898531], [51.4072172249903, 24.3197201007223], [51.4416601416151, 24.3155531213661], [51.473331162852, 24.3098561093998], [51.5060371814959, 24.2933231406162], [51.5295812770292, 24.2605540900603], [51.5501372240722, 24.2513921669497], [51.5772181474792, 24.2552711441121], [51.584229274229, 24.2604640684199], [51.6233251529575, 24.264442119678], [51.72582627371, 24.2611121571752], [51.7736071452569, 24.1783391867059], [51.7699982330157, 24.1525001260767], [51.7727702960416, 24.1291630635522], [51.7881872982334, 24.044716059376], [51.8003372021962, 24.0132971657873], [51.8159702898524, 23.9979790700534], [51.8541662874534, 23.9880520468189], [51.934167194897, 23.9875030321593], [52.0859612825335, 23.9559761796576], [52.2074972025363, 23.9699980978807], [52.2316622294587, 23.9738951799541], [52.2544321724126, 23.9799970378447], [52.3308962519822, 24.0020471429519], [52.4341621375825, 24.0523571699702], [52.5230461860362, 24.1216661216931], [52.5815912653092, 24.1913170550667], [52.6262492073625, 24.1967981492065], [52.6536092481461, 24.1666660453969], [52.6772162079535, 24.1397200706313], [52.7722202192087, 24.1363901081284], [52.9435982883932, 24.1377761396414], [53.0555491668121, 24.1216661216931], [53.0802722608493, 24.124168119798], [53.1458282992341, 24.1358231561961], [53.2244431751647, 24.1361111583901], [53.325828161687, 24.1027751559017], [53.4149911598792, 24.1075000347349], [53.4597211862998, 24.1061051184046], [53.5294442040408, 24.0877720520899], [53.5569482459216, 24.0705551200053], [53.567496200545, 24.0529150694471], [53.5877731978495, 24.0441670447165], [53.8741622106727, 24.0597191631878], [54.1237412574079, 24.1416641692593], [54.1863812316697, 24.1830551807217], [54.2458261920702, 24.217777047085], [54.3819422650493, 24.2522201313477], [54.4275002558681, 24.2856910824775], [54.4563812768063, 24.335281104011], [54.4694491668075, 24.3669430727925], [54.4774952909641, 24.4102691304274], [54.5028482012078, 24.4377101403959], [54.5466602415903, 24.4330571782921], [54.5755591998011, 24.4409770709867], [54.669168294726, 24.6633310255797], [54.6530492243224, 24.7197160883985], [54.6502771612966, 24.7469411805404], [54.7077691382517, 24.8013910295487], [54.9463952168006, 24.9536080680206], [55.006371254588, 24.9760450817795], [55.0169371464841, 24.9830560408911], [55.0499941992341, 25.0058350363005], [55.0663831669206, 25.0180570246309], [55.1297161569391, 25.0855571616435], [55.1780552632392, 25.1388821592425], [55.1916632830824, 25.1541640451547], [55.2055591374817, 25.1702740631029], [55.2169442765967, 25.1880581147579], [55.2291662649272, 25.2047171473657], [55.263879246473, 25.2436061607232], [55.3019402954325, 25.2819461594214], [55.3267081488329, 25.3055980462298], [55.330830201188, 25.3119431469514], [55.3697192145456, 25.3611100500114], [55.4248531944928, 25.3942480719461], [55.4392802939169, 25.4072800874017], [55.4665142708764, 25.4139581173183], [55.4930191898958, 25.4594351389521], [55.5041612538179, 25.4736101107278], [55.518075213128, 25.5118600877855], [55.5274981487042, 25.540003165966], [55.542708285525, 25.5654821400338], [55.5636692461306, 25.5815921579818], [55.5647491705386, 25.5740591739391], [55.5455792550086, 25.5480761122129], [55.5491341877934, 25.5257561098227], [55.5852422533077, 25.5264130833954], [55.6321232437272, 25.5364750552715], [55.6379282146066, 25.5557710346256], [55.6473422653655, 25.5822400790992], [55.6911092111086, 25.6230550861737], [55.7470981451821, 25.6611161351333], [55.8594362675288, 25.7204170944369], [56.0247932803694, 25.8825700409607], [56.0436121617934, 25.9286051297096], [56.0736091493234, 26.0259761904283], [56.0799361451341, 26.0655671043597], [56.0870822205252, 26.0877700953811], [56.1097172148378, 26.1286120921841], [56.1717992896227, 26.2304111447246], [56.2019042360658, 26.2608671252737], [56.2344481487019, 26.2180540401147], [56.303883164249, 26.201107172951], [56.3265272110169, 26.1986051748462], [56.3575052164973, 26.2159661080277], [56.4015242898886, 26.2197911057335], [56.3845861399045, 26.2398521852116], [56.3500622540948, 26.2384750385161], [56.3341681539729, 26.2231931526038], [56.3109752601836, 26.2227071698565], [56.3183282009458, 26.2688951445195], [56.3547152161984, 26.3213921777204], [56.4042061636362, 26.368705171431], [56.4019381882686, 26.2849961100123], [56.4583232510873, 26.2475021806232], [56.4813092795058, 26.2400771554935], [56.4713822562712, 26.1421570801154], [56.3772152618695, 26.1722170995574], [56.3772152618695, 26.1977051260807], [56.3206952504092, 26.1669430384266], [56.3329081862841, 26.112214072042], [56.3740293004635, 26.0949971399574], [56.4311072114007, 26.0544431453484], [56.4238801668246, 25.9502770433444], [56.4016682909857, 25.8941620454468], [56.3922181980432, 25.8738850481423], [56.363607242026, 25.8219460820564], [56.3255552455219, 25.7569390583312], [56.3025601646481, 25.7469131286388], [56.2744351913785, 25.7179150963321], [56.2643013027731, 25.6594421014265], [56.2697191973626, 25.6360151849], [56.3281921922684, 25.6083310997386], [56.3469482094184, 25.5943001290598], [56.3687461868774, 25.5194470512849], [56.3652722232774, 25.4658251666747], [56.3602772795232, 25.4211130775267], [56.3655511730159, 25.3822151793519], [56.3758292303564, 25.3419491869369], [56.3816611909642, 25.3208261203234], [56.3727691651366, 25.2616601096614], [56.3574961640418, 25.1016671795918], [56.3563801974499, 25.0816600795703], [56.3566681996438, 25.0691680263189], [56.3735252128051, 24.9793840967378], [56.3758292303564, 24.9644440248381], [56.4138902793161, 24.8683330994465], [56.4995791462703, 24.6827711736689], [56.5258322729175, 24.6305530902063], [56.5461002177665, 24.5958401086605], [56.6036102996326, 24.5016640618033], [56.6197831818549, 24.477562066793], [56.6536051670905, 24.4486091291254], [56.6783282611279, 24.4316620943238], [56.7147152763806, 24.4011070396787], [56.7972181819289, 24.3088930287223], [56.8140302680891, 24.2861051484956], [56.8297801994758, 24.2425631730343], [56.8672201494085, 24.1893010397094], [56.907495194279, 24.1405570874848], [56.9897191500887, 24.0708251849263], [57.0583262012379, 24.015277138961], [57.1130551676226, 23.9736071777601], [57.1713212971572, 23.9344390470259], [57.5352722512312, 23.8244411520526], [57.8358271833747, 23.7380591017037], [57.868335221465, 23.7244420294051], [57.8941652296386, 23.7170800361873], [57.9302732951529, 23.7124991584512], [57.9433232478813, 23.7127690557342], [57.9911042870664, 23.7205541674253], [58.0222172411883, 23.7244420294051], [58.0786111888244, 23.7202750500488], [58.100274217642, 23.7172151524669], [58.1497202380785, 23.7036071326235], [58.1733362503412, 23.6961100231264], [58.2069332652951, 23.6827811206597], [58.2476312610011, 23.6567531319324], [58.2661081607746, 23.6363951654429], [58.2959611472077, 23.623606057542], [58.3413841893849, 23.6159741670414], [58.4045822307617, 23.6163880654214], [58.4394392134046, 23.6191601284473], [58.4803442421195, 23.6318771519807], [58.4952752615637, 23.6515241654407], [58.5772202676351, 23.6449991890765], [58.6092963024347, 23.632777033108], [58.7925002312044, 23.4738911848131], [58.8683341592915, 23.3619490235736], [58.9273561688566, 23.3191000638687], [59.0007512983892, 23.2000661419708], [59.0091662262866, 23.1604210809445], [59.0176353012786, 23.1420791298125], [59.032773186094, 23.1186071186468], [59.0906882815225, 23.0412431579497], [59.1188851715216, 23.0165291163677], [59.1681871908612, 22.992085139707], [59.1874922226708, 22.9783331187667], [59.2248691406912, 22.9468510256279], [59.2812451510545, 22.8229210664335], [59.291523208395, 22.8023651193905], [59.3108282402046, 22.7777771416328], [59.3977772424857, 22.6805591344666], [59.4441631977023, 22.6397171376637], [59.4863821735627, 22.6094410327571], [59.5338842630093, 22.5763841476453], [59.5741681926974, 22.5686080884097], [59.6502721857057, 22.5672220568967], [59.8017242916917, 22.5368740352607], [59.8325041489804, 22.4888951831602], [59.8470843019568, 22.429999069781], [59.8316672997651, 22.3122160631165], [59.8286072345452, 22.2916601160735], [59.8091672540942, 22.2233231298455], [59.7720781706295, 22.1668031183853], [59.7176372064387, 22.1006891805237], [59.6509652014621, 21.9330551398599], [59.5847161473209, 21.8788931254075], [59.5405532404706, 21.8097191223259], [59.5147141798413, 21.7841680638907], [59.4997202961231, 21.7673561453686], [59.4881911559112, 21.7456931165513], [59.4744481874263, 21.6822161254359], [59.4577712175457, 21.6294490273139], [59.3442991913344, 21.4420060348203], [59.3049872271414, 21.421108106127], [59.2744321724965, 21.4102721493095], [59.2047182072109, 21.3763871321617], [59.1739562871949, 21.3602771142135], [59.0877722173996, 21.2969441241951], [58.9162501471183, 21.1367981405731], [58.8533402755733, 21.0594430646935], [58.8372212051697, 21.0394451847655], [58.8041641524198, 20.9922220450572], [58.710825290054, 20.8472141138886], [58.7227772134634, 20.7855551575772], [58.727637208576, 20.7602741640629], [58.7079992475715, 20.7415540214587], [58.6561052084867, 20.7008380884798], [58.5984601779792, 20.6545780294492], [58.5818011453714, 20.6170841000601], [58.5661051934412, 20.5552720901961], [58.5206912037194, 20.4195070513229], [58.4519761936571, 20.3585320583124], [58.4174972348485, 20.3552741801772], [58.2770071495041, 20.3697190492358], [58.3022162262889, 20.3816620878278], [58.2681152913146, 20.3787460237049], [58.2115141430314, 20.3972140386611], [58.199373291524, 20.4186790869249], [58.2143041433301, 20.4591611648045], [58.2305581623754, 20.484721108057], [58.2663872781511, 20.5713911605999], [58.2634621615728, 20.5927750720407], [58.2405572699773, 20.610415122599], [58.2137462438533, 20.6127731196067], [58.1208301646848, 20.5791670521974], [58.0849292998178, 20.557153156912], [58.0677752320071, 20.499166144754], [58.0472192849641, 20.4647141756738], [57.9527731731858, 20.385829067184], [57.8540253010477, 20.2572191561575], [57.828195292874, 20.2162420430751], [57.8224982809079, 20.1954160311111], [57.8231912966643, 20.1745811343295], [57.840408228749, 20.1442961446057], [57.8397152129924, 20.0945800592482], [57.8127692382269, 19.9731881403421], [57.7729082593743, 19.8566651013664], [57.7344421968522, 19.8033401037676], [57.6910351700324, 19.7427070924077], [57.6876332908, 19.7083360925124], [57.6925021707302, 19.6847200802494], [57.7452781536696, 19.4727700791832], [57.768057149079, 19.422361145707], [57.7738892773247, 19.3905551758288], [57.7705502623663, 19.3616651024351], [57.7602722050258, 19.3315241138082], [57.7429112718443, 19.2945071147111], [57.7519382463134, 19.2508300229703], [57.8016632164882, 19.1244431603101], [57.8397152129924, 19.0282601505508], [57.8056952472032, 18.9709750389666], [57.7142282314597, 18.9409691666192], [57.6633242627809, 18.9380531024963], [57.5986052412494, 18.9433360484445], [57.5243011781342, 18.9524981391932], [57.4908302270043, 18.9502750908266], [57.3397202703068, 18.9299980935223], [57.2930551977137, 18.9236080657995], [57.1655522008235, 18.8952760595208], [57.1388851757964, 18.8888860317982], [57.0405512020383, 18.8583311447912], [56.9294462252903, 18.8125030890515], [56.9013842839327, 18.7994440838678], [56.8104392931206, 18.7444001255608], [56.7950041860179, 18.730828147901], [56.7333272924337, 18.6694481413282], [56.7080551837367, 18.6444460975524], [56.6558282154571, 18.5962421075318], [56.643885176865, 18.5791601240886], [56.6377742665189, 18.5376341639849], [56.6344352515607, 18.4372211429572], [56.6099912748999, 18.3336131080684], [56.5851332322211, 18.2654110704819], [56.5619492232491, 18.2241640601164], [56.5522922649356, 18.193744121751], [56.5616612210553, 18.1366750956313], [56.5568012259424, 18.1298530646176], [56.5176962947584, 18.1017371438035], [56.4839552787076, 18.0918731524811], [56.4565231535564, 18.0745841360288], [56.406105167625, 18.01221405905], [56.3508271865807, 17.9616611244771], [56.3523211770068, 17.9411861466189], [56.303883164249, 17.9409700611545], [56.2669382495194, 17.9477741548952], [56.232504217712, 17.9511131698534], [56.1920851717446, 17.953606115503], [56.0266652946298, 17.9374960975547], [55.9794332701042, 17.9250040443034], [55.8530552922616, 17.903323078213], [55.8000001919456, 17.9052760616584], [55.6438862390385, 17.8911101423381], [55.5222152027561, 17.8631920344393], [55.4686112554186, 17.8455521515193], [55.4360401854163, 17.8261121710681], [55.4186071678672, 17.799445146041], [55.4047201982854, 17.7652721266993], [55.3808252362842, 17.7113890619855], [55.3655522351894, 17.6851361029764], [55.3358251449424, 17.6633290730619], [55.3151342492578, 17.6530511833594], [55.2661111796567, 17.6137481039838], [55.2305522964401, 17.5500010479474], [55.2249272012034, 17.4947951512708], [55.2366632067862, 17.4686860257205], [55.273608289154, 17.4511091747124], [55.2983312155533, 17.4215260855623], [55.3050001930144, 17.399161156171], [55.2997172470661, 17.3679221382251], [55.2505501763681, 17.2669421652651], [55.2122192301255, 17.1930521681679], [55.0916641604349, 17.0575030471211], [55.0749962430098, 17.0423561098504], [55.0319402502961, 17.0147171193283], [54.9605431988482, 16.9875010796416], [54.8988932949921, 16.9663870654835], [54.8037452826399, 16.9448591529458], [54.7362451456273, 16.9570811412761], [54.6935401870193, 16.9796531036765], [54.682146163087, 17.0118731395729], [54.6511052933326, 17.0250040614862], [54.6069422188442, 17.0316641541299], [54.5855492549478, 17.0338781500408], [54.5041621483533, 17.0380541818525], [54.420003146371, 17.0358311334862], [54.3886112425106, 17.0350031690882], [54.0926371881033, 17.0143121057657], [54.0102692311965, 16.9767370395536], [53.9294492441725, 16.9086070863345], [53.8266602888642, 16.8866651077786], [53.7426362355234, 16.8591610658981], [53.6913812327384, 16.8172210397761], [53.6771432290506, 16.7950631433937], [53.5963862739386, 16.7449960239301], [53.5761092766341, 16.7438891097937], [53.5480471676385, 16.7469491750136], [53.4536102759537, 16.7469491750136], [53.3530532538293, 16.7300021402118], [53.1858242267281, 16.6825000507652], [53.1256951353885, 16.6606930208509], [53.1144452801911, 16.6427830730097], [53.0247151624285, 16.626664170244], [52.9398542598724, 16.6053431230772], [52.9127731688271, 16.5836081775301], [52.8905522405328, 16.56985615659], [52.8655592492125, 16.5572201022416], [52.7333312058511, 16.5066671676685], [52.6522141641777, 16.487218134762], [52.6172222328935, 16.4830511554058], [52.5963782836564, 16.47721902716], [52.5686041768548, 16.4638810722378], [52.5058292539516, 16.4302751724664], [52.4888822191498, 16.4194481004664], [52.463610278091, 16.4030591327798], [52.4397151484518, 16.3844471167266], [52.2943022037205, 16.2665291614205], [52.2270811840844, 16.166179172305], [52.1577001479939, 15.9847931107011], [52.1847182071269, 15.864580022661], [52.2138781778036, 15.7600000222773], [52.2319502316525, 15.6741671542262], [52.1891641362218, 15.605272100883], [52.0408352950056, 15.5597141100644], [51.9583231693637, 15.5263871600315], [51.7188872313276, 15.4230580748811], [51.6696482439002, 15.3881291755089], [51.6636092502836, 15.3588880680093], [51.5827711583485, 15.3252821682379], [51.493887277533, 15.2933320296245], [51.2680591917022, 15.2005510667356], [51.2401321989861, 15.1876360626488], [51.1641631546194, 15.1705540792056], [51.0719402588456, 15.1508351490163], [51.0012452756095, 15.1363901123194], [50.8655521534658, 15.1058350576744], [50.749443180508, 15.0733270195842], [50.7227761554809, 15.0658391301805], [50.7029132241944, 15.0705551241962], [50.5513801490235, 15.043474033151], [50.4763922902452, 15.0169421244035], [50.4508232945371, 15.00527803555], [50.4094322830745, 14.9777741613073], [50.1798601687231, 14.8388950777578], [50.0431142795375, 14.8179161798794], [50.029506259694, 14.841946090522], [49.960134276059, 14.8449971032866], [49.7122202105754, 14.7700000244146], [49.5341642791123, 14.7099971645373], [49.4188832705525, 14.6552770829699], [49.2533282771582, 14.5836101342389], [49.1180492210326, 14.5269461216818], [49.0942982601283, 14.5168120654382], [49.0766672620255, 14.5033391618744], [49.0258982419881, 14.4356231070354], [49.0029841302991, 14.3527061354691], [49.0064582615369, 14.325418179053], [48.8433241294247, 14.1577750859337], [48.7206901801027, 14.0555530825578], [48.6980551857904, 14.0400011317245], [48.686391264575, 14.0374991336196], [48.6099992693729, 14.0440241099838], [48.5538842714751, 14.0391010829591], [48.4255531425489, 14.0083391629432], [48.3111002660253, 13.9919411428011], [48.2761081671029, 13.9891600273197], [48.2344472583575, 13.9888901300367], [48.1908241460733, 13.9968011379137], [48.1424942598666, 14.0230540969229], [48.074166158456, 14.0433401466829], [48.0452762527005, 14.0483350904372], [48.0188792925944, 14.0513951556571], [47.9901332202978, 14.0470841752037], [47.9594432170111, 14.0374991336196], [47.9323532411486, 14.0263931118813], [47.9083322153233, 14.0044420808699], [47.8872902855329, 13.9800700209385], [47.8511101356511, 13.9511080308155], [47.8199971815293, 13.9341611636519], [47.7702722113541, 13.9163950492698], [47.7215282591297, 13.9090241712347], [47.6522191397686, 13.8768130201557], [47.6272172636308, 13.8569410364138], [47.6155531747773, 13.840552068727], [47.5980572929544, 13.8193031059277], [47.4519422800111, 13.68889309737], [47.413890283507, 13.6577710907927], [47.3944321981451, 13.6463951717712], [47.3185982700577, 13.6324991497339], [47.2869451860937, 13.6241650233833], [47.2544462004589, 13.6152820500113], [47.1688832296907, 13.5874990583921], [47.0058302344013, 13.5566650540088], [46.9265312275318, 13.5359741583242], [46.8827101346939, 13.5154810755553], [46.8490142132822, 13.4906951172439], [46.814166283095, 13.4741621484604], [46.762497214292, 13.4516621027896], [46.6915232813175, 13.4280551429821], [46.469304275366, 13.4051321464758], [46.3516652697984, 13.4061131644263], [46.2960992865604, 13.4130520391704], [46.1658332790998, 13.410829158442], [46.0455571591476, 13.4086061100757], [45.9480511497876, 13.3976350369787], [45.8191622890226, 13.3794461393991], [45.6590251902179, 13.3391620420731], [45.6319442668109, 13.3254190735883], [45.5663791759706, 13.2630580490648], [45.5452742142683, 13.242772166943], [45.4911752317279, 13.1838220741073], [45.4793131623209, 13.1584691638636], [45.4629062573615, 13.1327741043314], [45.4095812597626, 13.0676321319645], [45.3875041649271, 13.0549960776163], [45.3397142409244, 13.0422160221709], [45.3129211520732, 13.0391651770445], [45.2859751773076, 13.0362491129217], [45.2433332506118, 13.0258361069398], [45.2038861701393, 13.0150001501223], [45.1765261293556, 13.0054151085382], [45.1309771909923, 12.9713951427489], [45.1086032091455, 12.948895097078], [45.1055431439256, 12.9449891301874], [45.069714195788, 12.8608390130223], [45.0423182804586, 12.7523800354762], [45.015003166676, 12.8388881496491], [44.9544422396837, 12.832219172188], [44.8748912728039, 12.8036440907165], [44.8795081927238, 12.7723871354977], [44.9219342015933, 12.768130134501], [44.9172182075775, 12.7450001049856], [44.9022152714038, 12.7315270337838], [44.8527692509673, 12.7291601519586], [44.726112155748, 12.7688950669869], [44.678331284201, 12.8050031325011], [44.6211092045289, 12.8166670537166], [44.5904101487868, 12.8170811197347], [44.5599992628768, 12.8070820121326], [44.5300022753468, 12.788749113456], [44.4780542568054, 12.7399961087759], [44.4367981939845, 12.6961121516642], [44.4097172705774, 12.6819460647059], [44.2945802631145, 12.6359741755072], [44.1866612477725, 12.6169480934359], [43.9498532040274, 12.5946550807741], [43.9219352637668, 12.6112420290145], [43.9045832154026, 12.6474310637136], [43.8224942082341, 12.6858340943236], [43.6972142597105, 12.7263880889327], [43.5986732529434, 12.7486811015945], [43.5704131633942, 12.7345780465482], [43.5277442469701, 12.6897221239416], [43.5097801520342, 12.6820090966179], [43.4983051589169, 12.6800021337159], [43.4788832833767, 12.6749981375061], [43.4619362485751, 12.6873641269336], [43.4781181832528, 12.7656911683082], [43.4845801277049, 12.7952740898202], [43.4827711453567, 12.8226341306039], [43.4027702379131, 12.9712420891964], [43.3530541525556, 13.0505590333389], [43.2761131426938, 13.1711050505739], [43.2497161825877, 13.2056921359338], [43.2302762021367, 13.2697181417086], [43.2415262249721, 13.3134760349962], [43.2512462151976, 13.3422221072928], [43.2761131426938, 13.5524980746524], [43.2800011723117, 13.6050041603088], [43.2849962837039, 13.6502741489336], [43.2863821475788, 13.6727740269665], [43.2794432728347, 13.7202761164131], [43.2329852332506, 13.8732671398264], [43.201386128743, 13.8997180793892], [43.1729102890057, 13.9200041291492], [43.1183251560798, 13.9631950705045], [43.0866631872984, 13.9933360591314], [43.0911092840311, 14.0763881469773], [43.0994432427436, 14.153329156839], [43.1027732052465, 14.1736061541435], [43.0599961622711, 14.2949980730494], [43.0211071489136, 14.4447221658719], [43.0273531755393, 14.5506880301306], [42.9891662303937, 14.6363951696338], [42.9655592705863, 14.6925011150762], [42.9447151537115, 14.7786131005038], [42.9459752890384, 14.8138930339819], [42.9555512781668, 14.8648600345728], [42.9452732208265, 14.9175010688708], [42.9358231278839, 14.9577761137413], [42.871113158808, 15.1245101056394], [42.8444461337809, 15.1483331509114], [42.7889431824548, 15.1773940474922], [42.7539331462596, 15.1953940169736], [42.7123622591544, 15.2106941754347], [42.6811051362977, 15.2083361784269], [42.6799891697057, 15.2363890673289], [42.6991681376911, 15.273613099435], [42.7241611290114, 15.3011080888602], [42.779034264131, 15.2299811023333], [42.8024972228416, 15.2302691045273], [42.8103361463512, 15.2620120424936], [42.8093011489441, 15.3494470275223], [42.7862432037963, 15.464584034985], [42.7547882680238, 15.5256311123629], [42.7188872355187, 15.5708380690758], [42.7036051819686, 15.6361061052665], [42.6938851917429, 15.7002761121383], [42.701112236319, 15.7215250749377], [42.7263841773778, 15.7342960779276], [42.744852192334, 15.7506940980697], [42.7577762488763, 15.8300021573949], [42.7991672603387, 15.8519441359507], [42.8345821424584, 15.8833360398111], [42.8419441356759, 15.9713921238667], [42.8458321652938, 16.0713910788763], [42.8458321652938, 16.0933241726148], [42.8130451774651, 16.3119431511424], [42.8077801687898, 16.3405541071594], [42.7896811252124, 16.377499021889], [42.7893391435619, 16.4608300594734], [42.7345112707193, 16.5250000663452], [42.7206871654116, 16.567498159582], [42.7259612265423, 16.5998620289374], [42.7319462407025, 16.6224970232496], [42.7377062845808, 16.6632671033232], [42.6722221629255, 16.7819411062979], [42.6437461555499, 16.8118031451863], [42.6252692557764, 16.8252760487501], [42.583050279916, 16.8350681233433], [42.54034515367, 16.8745061513603], [42.5477701787997, 16.93861312632], [42.5479051274413, 16.9982651197294], [42.5180521410082, 17.0294411057634], [42.4083331957732, 17.1213941042543], [42.3652772030593, 17.110558147437], [42.3705512641901, 17.0399981128425], [42.3533341644674, 17.08083105719], [42.3363871296658, 17.1841601423402], [42.3258302902248, 17.2533250929664], [42.3247141559947, 17.3222201463094], [42.3211052437536, 17.3980540743966], [42.3070831578922, 17.4476350434746], [42.1944481485342, 17.5422161038945], [42.0938911264099, 17.6497210532185], [41.8765141782982, 17.8125041512249], [41.8461121772058, 17.8079140533951], [41.7911131459, 17.8319441316759], [41.7438901738299, 17.8802740178826], [41.7266641892898, 17.8983281344587], [41.6788831501046, 17.9494480209641], [41.5966682467502, 18.0895061030176], [41.5971451770421, 18.1213571675352], [41.5366652192347, 18.1916650744815], [41.5130582594273, 18.2291680563262], [41.4772202588342, 18.2905571153545], [41.4580592281215, 18.3259721651123], [41.4438842563458, 18.3697211735825], [41.4441632060843, 18.3975041652017], [41.4384752465736, 18.4622141342776], [41.4097202894595, 18.50360514574], [41.3562422383082, 18.5654171556038], [41.3234641352968, 18.5816621221937], [41.2622192450033, 18.613054026054], [41.2058251297293, 18.7002730932562], [41.2133401764992, 18.7563790386983], [41.2447862274541, 18.8264530905453], [41.2055552324462, 18.864721172514], [41.1748561767043, 18.8663950385827], [41.1345811318338, 18.9452080627049], [41.1486122701506, 18.9877780726712], [41.1753421594516, 19.0649980322714], [41.1556951459916, 19.0880561450573], [41.1194341945631, 19.0980550850213], [41.0873581597636, 19.1081891412649], [41.0633282491208, 19.1372141633], [41.0436091512931, 19.1808280554907], [40.9561111343526, 19.4522141321402], [40.8436831580037, 19.5338171565611], [40.7666611789571, 19.6022171747012], [40.7855521447486, 19.6154111285265], [40.8027692444713, 19.6591601369968], [40.8005552485603, 19.6802741511549], [40.7870821773585, 19.7173630669814], [40.7569321362761, 19.7641630882161], [40.7322182623323, 19.7890301833503], [40.6811072606445, 19.795276042338], [40.6584001819645, 19.7932600269807], [40.5113852878939, 19.974160105837], [40.4433272514042, 20.0086120749173], [40.3355431847037, 20.0736100461871], [40.2801391398352, 20.10805313045], [40.1602772535392, 20.2002760262237], [40.1281921662845, 20.23555612734], [40.096944263521, 20.2719431425928], [40.0551391860405, 20.2826350983132], [39.957498228039, 20.2822210322953], [39.9069451258279, 20.2847141455827], [39.8799991510621, 20.2877740431644], [39.8030581412005, 20.3338810486427], [39.6606871567782, 20.4379210868224], [39.6330481662561, 20.4708341384753], [39.6002702308827, 20.5187410738466], [39.5683291447248, 20.5680521456415], [39.5444432351789, 20.6144471533136], [39.4863841386535, 20.716390039313], [39.4374871328765, 20.747503161073], [39.4270831793498, 20.765557110011], [39.4191632866553, 20.7980560956461], [39.4480531924108, 20.7933310491746], [39.4570801668798, 20.7958241624622], [39.4473511241989, 20.8244441709347], [39.4149242229316, 20.8470070808795], [39.3807602560452, 20.8494011200713], [39.3501332846707, 20.867365047369], [39.2711132275396, 20.94944516972], [39.1748581334129, 21.1040290900172], [39.1563902860948, 21.148057048226], [39.1058281314283, 21.2799970893934], [39.1586761987354, 21.3746591189981], [39.1708262703362, 21.4102721493095], [39.1722211866666, 21.4372181240751], [39.1694491236407, 21.4613920358149], [39.1633291608391, 21.500830063832], [39.1460401443869, 21.5333290494668], [39.0936061430981, 21.6194410348946], [39.0866672683538, 21.6533260520423], [39.0666601683323, 21.7202771743956], [39.0336121680381, 21.7922140204095], [39.0180511647493, 21.8113841035775], [38.9930491209736, 21.8369351620128], [39.0172141478958, 22.1222170930615], [39.0308312201947, 22.2147191062119], [39.1052702319515, 22.3772140343863], [39.0627721387146, 22.583332074845], [38.9686051443128, 22.7480591038413], [38.952774243741, 22.7677691492133], [38.8963801284669, 22.8461050754054], [38.8510382231127, 22.9250621006244], [38.8861111235819, 22.9144420616334], [38.9011051749382, 22.8769481322443], [38.9130572659855, 22.8497141552847], [38.9466631657569, 22.8456190926579], [38.9605591877942, 22.8655541083119], [38.9411101548877, 22.9038941070099], [38.8948591483125, 22.9608281844882], [38.8680481221883, 22.9786120685052], [38.7586081266917, 23.1733360850315], [38.7081182240308, 23.2428431849461], [38.6922152390916, 23.2913801041617], [38.6891642263272, 23.3336081324776], [38.683611215458, 23.3911091618882], [38.6783282695098, 23.4133300901826], [38.6745572512606, 23.422654119301], [38.6444341999065, 23.4597160453992], [38.5831172252455, 23.5151380275404], [38.553669252375, 23.5251371351426], [38.4844501546544, 23.6899991127803], [38.4468752560803, 23.7890891342068], [38.2458242437434, 23.9544461470476], [38.1366631979853, 24.0405581324753], [38.080827149826, 24.0680531219004], [38.0136061301899, 24.0897161507179], [37.8786061914406, 24.1708241399358], [37.7548651603442, 24.2588891088088], [37.6748552004454, 24.2981921881844], [37.6259042152117, 24.2703461646533], [37.619721220498, 24.2509690484763], [37.5988861560785, 24.2499970829813], [37.5273541559892, 24.2773571237651], [37.4886091437286, 24.317497052356], [37.4423671896089, 24.375133030408], [37.46027713745, 24.4141660448626], [37.4499992477474, 24.4541621399946], [37.3834261492286, 24.5389960528225], [37.3786112487551, 24.5602721729884], [37.3688912585296, 24.5794420885184], [37.327500247067, 24.6375011850439], [37.3111022269249, 24.6569411654951], [37.2650042739022, 24.6999971582088], [37.2412442605425, 24.7162421247985], [37.1545111760877, 24.8401360418093], [37.1762461216346, 24.8420801404373], [37.1972161346957, 24.8384710605579], [37.2197161803666, 24.8409730586628], [37.2441601570273, 24.8526371475164], [37.2572191622112, 24.8702770304364], [37.2786121261075, 24.9758291639532], [37.2580471266092, 25.1327710812583], [37.2508291344884, 25.1516620470499], [37.2355472485763, 25.1824960514332], [37.21061712153, 25.2074980952091], [37.1841661819673, 25.2286121093669], [37.1287441998261, 25.2884711357856], [37.0958311481733, 25.3365311247091], [37.0861111579476, 25.3611100500114], [37.0786051636331, 25.3916651046564], [37.0774982494966, 25.4338210486047], [36.9324901506898, 25.6449970647297], [36.8280452665857, 25.7440240542442], [36.7989572126385, 25.7565970766807], [36.7958971474186, 25.7190310629239], [36.7241671667756, 25.7498561824901], [36.6969331898162, 25.7863870312016], [36.6738841294858, 25.8258341116742], [36.6551371647912, 25.8659740402651], [36.6789511576075, 25.8989591762855], [36.7052762009841, 25.9543001892417], [36.7093082316989, 25.9822181295025], [36.700137256133, 26.0158330817292], [36.6858271680776, 26.0345800464238], [36.6655501707733, 26.0488901344791], [36.6300001723738, 26.0566660260767], [36.6085981560221, 26.0583311749661], [36.5866652299216, 26.0611121228095], [36.5453461351885, 26.0784011392616], [36.5124962830859, 26.1076330266677], [36.4936051496563, 26.1356141664784], [36.4816622787023, 26.1844481403433], [36.308052276334, 26.4956950282073], [36.2117971822073, 26.6462470854277], [36.1442972128327, 26.7173651871373], [36.1199881848133, 26.7294431743707], [36.09708312558, 26.7495850553956], [36.0519482532346, 26.8408271008571], [36.0433261246902, 26.8708240883871], [36.0317971521162, 26.8965280327368], [35.9919452257193, 26.9266601365464], [35.935551278083, 26.9730551442185], [35.90611219003, 26.9994430518691], [35.8191631877489, 27.1001351902732], [35.8002722219574, 27.1580591705193], [35.8113782436959, 27.1861120594213], [35.7997141548424, 27.2099981366052], [35.7249961933471, 27.3063881793734], [35.6370842780265, 27.3596410926048], [35.6113801660388, 27.3883331854448], [35.5658312276756, 27.443053099374], [35.5324952251871, 27.496108032052], [35.5224961175851, 27.5144410983664], [35.5080421960709, 27.542773104645], [35.505270133045, 27.5655521000544], [35.5075022338669, 27.602497182422], [35.495559195275, 27.6330520694291], [35.3930582421606, 27.7758371198693], [35.3329112135482, 27.8587450389804], [35.3166662469584, 27.8788870876432], [35.2950032181409, 27.9013780808586], [35.2324981925206, 27.9641620562176], [35.2172161389705, 27.9766631619244], [35.1877772185553, 27.9969490440463], [35.1605521264132, 28.056664069368], [35.0561072423091, 28.1127790672656], [34.9970852327438, 28.1108351362757], [34.9727762047246, 28.0994411123433], [34.9338781389114, 28.0833401468505], [34.9111081959576, 28.0779220846227], [34.8465241230679, 28.0713880558032], [34.7062501231878, 28.1382761462442], [34.6787462489452, 28.1294471523289], [34.6488932625123, 28.0936091517356], [34.6469942585235, 28.0643770966915], [34.644168216041, 28.0381871695944], [34.6247822150465, 28.0257670330725], [34.5721502332042, 28.0959041168314], [34.5886111176202, 28.1294471523289], [34.6321442082642, 28.1747171409537], [34.6924982698855, 28.2872170340319], [34.7363822269974, 28.388881137931], [34.7449951354484, 28.4177710436864], [34.7727692422502, 28.4781881372199], [34.787214278947, 28.4933981064027], [34.8068071453124, 28.5390910458629], [34.7983382379583, 28.627219046648], [34.7913812583032, 28.6575040363718], [34.8363902344623, 28.8577721789501], [34.8425371869922, 28.8845201731622], [34.8794371747207, 29.1150010534586], [34.8833252043386, 29.1358270654227], [34.8980491907739, 29.1919420633203], [34.9094341622507, 29.2288780932326], [34.9508251737133, 29.3484700822455], [34.9613912332476, 29.3608360716728], [34.9604192677526, 29.3774231875511], [34.9669442441169, 29.4488921557285], [34.9784732166908, 29.4775031117455], [35.0036821258374, 29.5281911625981], [34.9799851443897, 29.5457591287887], [34.965828277525, 29.549161175659], [34.9625611792961, 29.5514651932103], [34.9380451182679, 29.5233311674853], [34.9038001821967, 29.4867101294953], [34.8777721934694, 29.5325021430513], [34.8663872219923, 29.6066620374315], [34.8738841638514, 29.6308361168094], [34.8727772497151, 29.6508251119199], [34.8477752059393, 29.740834179421], [34.7536082115375, 29.9911060742744], [34.7233502115419, 30.0893411415748], [34.6144322409765, 30.3650021564937], [34.5452761751678, 30.4069421826158], [34.5433231917225, 30.4347161217793], [34.5588841950112, 30.4861060732058], [34.4894401270087, 30.6911081470724], [34.4013842105911, 30.8594440883102], [34.2874981183618, 31.1627710834795], [34.2675812076187, 31.2165461892802], [34.2391682321551, 31.2947201771024], [34.2166681864842, 31.3233311331195], [34.2480512055273, 31.3497190407702], [34.2761131468848, 31.3738840676924], [34.4011052608527, 31.4891650762522], [34.455825174782, 31.5497171184273], [34.482636200906, 31.5830531209155], [34.4905472087833, 31.5961030736439], [34.4952811400718, 31.6033391706755], [34.5111122082816, 31.6263880633679], [34.553889251257, 31.6838890927785], [34.5861091195154, 31.7269450854923], [34.6699982242146, 31.8750041970634], [34.7083291704573, 31.9476340588338], [34.7308292161281, 32.0036050556346], [34.7327731471181, 32.01444118009], [34.7788801525963, 32.1255461568381], [34.7977711183878, 32.1780520748563], [34.8028022719639, 32.1923621629116], [34.8341671860959, 32.2908401377667], [34.8683402054377, 32.4074890729285], [34.8724981323386, 32.4197201137142], [34.8955562451245, 32.5102691434193], [34.9391612524977, 32.7133361711137], [34.945542227765, 32.7670841195478], [34.9531922231765, 32.8233970979992], [34.9890211713143, 32.8347911219316], [35.0150042330405, 32.8154141733925], [35.034165263753, 32.8231900649902], [35.0616602531781, 32.8491640742609], [35.0731892257521, 32.8727710340681], [35.0776711970306, 32.8925801535361], [35.0720821439776, 32.9544370904011], [35.0788951225358, 32.986936076036], [35.0880572132844, 33.0180580826134], [35.1024301656136, 33.0759010936745], [35.1008282162743, 33.0936130609622], [35.1416611606217, 33.1308280406128], [35.188326233215, 33.1827851116097], [35.2045802522601, 33.2170841947756], [35.2094491321901, 33.2494480641308], [35.2202762041903, 33.3052750598346], [35.2630532471655, 33.4255511797867], [35.2733311368681, 33.4541621358036], [35.3004122279133, 33.4720090517328], [35.3297161996869, 33.4958230445491], [35.3562482760724, 33.5268010500295], [35.3823391290738, 33.5878301901346], [35.3950021731505, 33.6344320631778], [35.416935266889, 33.688324180347], [35.4416672457438, 33.7416671152189], [35.4670831878994, 33.7787471462279], [35.4787472767528, 33.8009680745223], [35.4834721555861, 33.8262490680366], [35.4836072718657, 33.8581901541946], [35.4825001900911, 33.8652911349465], [35.4753091876988, 33.9018040463854], [35.5236122518152, 33.907222108613], [35.5480922706597, 33.9016600452884], [35.5743001350296, 33.9120821037259], [35.6344382788245, 34.0127740744919], [35.6470832179903, 34.1056901536602], [35.6341231192644, 34.1414921120696], [35.6299291501797, 34.2022151450699], [35.6462731908653, 34.2171820390598], [35.6488831478835, 34.2811091383769], [35.6694481473818, 34.31249215742], [35.8191631877489, 34.4313911306764], [35.9005591791607, 34.47193607283], [35.9836112670067, 34.5275020560681], [35.9915941916133, 34.5570130608506], [35.9872201792479, 34.61179617433], [35.9727751425511, 34.6474990586436], [35.9497171974034, 34.6944430809753], [35.9313931835443, 34.7386061554637], [35.8833241421653, 34.8744431110663], [35.8749901834527, 34.9120810415524], [35.877771131296, 34.9863851046678], [35.8827751275056, 35.0649910957809], [35.8861052576465, 35.1034750955758], [35.9238781367741, 35.1536050793134], [35.9572952760855, 35.1961120573678], [35.9508242791779, 35.2258300951593], [35.9416621884293, 35.2447210609508], [35.9291431454494, 35.2620640568595], [35.9190271941168, 35.4226331589551], [35.8570802356114, 35.4780551410963], [35.7707161225356, 35.4995560639057], [35.7338882191746, 35.5816631759851], [35.7824881703023, 35.6380571236212], [35.8269481318018, 35.7086081057602], [35.8437422806892, 35.7383261435517], [35.8791662152644, 35.8638850418138], [35.9224381258047, 35.9269930615504], [35.9784362799717, 36.0026110718113], [35.9549912585342, 36.0663760651205], [35.9419322533503, 36.0952751909695], [35.8502672570534, 36.2188811057864], [35.7867991507554, 36.2902691047788], [35.7855482355221, 36.3148481977191], [35.8188842380104, 36.3549971787655], [35.9247062688102, 36.4508291544186], [36.0413821937003, 36.5324950431136], [36.1629722607979, 36.588394123185], [36.1900622366605, 36.5972861490125], [36.2172782763471, 36.6547781259676], [36.206244171338, 36.767341050958], [36.1933291672513, 36.7919380811712], [36.1663831924856, 36.8286130986178], [36.1297172274943, 36.8631911315221], [36.0694352502405, 36.9088840709823], [36.0111962780722, 36.9231941590376], [35.9574932566391, 36.8948531003035], [35.936937141958, 36.8763941378029], [35.904852222341, 36.8410960994138], [35.8238791817646, 36.7775020969299], [35.7937472455932, 36.76609918818], [35.7016591308227, 36.7612391930672], [35.6448511171685, 36.7529050667166], [35.6094451198663, 36.733888037101], [35.575551217901, 36.6927580381043], [35.6111102687558, 36.6877721468054], [35.6361032600761, 36.6822100834808], [35.6380562435212, 36.6419261537928], [35.6337362106126, 36.6119380510802], [35.6111012163003, 36.5942981681602], [35.55853226637, 36.5797900995514], [35.5388852529099, 36.5905450871837], [35.4982591739334, 36.6099220357228], [35.4124891701563, 36.5802760822987], [35.3470771328684, 36.5449870963651], [35.1788851927278, 36.6219371586823], [35.0235992042187, 36.7005520346128], [34.9809031304282, 36.7197130653253], [34.9372082690525, 36.7248431253592], [34.913745142704, 36.7222150634301], [34.9042321854874, 36.7170670661235], [34.8906781451008, 36.7459661919726], [34.8772141263543, 36.7630570602332], [34.8358232825299, 36.7904080485612], [34.7772151713448, 36.8085971137789], [34.735131144126, 36.8129080942323], [34.7055482226139, 36.8110991118838], [34.6594232798629, 36.8052760360936], [34.6337731473317, 36.7840901052061], [34.565688121114, 36.7719402012433], [34.4766602392014, 36.705547146005], [34.3540261222414, 36.6336010798976], [34.3227691670226, 36.615556183415], [34.2897211667282, 36.5916610537757], [34.2613802756322, 36.5692961243844], [34.2399871440977, 36.5463821803335], [34.2208981977526, 36.5166550900865], [34.152489127157, 36.4610981593038], [34.1286122700668, 36.4485970535968], [34.0766551990699, 36.3996460683631], [34.0740901690529, 36.3676870449325], [34.0316641601836, 36.3030580450415], [33.9885992826522, 36.2777770515272], [33.9296491898166, 36.2877040747618], [33.8668382247295, 36.3097090852298], [33.8161052468757, 36.2608211319083], [33.7452751473602, 36.2063801677175], [33.7052701674109, 36.1794341929519], [33.6497221214456, 36.1885961160624], [33.6083222251658, 36.1816661261356], [33.5408401930639, 36.1397081627409], [33.3627842616009, 36.1377731165683], [33.2872111783413, 36.1244351616462], [33.0452732422003, 36.0910991591578], [32.9395051908569, 36.0967871186684], [32.8644452477112, 36.0683290485658], [32.8156922430312, 36.0315190824776], [32.7716641171843, 36.0288821357313], [32.6697212311849, 36.0391601930718], [32.5795772150425, 36.0812440526527], [32.5666261687718, 36.0927101609526], [32.5245691312812, 36.0931870912445], [32.5010971201154, 36.0994331178704], [32.3680501648116, 36.1751320973161], [32.2758272690377, 36.2683271262229], [32.2023511703204, 36.346519051318], [32.1885991493801, 36.3669400497194], [32.1754051955546, 36.3962351366755], [32.1491522365455, 36.4294361905223], [32.1069332606852, 36.4730591351686], [32.0647052323693, 36.5163940776208], [32.0028481278662, 36.545131097462], [31.8230551307842, 36.5897171227859], [31.7402732754974, 36.6355451785257], [31.5827731234391, 36.6963850552565], [31.3787431827054, 36.78679913632], [31.3513831419218, 36.8016580713967], [31.2898591342519, 36.8161121605489], [31.0466612304219, 36.849151108388], [30.9930482306292, 36.8541551045977], [30.9708361871521, 36.8555590733834], [30.8880541642272, 36.8535970374827], [30.8186102638628, 36.8455421961465], [30.7633232303631, 36.844165049451], [30.735558176017, 36.855694189663], [30.6943741975635, 36.8815870621107], [30.6506161366377, 36.8700671419923], [30.6165242541189, 36.8436071499742], [30.6013862016657, 36.8252740836596], [30.5738191278729, 36.7874921520764], [30.5608322070567, 36.7261121455035], [30.5536051624806, 36.6158171958806], [30.5283241689663, 36.4944251093366], [30.4813801466346, 36.4269341924174], [30.4744501567079, 36.3891611456518], [30.4858262433674, 36.3633220850225], [30.5044382594206, 36.3431890888151], [30.5038801923055, 36.3205450420473], [30.4286132161508, 36.2277731316139], [30.4048532027909, 36.2049220518371], [30.3908311169296, 36.2352611886557], [30.3658292407919, 36.2613701465678], [30.2811121716946, 36.2984681148498], [30.2598541564396, 36.3038771246222], [30.2086082061102, 36.3038771246222], [30.1788811158632, 36.2988821808677], [30.1446452322475, 36.2855440583076], [30.1409012037267, 36.2566630373694], [30.0922201157761, 36.2352611886557], [29.9758231406244, 36.2116540612101], [29.7730531675795, 36.1522181532651], [29.7250022311113, 36.1609031460837], [29.6874901968113, 36.1380520663068], [29.6772211919262, 36.1183331361174], [29.6286121883431, 36.1705421671243], [29.570274142079, 36.1994320728798], [29.5044391539559, 36.205543150864], [29.3497201173791, 36.2311121465721], [29.3152772007543, 36.2472131120649], [29.283597127062, 36.2719360384642], [29.2588742006627, 36.2958311681033], [29.1836072245079, 36.3283301537384], [29.1480572261086, 36.3483282013042], [29.1172141692698, 36.3833291850442], [29.0977741888186, 36.4743011655845], [29.1247201635842, 36.526375080312], [29.1247201635842, 36.5378321361564], [29.1069361119291, 36.5536001724542], [29.0783251559121, 36.5587481697609], [29.0480492186438, 36.5448161055399], [29.0184302549479, 36.5421880436109], [29.0238932441769, 36.5833180426076], [29.0342971977033, 36.6126310668367], [29.0872171817398, 36.626653152698], [29.0525042001938, 36.6811120541618], [28.931526179668, 36.7441660944415], [28.8656911915447, 36.6876371981639], [28.8511112062064, 36.657478104626], [28.7927731599423, 36.6711040617422], [28.6569362043398, 36.7102721924763], [28.619721224689, 36.7699961026153], [28.6085972656776, 36.8033141678307], [28.456389112023, 36.8808311820803], [28.3942981524207, 36.8627681806867], [28.3857301709709, 36.8397461100846], [28.42013721305, 36.8239510840586], [28.3873592776766, 36.7828122002445], [28.3108321661949, 36.8258230983191], [28.2843002574473, 36.845965146982], [28.2619351604179, 36.8451281301287], [28.2461131446636, 36.8302691950518], [28.2354842208551, 36.8028370699006], [28.2474991761765, 36.7661080729976], [28.2726361685938, 36.7369390498654], [28.2308312587514, 36.6985990511674], [28.0663831794936, 36.5897171227859], [27.9838891587627, 36.5527720404181], [27.9672212413375, 36.5738771697586], [27.9596431626555, 36.5974210976539], [27.9824942424323, 36.6024790733203], [28.0173512250752, 36.5964581846144], [28.0508312286605, 36.5977721317598], [28.0705592113053, 36.6188951983734], [28.0856161269357, 36.6392890394083], [28.0611091183628, 36.6736060598471], [28.0335331597527, 36.6797441275596], [28.0136071965542, 36.6680530489779], [27.9891632198934, 36.6711040617422], [27.9699302724515, 36.6847481237693], [28.0027712397368, 36.6991571182824], [28.0386092403299, 36.7072211797119], [28.0878482277575, 36.7037381636567], [28.1229122434092, 36.7209641481968], [28.1201401803834, 36.7970771936605], [28.0923571887643, 36.8006861059017], [28.0736102240697, 36.7861061205636], [28.0369442590786, 36.7691590857619], [28.0080541856851, 36.7580441792059], [27.9841682761391, 36.7522120509602], [27.9155882147185, 36.7451380599364], [27.8087491237844, 36.7573511634495], [27.7323571285823, 36.756658147693], [27.7083991346689, 36.7438690397922], [27.6883291703734, 36.715546085969], [27.6761071820431, 36.6916601764233], [27.5037482625463, 36.6701230437918], [27.4811132682337, 36.6547060416002], [27.4752722551707, 36.6499900475843], [27.3747152330461, 36.6840281182846], [27.358956249204, 36.7042960631336], [27.4726351407862, 36.7497191053108], [27.496107151952, 36.745831075693], [27.7374871886159, 36.7777721618509], [27.9188821350374, 36.7941611295375], [28.0258291848845, 36.8227720855547], [28.0663831794936, 36.9350020813501], [28.199997254368, 36.9758170884246], [28.3247912201443, 37.0381781129479], [28.2730502346119, 37.0436050599931], [28.2102841965258, 37.0394471330924], [28.0344422609737, 37.0247050417461], [27.848610270275, 37.0172171523425], [27.6763951842369, 37.0019350987922], [27.5149981177435, 36.9927731756817], [27.4238911885616, 37.027765106966], [27.3361051694271, 37.0042930958002], [27.3169441387145, 36.9763751555396], [27.2962441905746, 36.9637481536466], [27.2722141122937, 36.9558280933141], [27.2549971802091, 36.9649990688801], [27.2270792399485, 37.0436050599931], [27.2329202530116, 37.0702720850204], [27.3242972471147, 37.1530450554896], [27.368334257779, 37.1505521098402], [27.407214218681, 37.1272061624985], [27.4397222567714, 37.1047061168276], [27.5499902166659, 37.1316520915932], [27.5952692577462, 37.2324880634563], [27.5638951235205, 37.2736001251802], [27.5213792606488, 37.2616570865883], [27.4858292622497, 37.2674890471961], [27.408744251291, 37.3055410437001], [27.3872882554825, 37.3360960983451], [27.4210832509899, 37.4079070481731], [27.4088882523878, 37.4108231122959], [27.3737432675512, 37.4006890560523], [27.358749216195, 37.3731851818098], [27.3324962571857, 37.3530431331467], [27.3136051237562, 37.3422071763293], [27.2413802755484, 37.3363841005391], [27.1949311207814, 37.3523410649348], [27.218331215218, 37.4113811794108], [27.2241631758255, 37.4733281379163], [27.2115182366597, 37.5872140625075], [27.1938781861017, 37.6044400470477], [27.2252702576001, 37.7124941786693], [27.2479052519125, 37.7405470675715], [27.2630521891832, 37.8031870418333], [27.2616661576702, 37.8844391997862], [27.2659771381235, 37.8904061090354], [27.2740232622801, 37.9256050733288], [27.268326250314, 37.9536041504123], [27.2437471573737, 37.9775621443256], [26.9793001231063, 38.0663741084117], [26.9433362263271, 38.0641510600453], [26.9230592290226, 38.062216181511], [26.8180561101653, 38.1552670416827], [26.7632641118686, 38.2129841565579], [26.6811122404262, 38.2016531645375], [26.6258252069266, 38.1488860664156], [26.6087432234833, 38.1026350598404], [26.5884751109963, 38.1019331592665], [26.545554234562, 38.1163781959632], [26.5236122560059, 38.1383290593366], [26.4888902220047, 38.172205191667], [26.4295802102458, 38.2147210545387], [26.3586061096333, 38.2241620950257], [26.3352692147469, 38.2248551107823], [26.3161081840344, 38.2327751711148], [26.2758242543464, 38.2644371398962], [26.2749961223104, 38.2855511540542], [26.2841672655146, 38.3458331313083], [26.2890182081719, 38.3674871076701], [26.3162431326759, 38.3738861878483], [26.3220841457391, 38.3411620642935], [26.3513792326952, 38.3149900744692], [26.3694422340889, 38.3061071010973], [26.3747161275815, 38.3055492016202], [26.4501361572886, 38.3454101804727], [26.4699992562132, 38.3617991481594], [26.4991681117072, 38.400274095499], [26.5098511826103, 38.4254831722836], [26.4784681635673, 38.4490271001789], [26.4206881844181, 38.4650652013977], [26.3881171144158, 38.4470110848216], [26.3583271598948, 38.5663690510973], [26.3479141539127, 38.6238791329633], [26.3579851782443, 38.6547941065317], [26.3983232550268, 38.6669351256772], [26.4283291273744, 38.6708231552951], [26.4812491114105, 38.6673580765126], [26.5236122560059, 38.6330410560738], [26.5633292337616, 38.5983191897108], [26.6122171870832, 38.5297121385616], [26.6294341191678, 38.458054074648], [26.5955581544753, 38.4530411936209], [26.6479111865793, 38.3333231407839], [26.6918041961467, 38.3108591372966], [26.7930542340275, 38.3536001380884], [26.8349942601496, 38.3655520614976], [26.9047171102525, 38.3738861878483], [27.0950042501395, 38.399986093305], [27.1193042257033, 38.410543100384], [27.1564561734421, 38.4527981184282], [27.0431911802396, 38.461096202595], [26.9942311425506, 38.4531221628059], [26.9472152034895, 38.4416651069614], [26.8805522509682, 38.5024870464194], [26.7533282038165, 38.6199911033454], [26.7337442222686, 38.6419330819015], [26.7277771453813, 38.7244991869998], [26.825418271021, 38.7542981939763], [26.9004061297993, 38.8152641345313], [27.022293251546, 38.8578341444978], [27.0629821947967, 38.873179062322], [27.0527762218236, 38.9266571134733], [26.9565301801524, 38.9372050680968], [26.9204132298208, 38.9327770762749], [26.8875001781678, 38.9205462031271], [26.8612472191588, 38.9100520603222], [26.8016671424787, 38.9558261366053], [26.794656183367, 38.9831050405659], [26.7976351117639, 39.023884173095], [26.8810382337157, 39.0684520935079], [26.8697161265129, 39.0979091188336], [26.8463792316265, 39.129859089809], [26.8130521139556, 39.1566521786604], [26.7593311552495, 39.1732661166289], [26.7288842271558, 39.2213712001917], [26.644716172718, 39.2630590986654], [26.6649931700226, 39.301102042714], [26.8113782478869, 39.3988871694507], [26.894997120027, 39.4741541456055], [26.9371441791581, 39.4833160687161], [26.9517962488638, 39.5508250905461], [26.9351372162561, 39.5755570694007], [26.8819381148433, 39.5764480657108], [26.817489158233, 39.5616610473635], [26.7616621625292, 39.5561082041324], [26.6944501953483, 39.5552711872788], [26.6697182164938, 39.5549920699024], [26.6594492116088, 39.5516530549442], [26.5813922351551, 39.5347150725979], [26.5386061397242, 39.5297110763883], [26.2050662391985, 39.462697089761], [26.1309601566367, 39.4530491839029], [26.1099901435758, 39.4576300616393], [26.0705432307412, 39.4826681475987], [26.1044371327065, 39.5863841414009], [26.1333272061, 39.6077771052973], [26.154855118638, 39.6326351479761], [26.1602731808656, 39.6560981066864], [26.163054128709, 39.6863830964102], [26.1580591849548, 39.8213832027977], [26.1502021565341, 39.9086741867293], [26.1575011178397, 39.9466540988658], [26.1747182175625, 39.9794322018772], [26.1973532118748, 40.0028321286756], [26.225406268415, 39.9982510833013], [26.2488781119428, 39.9910961230928], [26.2897201087457, 40.0052710948684], [26.3330552188361, 40.0246480434074], [26.3847152351834, 40.1024800495792], [26.3986112572209, 40.1399920838791], [26.4383282349763, 40.1923541684386], [26.5140272144221, 40.2162491304398], [26.6098591900752, 40.2844421155709], [26.684028136911, 40.3477660531338], [26.7042962493981, 40.3788791748939], [26.8100012688292, 40.39581715724], [26.886942111053, 40.3955561447743], [26.9624972570398, 40.3829110379705], [27.0266672639115, 40.3911100480416], [27.0570781498215, 40.4259041664105], [27.086796187613, 40.4476300595018], [27.1186112099469, 40.4527601195356], [27.2641681557751, 40.4586101850542], [27.2988811373208, 40.405546199921], [27.3063871316355, 40.38499008524], [27.3945691118772, 40.3397110441597], [27.4291652496924, 40.3241590933264], [27.4726351407862, 40.3133231365091], [27.5116681552408, 40.305556129729], [27.5586121775724, 40.3047191128754], [27.5750281349873, 40.3132691570524], [27.6783302304095, 40.3094351068912], [27.7411051533128, 40.3100020588235], [27.7801381677673, 40.3151321188575], [27.877842157681, 40.3758551518578], [27.8315281191938, 40.3972211260258], [27.7946101941925, 40.392109170903], [27.68707825514, 40.4927020675732], [27.7233301541132, 40.5220690712587], [27.7548571742532, 40.5297190666703], [27.856935176532, 40.5224921897321], [28.0201321729183, 40.4877071238188], [28.027638167233, 40.4630561141491], [28.0011062584854, 40.4422210497294], [27.9277741608651, 40.4119360600056], [27.9007651541873, 40.3886710818488], [27.9237421301502, 40.3647130879355], [27.9531902706587, 40.3569371963378], [28.0358281248485, 40.3691680694857], [28.075275205321, 40.3797161917472], [28.1095831733044, 40.3895801830698], [28.1536111315132, 40.3963841091723], [28.1856871663127, 40.3977610882298], [28.2038851163477, 40.3940621543482], [28.2466621593231, 40.4034671526516], [28.4833262019714, 40.3963841091723], [28.5091652626006, 40.3952681425805], [28.6744322538007, 40.3635971213436], [28.7551352294562, 40.3915150616042], [28.7913782436121, 40.3948631290179], [28.82971824231, 40.3919291276223], [28.8839521734919, 40.3794281895534], [28.9166672445912, 40.3624990920246], [28.9372141391787, 40.3594480792602], [28.9822142305205, 40.3570721449794], [29.0557622459673, 40.3668011876604], [29.1416941881143, 40.4379100692763], [29.079999189619, 40.4776270470318], [29.0265301909232, 40.4800661808627], [28.9753472725058, 40.4629751449642], [28.9148582622428, 40.4688791899394], [28.8919352657364, 40.4769430837309], [28.7767261739061, 40.5270730674683], [28.8058231126706, 40.5581141048609], [28.852488185264, 40.5755561748654], [28.8941671989203, 40.5886061275938], [28.9098361611222, 40.5931150886006], [28.9552771405722, 40.6247141931081], [28.980405248172, 40.6395731281849], [29.001393198506, 40.6438841086381], [29.1547171511143, 40.6574921284815], [29.2516652609976, 40.6624870722357], [29.3922901273454, 40.7022131024467], [29.4239971907661, 40.6857971450316], [29.4794461626356, 40.7202761038402], [29.510694233037, 40.7315170742201], [29.5358312254542, 40.7063800818029], [29.5540291754893, 40.6861751688659], [29.7014941777617, 40.7050121552009], [29.9015281299646, 40.7129050581672], [29.93395519887, 40.7222111500127], [29.9375012468373, 40.7522171899982], [29.9169451321562, 40.7616580628472], [29.7261091452478, 40.7722150699262], [29.5916672736135, 40.7755540848844], [29.562219133105, 40.7711081557897], [29.5180562262548, 40.7691551723444], [29.4124952079205, 40.7697221242767], [29.3366611121952, 40.8070720525689], [29.2902751569786, 40.8480580504689], [29.2549952235003, 40.8683350477734], [29.1494342051662, 40.9030481969571], [29.1294361576, 40.9144420532515], [29.0433241721723, 40.973059049254], [29.0255582254282, 41.0344301710097], [29.0418392342017, 41.0512781317155], [29.0882161369628, 41.1186161627203], [29.0882161369628, 41.1395771233259], [29.0745811273913, 41.1594311697948], [29.0873521303812, 41.1752711228221], [29.1334772407703, 41.2127650522112], [29.1600002647005, 41.2245731421617], [29.2197872067517, 41.236876099677], [29.2902751569786, 41.2280471057615], [29.4711031514674, 41.1955481201266], [29.5795981711974, 41.1730031474544], [29.6216282189597, 41.1757571055695], [29.7547202689028, 41.1630491344917], [29.862207113316, 41.1472271187372], [29.8747172714785, 41.1454090839335], [29.9844362167136, 41.1395771233259], [30.1586131710142, 41.1406930899177], [30.1950001862669, 41.1513761608209], [30.2616631387881, 41.1922181576237], [30.284721251574, 41.2080581106508], [30.3267962263375, 41.2030450619857], [30.3551371174335, 41.18603516291], [30.3769441473479, 41.1749921730836], [30.4250492309105, 41.1649660757533], [30.4934671863236, 41.1472180662819], [30.5169391974894, 41.1433302043022], [30.606111248137, 41.1338801113595], [30.7572212048344, 41.086459158736], [30.8797202055148, 41.0769371490639], [30.933612155046, 41.0747141006976], [30.9547352216594, 41.0745700996006], [30.9802772276391, 41.0750021028916], [31.0733282554491, 41.0783231805769], [31.233474239071, 41.0893031384914], [31.2988862763589, 41.1138820637935], [31.3372172226016, 41.137219126318], [31.3405471851043, 41.1426281360903], [31.375548168844, 41.1705460763508], [31.4100001379243, 41.2100650735528], [31.4215292781362, 41.2790141063524], [31.5524881337153, 41.3627680947721], [31.6147142095971, 41.3794361798354], [31.7477702173566, 41.4330491796281], [31.7978911486385, 41.4577811584829], [31.9922192040577, 41.5424980599422], [32.1606902615748, 41.608882062725], [32.1794372262694, 41.6333260393857], [32.2775011351064, 41.7194381924515], [32.5302661432476, 41.8091681425759], [32.6026981921023, 41.8318031368884], [32.6844361651646, 41.8337561203337], [32.6924911741388, 41.8394261425716], [32.721372195077, 41.8491551852526], [32.7727711989588, 41.858047043442], [32.7980431400176, 41.8588931127509], [32.8280491800031, 41.8591541252166], [32.9122081819854, 41.8749851934262], [32.9508271304219, 41.8849931858457], [32.9870072803038, 41.906386149742], [33.068331187348, 41.9380481185236], [33.2197202614221, 41.9763790647661], [33.3386011297677, 42.0198581759534], [33.3986041572832, 42.0169241745576], [33.5436122560899, 42.0041620563852], [33.5731951776019, 41.9951261970986], [33.5988811846786, 41.989996137065], [33.6322081347114, 41.9863781723682], [33.7380482704223, 41.9797091949069], [33.7741561682984, 41.9777741487346], [33.8347172629289, 41.9749932008912], [33.9238802611209, 41.9730581547187], [33.9938912810559, 41.9811131636928], [34.1019452450395, 41.9761091674831], [34.2094322570908, 41.9594321976026], [34.2555481473864, 41.947624107652], [34.3152722251634, 41.9408201815494], [34.3644391282234, 41.9433310644717], [34.5547081631995, 41.9480470584876], [34.6147202431703, 41.9402711668899], [34.6413872681977, 41.939713099775], [34.7155471625779, 41.9424940476183], [34.7444281835161, 41.9466611946127], [34.792497224895, 41.9565161334796], [34.8325022048446, 41.9683240557921], [34.8508171662482, 41.979439129986], [34.8897061796059, 42.0102731343695], [34.9172102214864, 42.0366521572027], [34.948980149181, 42.085927186814], [34.9788782302534, 42.0919480755197], [35.006382272134, 42.0860981776393], [35.0274872338364, 42.0780431686651], [35.0472061640259, 42.0652721656753], [35.1573661650073, 42.0253211651824], [35.1149941355945, 42.0009670425239], [35.0992981836644, 41.9672080892001], [35.0963821195414, 41.9186711699845], [35.1369362817884, 41.858047043442], [35.2124912601372, 41.7705580789567], [35.2652672430766, 41.7258191677186], [35.2866511545175, 41.7130570495462], [35.4563821797235, 41.6536032043282], [35.4794401248712, 41.6466641619459], [35.4931742085387, 41.6438651091917], [35.506386267275, 41.638051085857], [35.5494241550779, 41.6308240412808], [35.5766581320374, 41.6272060765841], [35.6169422293634, 41.6309680423778], [35.6438791516736, 41.6366561695266], [35.776791158336, 41.6715222046248], [35.876655164704, 41.7008261763984], [35.9111071337842, 41.7130570495462], [35.9313841310887, 41.7255491027976], [35.9530471599063, 41.7345760772667], [35.9730542599277, 41.7322180802587], [36.0560971276801, 41.6887481891649], [36.0745741950916, 41.6748431146722], [36.1135981570907, 41.6320751241523], [36.1311121438247, 41.5951300417847], [36.1331911910943, 41.5442981574731], [36.1171442050581, 41.5092971737334], [36.1237861927909, 41.4757362009632], [36.1727641677527, 41.4194321073294], [36.2402731895829, 41.3561081697665], [36.3449881386081, 41.2833341392611], [36.4001311710109, 41.2541560636736], [36.4315141900539, 41.2420691916228], [36.4669381246291, 41.2410970584899], [36.4924891830643, 41.2479102046859], [36.5351401622156, 41.2698521832418], [36.571104226633, 41.2956910762331], [36.6124952380954, 41.3474950936774], [36.6577742791756, 41.3608330485998], [36.7116571762514, 41.365000195594], [36.7344452241163, 41.3630470445106], [36.8100002024649, 41.355559155107], [36.8640182158202, 41.345128044214], [36.930834221894, 41.3158151876232], [37.0043012681558, 41.2790141063524], [37.0288082767287, 41.257495078632], [37.0294471453905, 41.2241681285991], [37.0322192084163, 41.1936041891368], [37.0523431521684, 41.1704111277092], [37.1293022669411, 41.146804167902], [37.152279242904, 41.1449051639133], [37.238049246681, 41.1411071559359], [37.2966571902282, 41.1369401765795], [37.4177612745783, 41.0805460613053], [37.4991661508075, 41.0419361653243], [37.539648228687, 41.0288860449577], [37.5813812218, 41.0374900685914], [37.6104062438351, 41.0505490737753], [37.629720160462, 41.0794300947135], [37.6562431843922, 41.117491143673], [37.6827662083224, 41.1352031109606], [37.7536051926553, 41.1191651773798], [37.7854111625338, 41.0987351265229], [37.7828372476994, 41.0656061570437], [37.7936101726048, 41.0455450775656], [37.8148591354042, 41.0272210637064], [37.8951302754068, 40.9823560886442], [37.9344331871444, 40.9883141130759], [37.9881901880342, 40.9876392022305], [38.0972162851508, 40.9636000714942], [38.1160891460315, 40.9554731457906], [38.159991208054, 40.9494341521739], [38.3277692498147, 40.9184651991488], [38.3558311911722, 40.9102750738953], [38.3896441239527, 40.9200131690317], [38.4205502127036, 40.9122101200678], [38.5185961842678, 40.9202741814972], [38.7099902382913, 40.9500011041063], [38.7344432674075, 40.9630510568347], [38.764161137561, 40.9815190717907], [38.7836012856502, 40.9969451264379], [38.8161091561024, 41.0099950791663], [38.9290232828367, 41.0409641998292], [39.0057572596895, 41.0337460400706], [39.0547082449231, 41.0410991484708], [39.0983311895692, 41.0508191386963], [39.1238822480046, 41.057209166419], [39.1479212111028, 41.065552177587], [39.154716252388, 41.0734001535521], [39.165831158944, 41.0824990447507], [39.2108312502858, 41.0741562012207], [39.2330521785801, 41.0563812020211], [39.2629051650131, 41.0492981585419], [39.284721247383, 41.0515210392703], [39.3266522210496, 41.0661100770639], [39.353598195815, 41.0763790819491], [39.385413218149, 41.0891591373943], [39.414231207175, 41.1067271035851], [39.4873562717864, 41.0975651804744], [39.5511122126402, 41.0522140550267], [39.6905582481223, 41.0030562044221], [39.7214192422339, 41.0100311213501], [39.9124892518797, 40.9566521442945], [40.0813832602323, 40.9216511605548], [40.1066642537465, 40.9170701151805], [40.1285881273915, 40.9163861518795], [40.1499901437434, 40.9202741814972], [40.2691501294655, 40.9572100437714], [40.3452722273846, 40.9835890666047], [40.3581962839269, 40.9941011466826], [40.3655401722338, 41.0023450837547], [40.3933231638527, 41.0186441974391], [40.4616512652634, 41.0431781957403], [40.4816581976469, 41.0425031172567], [40.5805502385199, 41.0546981158587], [40.637772150554, 41.0786111827709], [40.7297072117719, 41.1369401765795], [40.7727541520304, 41.1663790969946], [40.8489751564073, 41.1955751098549], [40.8827612670974, 41.188600192927], [40.9212452668925, 41.1867191262111], [41.0438701637588, 41.2302611016724], [41.1716881525711, 41.2852961751619], [41.2087681835803, 41.3075980726411], [41.2088672576761, 41.3076701570088], [41.2347061506672, 41.3247070458126], [41.3379002871762, 41.3706791026493], [41.3849522684209, 41.3737121781409], [41.4130321470514, 41.3944391160091], [41.498748171372, 41.4815141821144], [41.5315532641118, 41.5238771590717], [41.6160991747457, 41.6344331211603], [41.6463841644697, 41.6442251957532], [41.6838692090415, 41.6716571532664], [41.7287341841037, 41.7233260544312], [41.7738692240869, 41.8155491178431], [41.7760922724532, 41.8419281406764], [41.7747241782132, 41.8856231696901], [41.7608192713585, 41.9613761285923], [41.6591462826423, 42.1258151553948], [41.6529002560164, 42.1476310701266], [41.6560952698779, 42.1758281277636], [41.6466632818462, 42.2202610995349], [41.632767259809, 42.2719390531553], [41.5928972285009, 42.3544241890688], [41.5476181874206, 42.4057690458561], [41.5363862694962, 42.4527670476443], [41.5288712227263, 42.4866431799747], [41.5255501450407, 42.5211042015105], [41.5250552774758, 42.5502011402749], [41.5005482689031, 42.6249821336823], [41.4844382509548, 42.6687401946081], [41.4699841618025, 42.6941561367638], [41.4560971922206, 42.7142891329714], [41.4408151386706, 42.7298591887155], [41.4195661758711, 42.7416580585724], [41.371371238306, 42.7577680765207], [41.2156081518667, 42.799573154001], [41.1907591616433, 42.7961711071308], [41.1590792555891, 42.789781079408], [41.0981852317636, 42.8467870736158], [41.0849822254829, 42.8905451345416], [41.0754062363542, 42.9231790688179], [41.0261042170147, 42.9781781001237], [41.0026231533934, 42.9877001097956], [40.9616552604044, 42.9749921387177], [40.9364461836198, 42.973588169932], [40.9088702250095, 43.0019381134833], [40.8769381913071, 43.0447151564587], [40.8599911565055, 43.0591511407002], [40.8370772124547, 43.0698521488761], [40.8020762287148, 43.0786001736067], [40.7266561990077, 43.0892921293271], [40.661370225544, 43.0919290760735], [40.3605542809348, 43.1633170750659], [40.2719312449468, 43.2468011662028], [40.2544351954857, 43.2744401567248], [40.2184352565227, 43.316407172575], [40.1091571993959, 43.3538831646913], [40.0513862727022, 43.3702721323781], [40.0029661972173, 43.3792630646634], [40.0091671292038, 43.4119330411235], [40.0211012829784, 43.4441530770199], [40.0812392591353, 43.5509740630429], [40.0984652436754, 43.562359202158], [40.126653248857, 43.5722141410251], [40.1699881913094, 43.581241115494], [40.2113701503163, 43.5847150790939], [40.2533911456231, 43.5825191880939], [40.2947191251735, 43.5761021706428], [40.3244371629651, 43.5697121429202], [40.3526972525142, 43.5594340855797], [40.4888852422229, 43.5177731768341], [40.518594227559, 43.5116530463945], [40.5430561414926, 43.5086110860856], [40.5772112235617, 43.5122920826945], [40.6081801765867, 43.5286000811961], [40.6431092435968, 43.5438821347464], [40.6804051924324, 43.5462491842097], [40.6959752481766, 43.5430181281648], [40.718880139772, 43.5195731067271], [40.7437381824508, 43.5069370523788], [40.81081520099, 43.4869301199953], [40.8341611483317, 43.4833300925714], [40.8638791861233, 43.4772101297698], [40.890267261412, 43.4654022074575], [40.9610971932894, 43.4236061824324], [41.0140171773257, 43.3906840783241], [41.0409631520913, 43.3761040929859], [41.0688812599901, 43.3729090791244], [41.1267961877806, 43.3841591019599], [41.1680522506016, 43.3872191671797], [41.1930452419218, 43.3847171690749], [41.2136102414202, 43.3788761560116], [41.4355501299951, 43.2961031855424], [41.5649881730578, 43.2322030759536], [41.5974782738752, 43.221511120233], [42.0310982662336, 43.1874821019882], [42.1111712580446, 43.1972830613986], [42.1691582702026, 43.2309521607202], [42.1890212014892, 43.2363791077653], [42.2708222064635, 43.2380440890167], [42.3638822867289, 43.2374950743572], [42.3798481359421, 43.2390160545116], [42.4241552115275, 43.2384672074901], [42.4602632770418, 43.2299801952253], [42.4838792893045, 43.2194231881462], [42.532974275635, 43.1819290911189], [42.6194371275306, 43.1454071272249], [42.6458161503639, 43.1447141114683], [42.6699902297416, 43.1592940968066], [42.6949922735174, 43.1802641098676], [42.7694401700917, 43.1858171207368], [42.8552012890513, 43.1777621117627], [42.9488641957949, 43.1216561663206], [43.0104691726497, 43.0636601017069], [43.1392951691407, 42.9667931286467], [43.1838721420091, 42.9444281992554], [43.2072182569888, 42.9340151932735], [43.3777681941373, 42.9005351896881], [43.3928881416797, 42.9001301761255], [43.4472032096843, 42.8891591030286], [43.5324872307141, 42.8683151537917], [43.5605491720716, 42.86082709675], [43.5977641517225, 42.8465171763328], [43.6215152802648, 42.8331790537724], [43.6411711785423, 42.8099950448004], [43.6708261844217, 42.7911040790089], [43.7047202540251, 42.7808171368511], [43.7563802703725, 42.7758310779142], [43.8291541332399, 42.7493622010786], [43.8339422116233, 42.7292292048712], [43.806096188092, 42.7022111457379], [43.7627701304571, 42.6730421226059], [43.7396672583082, 42.6495701114401], [43.777278199066, 42.6040211730768], [43.9119361561646, 42.5833210572989], [44.1952022394942, 42.6270521284964], [44.2231832116667, 42.6384640897016], [44.2411022119634, 42.6559510867072], [44.3694242884341, 42.7080431063457], [44.499717285623, 42.7508292017766], [44.5272122750481, 42.7566521099287], [44.5580462794314, 42.7597210599661], [44.5938842800247, 42.7583261436357], [44.629434278424, 42.7522150656514], [44.6382632723393, 42.7488131864191], [44.6488831436925, 42.7485971009547], [44.6781782306486, 42.741793174852], [44.7052772589666, 42.7272131895137], [44.7509611459713, 42.6929050538923], [44.7655501837651, 42.670540124501], [44.8083272267403, 42.6652660633703], [44.85957317707, 42.7467881186063], [44.8937461964118, 42.7616651585939], [44.9310872398865, 42.7611070914789], [44.9549912543432, 42.7503971984856], [44.9742872336973, 42.7369331797392], [45.009990285649, 42.7145680827099], [45.0458282862421, 42.6960911829363], [45.0661681478206, 42.6935261529195], [45.0914761310631, 42.6974141825372], [45.1202761828163, 42.7069361922092], [45.1430462934084, 42.7086011734607], [45.1651232206057, 42.7033271123299], [45.2122112440344, 42.6761021878256], [45.2419381666434, 42.6508300791289], [45.3194281911646, 42.5780471638062], [45.3336122153956, 42.5587330795411], [45.3422071865739, 42.5406791306029], [45.3676321811852, 42.5272060594011], [45.4322072016193, 42.5374931691971], [45.4881781984202, 42.547636110258], [45.5269232106808, 42.550822071664], [45.5527711561274, 42.550264172187], [45.5760991661963, 42.5460971928308], [45.7005332130491, 42.5161090901181], [45.7276231889118, 42.5048590672827], [45.7508251351564, 42.4877591465666], [45.7602752280989, 42.477913092517], [45.7576292288971, 42.4652681533512], [45.7074992451597, 42.3560980551377], [45.689706141049, 42.319153140408], [45.65068217905, 42.2519321207719], [45.6379742079722, 42.2201891828056], [45.6551282757829, 42.1999931546858], [45.9869312783277, 42.0285971482286], [46.0541521303259, 42.0249880683492], [46.2392282409942, 42.0009670425239], [46.400121219829, 41.9380481185236], [46.4258251641787, 41.9226311163319], [46.4463812788597, 41.9044241138413], [46.4517542464484, 41.8970530681681], [46.5052772246008, 41.8935970418411], [46.5648482488253, 41.8818612038965], [46.6422122095226, 41.8176281651126], [46.7617232293506, 41.8604771248175], [46.7694362566741, 41.8309661200348], [46.7743681685164, 41.7956141021891], [46.8069301860632, 41.7691450577155], [46.8616682049035, 41.7347111935463], [46.9405352084822, 41.6838700891412], [47.0213821852345, 41.6186020529505], [47.092356285847, 41.5692911487936], [47.1295712654978, 41.5763830770901], [47.1585872350774, 41.5629101735263], [47.2590902777453, 41.4202600717274], [47.2610342087352, 41.3742881825287], [47.2746422285786, 41.3210981335714], [47.3710951356207, 41.2719401153287], [47.5761692938549, 41.2113071039688], [47.5994342720119, 41.2152761027716], [47.6306821747752, 41.2320611992035], [47.6515172391947, 41.2355440476206], [47.7213752055771, 41.2105331190274], [47.7608222860498, 41.1965831175335], [47.7961022195281, 41.1988601453565], [47.8591562598078, 41.2077610560015], [47.915469238259, 41.2249870405416], [47.9217871816143, 41.2515191169273], [47.9083861947799, 41.278114057587], [47.958318197964, 41.3558201675727], [48.0702601915654, 41.4640181326531], [48.1058282948755, 41.480263099243], [48.1499912017258, 41.4883181082169], [48.18609926724, 41.4922061378348], [48.2284622441973, 41.5015211144977], [48.2488741901435, 41.509162057454], [48.3783212856615, 41.5747180958385], [48.3997051971023, 41.5891451952625], [48.4195771808443, 41.6090081265491], [48.4369292292085, 41.6391581676315], [48.5313842258042, 41.7672101791812], [48.5839531757346, 41.835772135691], [48.7709552801199, 42.0453462024767], [49.0416842155586, 42.2307820644303], [49.3814161632535, 42.4639542062058], [49.760631233605, 42.7107521374596], [49.7174131348831, 42.7691441631802], [49.6105921488601, 42.96075413503], [49.4828011497761, 43.1425901371977], [49.3221512461339, 43.3002341227148], [49.2109381428346, 43.4716750561734], [49.0386152655213, 43.8154210973103], [49.0474531442542, 43.9895531246099], [48.9647341532415, 44.287534141919], [48.7566182023364, 44.5876030913151], [48.6861572418377, 44.7543461356687], [48.8663462000268, 44.9882741574747], [49.0881332026873, 45.1895140979097], [49.3468562352602, 45.4440341089425], [49.4483221909675, 45.5303801171075], [49.595751151056, 45.602326183215], [49.7523782440772, 45.6869081360327], [49.9411802783554, 45.8047001951527], [50.0384971919793, 45.8584841857709], [49.9064852340824, 45.9159040783586], [49.4620022951784, 46.109206188826], [49.3251482794417, 46.08694905071], [49.2724621505046, 46.1936262032742], [49.2384331322597, 46.2536111258787], [49.2305851562946, 46.2771641062295], [49.2161942666925, 46.3347370523696], [49.2225301473205, 46.3463111195826], [49.1749921833282, 46.3697110463809], [48.9147572230564, 46.4878001601504], [48.8833292770123, 46.4816532076204], [48.8405071393977, 46.482121085457], [48.7858232676521, 46.5152681598473], [48.764439188573, 46.5361030566287], [48.7429112760353, 46.556668056127], [48.7234531906733, 46.5617890637054], [48.6730442571973, 46.5637331623334], [48.6199802720639, 46.5594401191529], [48.576177284137, 46.5610241312195], [48.4944302586191, 46.6672060809426], [48.4985972379755, 46.6883291475561], [48.5049872656981, 46.7197031141435], [48.5154091564976, 46.737352049519], [48.5445692948122, 46.7541550832237], [48.596382197074, 46.7715071315881], [48.636936191683, 46.7749901476432], [48.6658262650765, 46.7727580468214], [48.69108915368, 46.7677721555226], [48.7105381865865, 46.7597171465485], [48.7260991898751, 46.7463791916263], [48.7572121439971, 46.7033231989124], [48.9413702686269, 46.7041600481277], [49.0272121891335, 46.7760881769623], [48.9816541983149, 46.8241570507033], [48.7211042461208, 47.0983240751961], [48.6246962660797, 47.2708181109725], [48.5724872350728, 47.3655431724893], [48.457557260619, 47.43186414336], [48.3799951517303, 47.5016590778304], [48.3160952097796, 47.572489177346], [48.264435193432, 47.641096060857], [48.2408191811693, 47.6747111807219], [48.2233051944353, 47.6902631315552], [48.2044232810992, 47.7049871179904], [48.1430342220708, 47.7497171444112], [48.1027682296556, 47.7687430588441], [48.0647071806961, 47.7797050794857], [48.0373471399124, 47.782630196064], [47.9188712851295, 47.7824950797845], [47.7955352675955, 47.7785981653491], [47.7380432906404, 47.7730361020246], [47.6913691655918, 47.7658271623593], [47.6633162766896, 47.7694360746007], [47.6330582766941, 47.7797681113976], [47.5999921714887, 47.7941591686379], [47.5213861803755, 47.820826193665], [47.4852601775884, 47.8327601798016], [47.444841131621, 47.8422101051061], [47.4198481403008, 47.8376290597317], [47.4108122810143, 47.8131941355265], [47.4130442141981, 47.7711010558521], [47.3961962534922, 47.6968601922868], [47.2558231795164, 47.7508240585475], [47.1894212394609, 47.783872058842], [47.144646286039, 47.8121412008466], [47.1199862239137, 47.946088204916], [47.1222092722801, 48.102220095096], [47.1302731660716, 48.2372111490278], [47.1348721487187, 48.2481101377573], [47.1212371391472, 48.2720771841261], [46.9799911737722, 48.3060971499155], [46.8199891912471, 48.3436091842154], [46.6597171438011, 48.3811031136046], [46.4991661466165, 48.4174991813127], [46.5274892680778, 48.4708241789116], [46.5561002240948, 48.5238791115895], [46.6069502133171, 48.6172090891379], [46.6311331775124, 48.6637931925461], [46.7788771295233, 48.936655154711], [46.8095761852652, 48.9520721569027], [46.8483302499812, 48.9669401444349], [46.8819361497525, 48.9783251159117], [46.9147052003086, 48.9902772069591], [46.9436041585194, 49.0060990550754], [46.9618022761926, 49.0187441618793], [46.9955432922434, 49.0494341651658], [47.0163872414803, 49.0713851961772], [47.043747282264, 49.103596179618], [47.0595691303803, 49.1336020519656], [47.064573294228, 49.1591621628563], [47.0591552320002, 49.1973581604574], [47.0399942012877, 49.2247091487856], [47.0204102197396, 49.2397211374147], [46.9460972718069, 49.2822101781962], [46.9230482114766, 49.29526918338], [46.8997202014077, 49.3080490711874], [46.8747181576319, 49.3198571611378], [46.8380431401853, 49.3319351483713], [46.8040142895786, 49.3384601247353], [46.8022141920475, 49.3650010859385], [46.8611101377885, 49.596103065262], [46.931382170189, 49.86582416066], [46.9492922856682, 49.8787480495643], [46.9816561550235, 49.8916630536513], [47.0091601969042, 49.9008251443998], [47.0452771472358, 49.9105451346253], [47.0894311692687, 49.9216602088193], [47.1197072741752, 49.9285990835634], [47.1508292807526, 49.9344400966265], [47.194164223205, 49.9472110996166], [47.2627712743539, 49.9974941369064], [47.3024882521096, 50.0319370535314], [47.3452741799024, 50.0758300630984], [47.3555431847874, 50.0990140720704], [47.3410981480907, 50.1288851634145], [47.3234671499879, 50.1448511802657], [47.3052601474976, 50.1573521183346], [47.2820132742516, 50.1812470803358], [47.3196421522821, 50.2960960856047], [47.3623561633456, 50.3126290543882], [47.4105422160932, 50.3286131761504], [47.435688260966, 50.3555412136432], [47.4463981539592, 50.3769521148123], [47.4457862750258, 50.3783471987809], [47.4856921808794, 50.41762312079], [47.5208282808987, 50.4363791379401], [47.5538851660104, 50.4497170928623], [47.5760972094875, 50.4563860703236], [47.5997222742057, 50.460823114601], [47.6273522122725, 50.4573582034565], [47.7608311708671, 50.3752601438327], [47.9394362846278, 50.2509612132593], [48.0122191999506, 50.1913720841239], [48.1105442888912, 50.0986001736905], [48.1297051519659, 50.0710961318098], [48.1348531492726, 50.0429081266283], [48.1397221968407, 50.0086092111005], [48.165543152559, 49.9661020654081], [48.2487482939574, 49.8713860563466], [48.3766561367719, 49.8333251750251], [48.4466671567069, 49.8173591581739], [48.4694372672989, 49.8295090621369], [48.4916672480487, 49.846798078589], [48.6155432277867, 49.8866590574415], [48.6530462096312, 49.8952721335305], [48.6885962080304, 49.9052621886772], [48.7441531388132, 49.9224881732173], [48.7905571989408, 49.9394352080189], [48.8338832565757, 49.959163190664], [48.8649962106976, 49.9810961167643], [48.9147211808726, 50.0327740703847], [48.8810971761904, 50.099230157535], [48.8097182296533, 50.1627611281069], [48.7488781852845, 50.2677731317815], [48.7291592550949, 50.3313850715383], [48.7227601749169, 50.3530571528111], [48.7058312450261, 50.4247061642692], [48.6905491914758, 50.5048510728096], [48.6974882338579, 50.5919351913704], [48.7394371447973, 50.608324159057], [48.8204101853739, 50.5969391875801], [48.8583272332365, 50.6052731462926], [48.9947132034986, 50.6688850860493], [49.0277702562485, 50.6865160841521], [49.0899872796749, 50.7355570910262], [49.127625210161, 50.7697210579124], [49.1431952659053, 50.7850031114627], [49.1658302602177, 50.7944350994941], [49.2191552578165, 50.798053064191], [49.3011002638879, 50.8099870503274], [49.3236091943762, 50.8155491136522], [49.4072102968817, 50.8427651533388], [49.4258311977521, 50.8513871142453], [49.439223132131, 50.8664530823312], [49.4401231808965, 50.9038750949909], [49.4217991670373, 50.930272055097], [49.3902721468974, 50.9488751863326], [49.3652702707598, 50.9708171648885], [49.4197202874059, 51.0820751951889], [49.4747102662563, 51.1240150536728], [49.537494241615, 51.1099931354495], [49.5847172136852, 51.108328154198], [49.8028502094652, 51.1113791669624], [49.829157147931, 51.1299911830155], [49.8638791819322, 51.1580440719177], [49.9395692765606, 51.2110361403215], [49.9680452839362, 51.2261021084072], [50.0183281535881, 51.2406820937455], [50.0744342666683, 51.2505460850681], [50.1704102434186, 51.2631911918719], [50.200272282307, 51.2663950905505], [50.2641631718022, 51.2777711772101], [50.3685991710892, 51.3274240630176], [50.3568722179617, 51.3701291892635], [50.3843762598423, 51.4235981879594], [50.4756181376658, 51.432283180778], [50.5502732348871, 51.471658176883], [50.5526312318949, 51.4931951418763], [50.5513801490235, 51.5286011391786], [50.5574912270078, 51.5802702079815], [50.60041227108, 51.6377710697542], [50.621382284141, 51.6448541132332], [50.7135332631854, 51.6204461787563], [50.6892242351661, 51.5951291430584], [50.6833292426464, 51.5755542139658], [50.7105452823332, 51.572080082728], [50.7786031511847, 51.5758241112488], [50.812353219691, 51.5943011786604], [50.8202732800235, 51.6151271906244], [50.8165292515027, 51.6404081841387], [50.7949922865095, 51.6729071697733], [50.7759662044384, 51.6944350823113], [50.7590191696366, 51.7214440889891], [50.7606932033434, 51.752431146925], [50.7733022679636, 51.7691802011731], [50.8116602039345, 51.7647161671674], [50.8419361412031, 51.7599911206961], [50.8633292727374, 51.7513870970624], [50.8901401312235, 51.7331800945719], [50.9135402256598, 51.701590210158], [50.9443021456759, 51.6881890556856], [51.1766642603263, 51.6768040842086], [51.2041681345689, 51.6780461146247], [51.2752771838229, 51.683869190415], [51.384708294502, 51.6405431327801], [51.4022851455101, 51.6154061403629], [51.3892261403262, 51.5707570831271], [51.301656206656, 51.5549892144675], [51.2575652165353, 51.5409671286059], [51.2994331582897, 51.4812341660116], [51.4253342058404, 51.4690210624985], [51.5249911791994, 51.4927631385854], [51.6490922968574, 51.4765900887252], [51.6770102371177, 51.4556831075762], [51.7119391364901, 51.4619381866575], [51.8019751937194, 51.503086122927], [51.7963861406663, 51.5448551582239], [51.7795742221443, 51.5823581400683], [51.7869362153618, 51.6037420515094], [51.8713832195381, 51.671800087999], [51.893613200288, 51.6819341442425], [51.9170761589983, 51.6865151896168], [51.9565141870154, 51.6837431265909], [52.0055551938894, 51.6661030760326], [52.0255441890001, 51.6633311806449], [52.0891562963948, 51.6619360966764], [52.1094332936993, 51.6651311105379], [52.1387372654729, 51.6816640793214], [52.1652602894031, 51.7183302119507], [52.3133282857916, 51.7788732016702], [52.3418042931672, 51.780754100748], [52.365276136695, 51.7591631562981], [52.4740952008025, 51.5826282049895], [52.4827711411657, 51.5493010873186], [52.4898541846447, 51.5287451402756], [52.5073592865615, 51.5038782127794], [52.5306872966304, 51.4841591149519], [52.5591542515505, 51.470830212485], [52.6076281388539, 51.4563851757883], [52.6641572027696, 51.4566550730713], [52.6986091718499, 51.472630142378], [52.7682512204059, 51.5032661662079], [52.8413762850172, 51.4847171820669], [52.8849901772082, 51.4649980842393], [52.9861052664476, 51.470830212485], [53.0483402271468, 51.4916651092664], [53.1474932804855, 51.5011061497535], [53.2038781756661, 51.4931951418763], [53.294445142644, 51.4863821633183], [53.3256932130456, 51.492214123926], [53.3554112508371, 51.5011061497535], [53.4237482370653, 51.4926370747613], [53.6381192670515, 51.3830172036222], [53.6124872394314, 51.3497170756795], [53.6119382247719, 51.3012431883759], [53.6755501645287, 51.2292880698131], [53.7516632099925, 51.2141590698153], [53.8849171983052, 51.1927030740068], [53.9149951550202, 51.1997142007565], [53.950266203681, 51.1960960684217], [54.1351352813402, 51.1040171737449], [54.1438831384328, 51.0844331921967], [54.1684622313731, 50.9987441576046], [54.2044351806078, 50.9669381877261], [54.3094382994651, 50.9049910615827], [54.3744362707349, 50.8952710713572], [54.4258262221612, 50.8858301985082], [54.5016601502484, 50.859226205393], [54.5040902316238, 50.8302731000874], [54.4680451980216, 50.7955421812688], [54.4412341718974, 50.7693611389889], [54.3984031494656, 50.6258921252476], [54.4119392525793, 50.5966511853861], [54.4188782949616, 50.5880471617525], [54.45109816322, 50.5576361082046], [54.4987442537636, 50.5334621964648], [54.5239352256374, 50.5288360564513], [54.6066632691056, 50.5427771731277], [54.6867992928288, 50.5898561441009], [54.7018022290025, 50.609647158658], [54.6938821686698, 50.6497151705195], [54.6658292797678, 50.6961011257362], [54.6583232854532, 50.7279070956146], [54.6716612403754, 50.7936071350961], [54.6724261728615, 50.8712051185306], [54.6348512742874, 50.9045771632028], [54.5808242084765, 50.9177711170281], [54.5486132250355, 50.9222172137609], [54.5542292678169, 51.0098590641604], [54.6472172637147, 51.0369492076611], [54.6741632384803, 51.0372191049441], [54.7137452675944, 51.0298571117264], [54.8288822750571, 50.9833271554129], [54.9877771758076, 50.8986100863154], [55.0740961942443, 50.8350611784708], [55.0901342954631, 50.8140281334977], [55.2987362291157, 50.6870741512671], [55.376370254734, 50.6523430648103], [55.4118032417645, 50.6647181066931], [55.452636186112, 50.6692991520674], [55.4902742842362, 50.6638810898398], [55.5098582657841, 50.6549890640123], [55.5259682837324, 50.6383301990425], [55.5378482904123, 50.6128331200639], [55.6555501602538, 50.5469441524841], [55.6752692580814, 50.537503111997], [55.6924952426215, 50.5324900633319], [55.7566652494934, 50.5780480541505], [55.7797141421856, 50.5913861767109], [55.8391592702243, 50.6138860547436], [55.867491276503, 50.6219321789004], [55.9116632358085, 50.6319401713199], [55.9313821659981, 50.6397160629174], [56.0002772193412, 50.6722150485522], [56.0349992533424, 50.6922221485738], [56.1188791379482, 50.7433871297184], [56.1269341469224, 50.7723581722969], [56.1345122256044, 50.8149912141753], [56.1627632626981, 50.8947220566977], [56.1760381857084, 50.9138830874102], [56.2033261421245, 50.9156920697586], [56.2344392638846, 50.9047121118442], [56.2609622878147, 50.8976381208205], [56.3276342927913, 50.8894391107494], [56.3561012477114, 50.9016522142625], [56.4513122919757, 50.9769371276901], [56.4469382796105, 51.0067991665787], [56.4412322151888, 51.0338081732563], [56.4788701456749, 51.069160191102], [56.5018652265486, 51.0808241123175], [56.5299901998182, 51.0747220867888], [56.5536062120811, 51.049432208457], [56.5733251422706, 51.0285971440376], [56.5905422419933, 51.0122170611684], [56.6229781957162, 50.9892312003879], [56.7283142437685, 50.9841911619945], [56.7133201924122, 51.0187422051705], [56.7022141706736, 51.0429070644548], [56.7060391683794, 51.0632561461269], [56.7536131745555, 51.0841631272758], [56.7802711471273, 51.0918040702318], [56.806101155301, 51.0820121632768], [56.8352612936156, 51.0644351446307], [56.8636021847116, 51.0591521986827], [57.0508292593788, 51.070276157694], [57.0997172127002, 51.0758291685631], [57.1273562032225, 51.0847121419352], [57.2080502940604, 51.0655420587673], [57.2661092229481, 51.0180580742315], [57.3405482347048, 50.920543180054], [57.355974289352, 50.9037491988047], [57.3845761929137, 50.8886111463514], [57.4277761867243, 50.8730410906073], [57.4635332181327, 50.8652740838272], [57.5101352588138, 50.8726271922274], [57.5281892077519, 50.8870811137417], [57.5394392305874, 50.909158208577], [57.5616601588818, 50.9238821950124], [57.6127711605697, 50.9266540904001], [57.6444332969892, 50.9240171436538], [57.6958951651452, 50.9065841261046], [57.7360982932863, 50.9104091238104], [57.7534682789233, 50.929570154523], [57.7599932552875, 50.9588831787519], [57.7605511547644, 50.9809601059494], [57.7519382463134, 51.0227651834299], [57.749715197947, 51.0527710557774], [57.7549981438951, 51.0824890935689], [57.7926811690205, 51.1163201312602], [57.8435402106983, 51.1021451594845], [58.1513852193298, 51.0538781375519], [58.1826961540052, 51.0581800655495], [58.2119372615048, 51.0967270972566], [58.2205501699559, 51.1176251935883], [58.3144382146193, 51.1499890629436], [58.3377752771437, 51.1561001409278], [58.3780412695587, 51.1277771871045], [58.5729092871819, 51.0634631791359], [58.6013941793748, 51.0466601454311], [58.6152722641392, 51.031378091881], [58.6258292712182, 51.0028481050488], [58.6110962323275, 50.9590181273936], [58.5702362982518, 50.9217671055591], [58.5966511956307, 50.8661020482252], [58.6655462489737, 50.8049921065732], [58.8980431446277, 50.697775159443], [58.9238822052568, 50.6866512004316], [58.9499911631691, 50.6822141561544], [59.0955482766354, 50.6697221029029], [59.1933152984611, 50.6688850860493], [59.2422211890554, 50.6661041382061], [59.3577722625362, 50.6352701338226], [59.4626312126586, 50.6348560678047], [59.4887492230262, 50.63041013871], [59.5840952159319, 50.5864452124132], [59.5775611871122, 50.560543119872], [59.5419392719835, 50.5530461780129], [59.4970831817386, 50.5578340887581], [59.4675632921387, 50.5335341131943], [59.5297172836531, 50.4833231602719], [59.5424971714605, 50.4783280488795], [59.6002771506095, 50.5113851016293], [59.6255492593064, 50.5227611882889], [59.6590202104363, 50.5355410760963], [59.6986022395501, 50.5361081956666], [59.7206882192031, 50.5326251796113], [59.7549961871863, 50.5338851473002], [59.8143962205857, 50.5462690740004], [59.8952701870663, 50.6452690737866], [59.9397122112933, 50.7119321939459], [59.9363822487904, 50.7496422087996], [59.9463723039369, 50.7784601978257], [59.9680442175717, 50.8136051826623], [59.9879071488581, 50.8430441030773], [60.0191552192598, 50.8583261566276], [60.0529052877661, 50.8641671696907], [60.1195052083753, 50.8622861029748], [60.1704091770541, 50.8355471612182], [60.1692301785502, 50.7951281152507], [60.1766642561353, 50.7690191573385], [60.2374952480489, 50.7216521841714], [60.2705432483432, 50.707774099407], [60.3181172545193, 50.690962180885], [60.3577712003629, 50.6861021857721], [60.6980432778998, 50.6616670939287], [60.7297052466814, 50.6602721775984], [60.7699891763692, 50.661235090638], [60.9299911588943, 50.6949942115998], [61.0480442304799, 50.7236681995287], [61.0919372400472, 50.7349901390937], [61.1450012251805, 50.7449890790576], [61.1780492254749, 50.7511092094974], [61.2777692307459, 50.768884208697], [61.3030502242601, 50.773042135598], [61.3394281870574, 50.7766510478392], [61.3813861504522, 50.7836081951323], [61.4035981939292, 50.7899891703994], [61.4223542110793, 50.8006180942079], [61.4616661752722, 50.8730410906073], [61.4677682008009, 50.8977730694621], [61.4977742407864, 51.0252760663523], [61.5411091832389, 51.1994350833801], [61.5509731745613, 51.2179121507916], [61.5670743076921, 51.2323571874884], [61.5922201849267, 51.2438861600623], [61.6216592729797, 51.2527691334345], [61.6610973009969, 51.2619401090003], [61.6858202273962, 51.2658281386182], [61.6716631928932, 51.2683301367231], [61.6477772833475, 51.2747111119904], [61.6038842737801, 51.289300149784], [61.5755522675016, 51.3094331459916], [61.4908261459489, 51.4250021567452], [61.3488692275446, 51.4580411045841], [61.2102692613714, 51.4685981116631], [61.1766541415065, 51.4662401146552], [61.1405462436304, 51.459715138291], [61.0240141521991, 51.4804062016136], [60.9755491497131, 51.5002691329], [60.9377672181299, 51.552703134189], [60.9316563077838, 51.5980452071812], [60.9423031688651, 51.6166661080517], [60.9222152672967, 51.6205450852141], [60.8555521471374, 51.6222191189209], [60.5361062492024, 51.6274931800517], [60.3770762321723, 51.6904481462358], [60.4010972579978, 51.71305615082], [60.4593001879822, 51.7358260937737], [60.4992241987467, 51.7942271719498], [60.4858232119124, 51.8091581913941], [60.462774151582, 51.8158271688554], [60.2241661779439, 51.8719331142975], [60.1374872405838, 51.8648591232738], [60.1141501780596, 51.862213124072], [60.0874922054878, 51.8669381705433], [60.0520052390007, 51.8831921895884], [60.0031892024084, 51.9555521540757], [60.0087422132778, 51.9788801641446], [60.0255542994379, 52.000831195156], [60.0201271847547, 52.0149971144763], [60.00485418366, 52.0362460772757], [59.9872052482844, 52.0463891859748], [59.9516552498852, 52.052356095224], [59.9175631997282, 52.062832133118], [59.9138102863901, 52.1002720830506], [59.9545711463699, 52.1670701518513], [59.9772782250499, 52.1825681232279], [60.0129091926341, 52.1859611176429], [60.0329072402001, 52.1908211127556], [60.1532552768816, 52.2795430552014], [60.1631823001161, 52.3505531979977], [60.1441562180449, 52.4237320744275], [60.0994352440798, 52.4347210847972], [60.0461011940254, 52.4335960657501], [59.9659651703023, 52.4283310570746], [59.9405492281466, 52.4284661733543], [59.9152682346323, 52.4373581991817], [59.8962421525613, 52.4533242160331], [59.8816532824056, 52.4768681439284], [59.8558232742319, 52.490548080501], [59.8148552136049, 52.4970730568653], [59.7902762883027, 52.4958311940873], [59.6777762275862, 52.4580490948662], [59.5505432956172, 52.455826214138], [59.4073441791588, 52.4955431918934], [59.2502761980296, 52.4988822068516], [59.231097230044, 52.4277731575978], [59.2247072023214, 52.3969482056698], [59.2183171745987, 52.3533250933855], [59.2054112229674, 52.2965170797313], [59.1798512797147, 52.2779050636782], [59.0469481578696, 52.3502740806211], [58.9771441709437, 52.4290151880137], [58.8766592331867, 52.4556822130409], [58.8395701497221, 52.4416510747241], [58.8280502296037, 52.4327771538075], [58.8048571681762, 52.4360980638549], [58.7892961648876, 52.4506780491931], [58.7658962380892, 52.5183310721202], [58.8049922844558, 52.5288791943817], [58.843602180437, 52.5349991571834], [58.8095731621921, 52.5938860504689], [58.7722141814444, 52.6024900741026], [58.7489582557431, 52.8562451526494], [58.8358262888393, 53.0116660898001], [58.8588932864425, 53.0113780876061], [59.0273552915041, 53.0180561175229], [59.0147192371559, 53.0430491088431], [58.9861622605953, 53.053669147834], [58.9241611549953, 53.0524901493301], [58.9012472109445, 53.0560990615715], [58.9012472109445, 53.1415181988807], [58.8950011843188, 53.1922151345506], [58.8741662875373, 53.193880115802], [58.8245132340917, 53.2039420876782], [58.830894209359, 53.2929161577721], [58.8604052141415, 53.3092960730032], [58.8669392429612, 53.4019241499777], [58.8666602932228, 53.5047221577415], [58.8622051440344, 53.6208311306993], [58.870683271482, 53.7529061205081], [58.921524208249, 53.9329061505992], [58.9499911631691, 53.9717951639566], [58.9792953025807, 53.9687350987369], [59.0142962863204, 53.9580431430165], [59.141106267454, 53.9745761118], [59.160276182984, 53.9909650794868], [59.2033232908806, 54.0533170515548], [59.2415192884816, 54.1110971983418], [59.2801382369181, 54.1616591853703], [59.299992283387, 54.1741601234392], [59.334705264933, 54.1848520791596], [59.482764208866, 54.1955442025182], [59.5378442093567, 54.1974881335079], [59.6258282090449, 54.1675001984334], [59.6466632734643, 54.1588780698889], [59.673465247133, 54.1338131618392], [59.712345208035, 54.1319320951233], [59.7366542360543, 54.1380431731076], [59.7271501636552, 54.1969391188484], [59.7469322933948, 54.2113841555453], [59.7710971526791, 54.2247130580121], [59.8058282391358, 54.2406162105894], [59.7394351838977, 54.3974950959825], [59.6761112463348, 54.4870721601926], [59.6865151998614, 54.5108231210967], [59.7191581865932, 54.5473541374466], [59.7713851548731, 54.5580460931669], [59.7944432676589, 54.5652731377432], [59.8127672815181, 54.575272077707], [59.8706822093087, 54.6110381615708], [59.8999952335378, 54.6569381340401], [59.975685160528, 54.7865201781995], [59.9363101644229, 54.8615891738009], [59.8965212699377, 54.868879082651], [59.8470752495012, 54.8441561562517], [59.8251332709454, 54.8404121277308], [59.7851371758134, 54.8557572131932], [59.7513782224896, 54.8836121215418], [59.6383291471136, 54.9117282099939], [59.5265941865213, 54.8337340978143], [59.5110962151446, 54.788329160548], [59.2479091485662, 54.6132521574817], [59.2161031786878, 54.6111100783003], [59.161374212303, 54.6144402084412], [59.1138811753119, 54.6219371503003], [59.0687463029667, 54.6315941086138], [58.8208231850276, 54.5720861163012], [58.7464562576381, 54.5445101576911], [58.730823169982, 54.5276261548016], [58.7179081658952, 54.5106881724553], [58.661370217162, 54.4780451857235], [58.6281782157707, 54.4679741613921], [58.5924932687298, 54.4783241354621], [58.5712443059306, 54.490123172957], [58.546395148069, 54.5069441439345], [58.5286022115966, 54.5172131488195], [58.3611121720299, 54.5497211869099], [58.2227641658669, 54.5197151469244], [58.1963762582163, 54.5072142088555], [58.1851981521103, 54.4842912123492], [57.9702692226469, 54.3881891717749], [57.8968021763851, 54.4106801649905], [57.8016541640329, 54.4894392096559], [57.7445762530957, 54.5813110713238], [57.6866522728498, 54.5986000877759], [57.5767262946057, 54.6427992044479], [57.5781932953035, 54.6735341347357], [57.5227711455243, 54.6947111808057], [57.4985972337846, 54.7008311436073], [57.3719401385652, 54.7238711514824], [57.1834621486646, 54.8040160600228], [57.1601252537783, 54.8244370584241], [57.1530422102992, 54.8531921831764], [57.1669382323366, 54.8812450720783], [57.1822112334311, 54.8952762103951], [57.2439422741102, 54.9444970929118], [57.237354265834, 54.9644321085658], [57.2098592764089, 54.9806861276109], [57.1743002255541, 54.9997210944994], [57.1488842833984, 55.0388890575954], [57.1411082241628, 55.0585991029676], [57.135276263555, 55.0856801940128], [57.2094361579353, 55.2255491803302], [57.2591612957485, 55.2618010793033], [57.4036022749848, 55.3180511934805], [57.4337432636117, 55.3272221690466], [57.5283241563934, 55.3354121266622], [57.6047072667782, 55.3124891301559], [57.6549903040682, 55.3004111429224], [57.6810992619805, 55.2986112130295], [57.7260991856841, 55.3026251388335], [57.7524872609729, 55.3052620855798], [57.8436122950657, 55.3022201252709], [57.8641503048358, 55.3011041586789], [58.0222172411883, 55.2779110972515], [58.1394332959206, 55.2212470846944], [58.1372193000096, 55.1965151058397], [58.110831224721, 55.1816650555804], [58.0737421412563, 55.1699920819095], [58.0338811624038, 55.075276072848], [58.0236032727013, 55.0050042080857], [58.0091672884599, 54.9898571031768], [57.9710971870449, 54.9644321085658], [57.9581912354134, 54.9372791007912], [57.9986012289256, 54.917776088428], [58.0119391838478, 54.9166601218362], [58.0355461436552, 54.9204132028125], [58.1011112344953, 54.949015106374], [58.0938841899192, 54.9731801332964], [58.0860992458662, 55.0198540907068], [58.1376241459342, 55.1129051185168], [58.2855571936811, 55.170541096569], [58.3049882893148, 55.1754101441372], [58.3352642265833, 55.168327100658], [58.359438138323, 55.161370121003], [58.3773482538021, 55.1509661674764], [58.4247061745138, 55.0652771328842], [58.5179102558761, 55.0249932031962], [58.5395102527815, 54.9988121609166], [58.5297181781884, 54.9560981498532], [58.5669331578392, 54.9497171745859], [58.5883262893736, 54.9483311430731], [58.6149931467627, 54.949015106374], [58.6391672261404, 54.9556931362906], [58.810275230404, 55.0197191420654], [58.818330239378, 55.0399870869144], [58.7648521882269, 55.1062451935111], [58.7456911575142, 55.1162441334752], [58.7191592487667, 55.1183231807446], [58.6906832413909, 55.1188810802214], [58.6479061984157, 55.1215181946059], [58.6141562975474, 55.126657139457], [58.5811711615269, 55.1372050940806], [58.5795692121875, 55.1640161202048], [58.6499942981405, 55.1886040979626], [58.6706942462804, 55.1881181152151], [58.7122111539289, 55.1466640718406], [58.7330462183484, 55.1486081704686], [58.7506951537239, 55.1593001261891], [58.779720175759, 55.1844371186062], [58.8021483047004, 55.207909129772], [58.7611081597059, 55.2230471822254], [58.7349901493383, 55.2688841227825], [58.8527731560029, 55.3208230888686], [58.8916621693604, 55.3260971499993], [58.933323245744, 55.3262411510962], [58.9644361998658, 55.3144330611458], [58.981518183309, 55.2951281969744], [59.010273140423, 55.2524951550959], [59.1497822078171, 55.3221460884693], [59.1820741604429, 55.3705480590434], [59.1588812666536, 55.3853441298463], [59.1677732924811, 55.4155481503852], [59.19110130255, 55.4474890689052], [59.3899922984327, 55.4849922183878], [59.4447122123618, 55.4652731205601], [59.4677612726924, 55.4622221077958], [59.5655462317909, 55.4997162048231], [59.6416592772547, 55.5586751824761], [59.6207522961057, 55.5931180991008], [59.4908282702957, 55.5863860897277], [59.3770772943458, 55.6080581710006], [59.2997222184661, 55.5794381625281], [59.2710391780814, 55.5706180534299], [59.2376312588638, 55.5966550946127], [59.3208271801686, 55.6630481498508], [59.3135372713185, 55.7764571441502], [59.1958261813833, 55.7872211842382], [59.1591872061205, 55.7929091437488], [59.1847201596448, 55.8641531416445], [59.1927662838016, 55.9655471806224], [59.1742982688453, 55.9977761013361], [59.1955472316449, 56.0202761470069], [59.2319342468975, 56.0344331815099], [59.2763851559418, 56.050831201652], [59.2947182222563, 56.0824931704335], [59.2992992676306, 56.1079181650447], [59.292351172793, 56.1340901548689], [59.2213772398185, 56.1347201387134], [59.0719322643725, 56.1533231023109], [59.0263831583712, 56.1694421727146], [59.0054131453103, 56.1002770544505], [58.9343042636942, 56.0597141750241], [58.8922202364754, 56.0558261454064], [58.8180512896397, 56.0522170655268], [58.7320742528535, 56.0634670883624], [58.7153972829728, 56.0852022015474], [58.7081881756695, 56.1050021009217], [58.5697142733206, 56.1683262061226], [58.5336062078063, 56.1677771914631], [58.4733242305523, 56.16346621101], [58.4570702115071, 56.1498581911666], [58.4238782101158, 56.1094391451991], [58.3760971709307, 56.063188138624], [58.3427611684425, 56.0577700763961], [58.3155452963938, 56.0585982084323], [58.2527702058524, 56.1002770544505], [58.1711041495193, 56.1224890979275], [58.0724912260228, 56.1349902036344], [58.0315142805784, 56.1126341590605], [57.9952712664227, 56.1116621935655], [57.9233252003153, 56.1138850742939], [57.8943001782802, 56.1244960608293], [57.878046159235, 56.1402731495825], [57.8024911808862, 56.152909203931], [57.6801272964854, 56.1367991859827], [57.6594271807074, 56.1247121462939], [57.6413822842248, 56.1015190848666], [57.5683293039809, 56.0983240710051], [57.5345701830192, 56.1005471193716], [57.4663862503435, 56.1219400832678], [57.4477742342905, 56.1354131544698], [57.4022071910163, 56.2548520899303], [57.4086781879238, 56.329183142774], [57.346659145051, 56.4091570604891], [57.3216661537307, 56.482768107848], [57.3802742649158, 56.5797162177311], [57.416940229907, 56.6424911406345], [57.3595741491379, 56.6774921243743], [57.3069332824779, 56.725264111104], [57.2216941884495, 56.8509671781012], [57.284433236807, 56.9017990624125], [57.33651620399, 56.9263781553529], [57.4409612557323, 56.9338120652999], [57.4551271750527, 56.9019972106041], [57.5597162278919, 56.8883261588487], [57.6660961581686, 56.9205461947453], [57.7616672889944, 56.954161146972], [57.8269442100025, 56.9969381899474], [57.8730421630253, 57.0665260914088], [57.9937502862682, 57.0902681674956], [58.0104812356055, 57.0766601476524], [57.9712323033245, 57.0533230851281], [58.0258261534297, 57.0388871008866], [58.0709702458684, 57.0475001769757], [58.1047831786486, 57.1258542080787], [58.0750022765832, 57.1324871433562], [58.0294352333091, 57.1411091042627], [57.9873512060901, 57.183184079026], [57.9935972327158, 57.2097521975955], [58.0185362445796, 57.2142611586022], [58.0443932424815, 57.2365181290804], [58.0240171710813, 57.2802041056386], [57.9749942691181, 57.3119381587876], [57.9362492568576, 57.3286060762127], [57.9458252459862, 57.3622121436221], [57.9563822530652, 57.3819401262671], [57.9652742788926, 57.4011011569796], [57.9961711475502, 57.4939451517807], [57.971925151443, 57.5322221185665], [58.049226247866, 57.6074260628093], [58.0713482697026, 57.5872481396006], [58.1019391988933, 57.5544341620435], [58.1255461587007, 57.5555410761801], [58.1709601484224, 57.6374141655221], [58.1575232870424, 57.6762131572391], [58.1988692038656, 57.6891551510544], [58.2410972321815, 57.6883271866563], [58.3436251750241, 57.6849611819698], [58.4454691545657, 57.6741610996981], [58.4572142126042, 57.6509682059088], [58.4474942223785, 57.6233292153865], [58.4435252235758, 57.5931161423922], [58.5324902412145, 57.5669351001125], [58.6050032592542, 57.6091631284283], [58.6788842038961, 57.6511031545502], [58.7530531507319, 57.6930431806722], [58.7936071453407, 57.7150030965009], [58.8569491878147, 57.7299880954017], [58.8642302118473, 57.8298521017699], [58.7488861713755, 57.8730432107632], [58.6644391671992, 57.9316602067656], [58.6379072584517, 57.9515140855967], [58.6177652097886, 57.9730421657727], [58.6009621760841, 58.00569420496], [58.6773541712862, 58.1059990994362], [58.7802691904186, 58.1427731909787], [58.8233251831323, 58.195756206927], [58.8563822358822, 58.2058270636205], [58.8955501989781, 58.2055571663375], [58.9255562389637, 58.2005441176724], [58.9597202058501, 58.197493104908], [58.9884662781466, 58.1994372035359], [59.1772141653301, 58.2897161683199], [59.4491311517282, 58.4880490970875], [59.4230491835445, 58.5363791509321], [59.3829092549535, 58.5942940787227], [59.4010981525331, 58.6199891382549], [59.4152642394914, 58.6405450852979], [59.4295022431792, 58.6715230907784], [59.3858251514383, 58.7056870576646], [59.2666651657161, 58.7130581033376], [59.1855482916807, 58.7102771554944], [59.0834612369464, 58.7602721905904], [59.0702761679385, 58.811932206938], [59.0658302388437, 58.8438821779132], [59.0652721717287, 58.8705492029403], [59.0730121887807, 58.8956861953577], [59.1404132516976, 58.9031201053047], [59.1786001968431, 58.9476342138991], [59.1352741392083, 59.0793041901454], [59.182281193452, 59.1636700574987], [59.1549932370359, 59.1730480660738], [59.0973572589837, 59.1784661283015], [59.0543012662699, 59.197771160111], [59.0099311587725, 59.2291541791541], [58.9297141658646, 59.2452730819197], [58.898880161481, 59.2502770781294], [58.8449882119498, 59.2575041227055], [58.8141542075665, 59.2624990664596], [58.7630522583339, 59.2711030900934], [58.6745732234428, 59.291380087398], [58.6451252505723, 59.307490105346], [58.5338851575448, 59.4047081125123], [58.5338851575448, 59.4283150723197], [58.5081902656506, 59.4403660698248], [58.4849881517677, 59.4424902117333], [58.4119351715239, 59.4466571910896], [58.3522201462024, 59.4511031201844], [58.3109642510195, 59.4604092120299], [58.3234651890883, 59.4859601028272], [58.3398541567749, 59.5016651072129], [58.3870772964831, 59.5347221599628], [58.4056802600807, 59.5580411175762], [58.4247061745138, 59.6141561154738], [58.4473411688261, 59.692492209304], [58.5856802901718, 59.7193660997021], [58.6319401815643, 59.7880450675806], [58.6544402272352, 59.8244320828334], [58.6658251987122, 59.8463831138448], [58.6799912856707, 59.8620071490455], [58.810275230404, 59.8672091258087], [58.982490148804, 59.950000201189], [59.0302711879891, 60.0261041941973], [59.0404052442325, 60.1032520694298], [59.1130532109138, 60.2055552096289], [59.1486122617686, 60.2363801615567], [59.1892921525636, 60.2686001974531], [59.1851251732073, 60.2897142116111], [59.1740191514688, 60.3080471102876], [59.158746150374, 60.3511751873689], [59.229711198531, 60.450274093613], [59.3213852472836, 60.5155421298038], [59.3437322394021, 60.5322190996844], [59.38805725226, 60.5726290931965], [59.3949872421868, 60.6383561224066], [59.4272161629007, 60.7097171316706], [59.4736022857555, 60.8095720855832], [59.4694353063992, 60.9415930959354], [59.3755472617358, 60.9952691276403], [59.3808211552286, 61.0558302222708], [59.3572862797888, 61.152697195331], [59.3102701730896, 61.1780591580302], [59.2627773037364, 61.2132581223236], [59.2563782235583, 61.2608230760442], [59.2600682726227, 61.2904780819237], [59.313528218863, 61.3739801103334], [59.4210962000991, 61.4265220705354], [59.4010981525331, 61.5808272087323], [59.3530562685204, 61.643611184091], [59.3488711842532, 61.6822121952546], [59.3858251514383, 61.7385970904353], [59.3924312646255, 61.7644361510646], [59.3547842816839, 61.7906171933443], [59.334705264933, 61.8152770878314], [59.3413742423941, 61.8569472166704], [59.3552702644313, 61.8713741484562], [59.4005493055116, 61.9119371955208], [59.4394292664138, 61.9405481515377], [59.4855451567093, 61.9933241344771], [59.4288811441522, 62.0633261019567], [59.4004053044147, 62.1176230650505], [59.4059672001013, 62.145001210745], [59.4994322939293, 62.2969481842959], [59.5242992214254, 62.3215901415102], [59.5608211853196, 62.3317961144832], [59.6023561978789, 62.3729081762072], [59.6088902266986, 62.4533231496688], [59.6174942503323, 62.4630431398941], [59.6358271490088, 62.4891520978064], [59.642910192488, 62.5183932053059], [59.6052722620019, 62.5291661302112], [59.5830511660694, 62.5330541598291], [59.5263782686949, 62.5413790660863], [59.5054082556338, 62.5520800742622], [59.4865172898423, 62.577352182959], [59.4594361987971, 62.6188781430629], [59.3973182494665, 62.739154095377], [59.4569342006922, 62.797492141641], [59.4845731912145, 62.8910382046538], [59.4423451628986, 62.9351291947747], [59.4158311914239, 62.946937117087], [59.3244362600479, 62.9538852119246], [59.2826311825675, 62.9642982179067], [59.2259671700102, 63.0355422158022], [59.2321771544523, 63.0882191246458], [59.2988852016127, 63.1380431689166], [59.3340932183613, 63.2931942087843], [59.2863121791762, 63.3243611423628], [59.3210972450896, 63.4022201382627], [59.373603163108, 63.4491551081389], [59.3965172747968, 63.4665162089586], [59.4219332169526, 63.4894392054649], [59.4413731974036, 63.5152692136387], [59.4744393026089, 63.5626361868057], [59.4862381724658, 63.5884661949795], [59.5040312765764, 63.6394331955706], [59.5102773032021, 63.7341671419048], [59.5683271796341, 63.8315200977123], [59.5733311758439, 63.8569450923235], [59.564781299305, 63.900055064494], [59.5775611871122, 63.932869209689], [59.6155501517043, 63.9519402187615], [59.6597222786482, 63.9666642051967], [59.7624932966836, 63.9961031256117], [59.7852722920928, 64.0136080598901], [59.84388023564, 64.0830521278929], [59.8574252235712, 64.1465200665527], [59.8372112581788, 64.1533151078379], [59.8038841405079, 64.1477620969686], [59.7788822643702, 64.1452600988637], [59.743188264874, 64.1504080961704], [59.7188792368548, 64.1602632026755], [59.6899891634612, 64.1746991869169], [59.6199871959817, 64.2122021687616], [59.5796492868372, 64.2438731899984], [59.5776332714798, 64.2733302153244], [59.5888832943153, 64.2926261946785], [59.6068022946118, 64.3052620813888], [59.6339553023865, 64.3278970757013], [59.6012492837426, 64.460404068801], [59.5786052369748, 64.4694400957256], [59.5061012713904, 64.472761173411], [59.483115242972, 64.4879711425936], [59.4969391806417, 64.5144401870674], [59.511933231998, 64.5285881691148], [59.5980452174258, 64.6019291515526], [59.6541602153234, 64.6394321333972], [59.6710981976697, 64.6908132000062], [59.6438821579829, 64.7145732133658], [59.6355572517259, 64.7361011259038], [59.6506953041791, 64.7780411520257], [59.6844361525919, 64.8116472194351], [59.7177632702628, 64.8385931942007], [59.7427741988561, 64.8552611116259], [59.7741662703544, 64.8691391963902], [59.9505481681106, 64.9508141375406], [60.0213782676262, 65.0030592107315], [60.086934306011, 65.0429111371284], [60.1185962747923, 65.0566361683404], [60.1523552281159, 65.0662391471973], [60.1838731958006, 65.0694432135141], [60.2405462608132, 65.072215108902], [60.2913781451246, 65.0734661917735], [60.3369363035814, 65.0688851463991], [60.3863821563798, 65.0619191142887], [60.4180442927994, 65.0547011221681], [60.4360982417376, 65.0391491713348], [60.4289521663462, 65.0110961147947], [60.4416512526066, 64.9924840987415], [60.6276272444024, 64.8854111527083], [60.6601262300373, 64.8987491076306], [60.774705170385, 64.9947071471079], [60.9397111491198, 65.0380332047427], [61.0083272527245, 65.0633051458016], [61.2359641532656, 65.1834461494742], [61.2749882829026, 65.24443019494], [61.2830521766941, 65.3019312243506], [61.334163178382, 65.3594141488504], [61.3630532517757, 65.3694311937252], [61.3905482412008, 65.3810951149406], [61.4155502849766, 65.3963862209464], [61.4316603029249, 65.423872157916], [61.4835992690107, 65.4780432248238], [61.5105542962318, 65.5008311050507], [61.5822212449627, 65.5516541045447], [61.6024891898118, 65.5572071154138], [61.6544372083531, 65.5688800890848], [61.6816623004952, 65.5727771711581], [61.7883302329659, 65.6313671774322], [61.8408272661668, 65.6692931101123], [61.9627772521877, 65.7102611707392], [62.0186221851643, 65.7171821082105], [62.0899922468839, 65.7188740791902], [62.1130592444873, 65.7208270626356], [62.1419402654254, 65.7313751848973], [62.1694443073059, 65.7438670705106], [62.5263843022681, 65.8422100967242], [62.5811132686529, 65.8508141203578], [62.6879072649476, 65.8631712249677], [62.7319352231565, 65.8577531627399], [62.7573511653122, 65.8648450910366], [62.7977702112795, 65.8677521027039], [62.8495742287241, 65.8710192009328], [62.841933285768, 65.9555562267494], [62.819163175176, 66.0097091887463], [62.8536062594389, 66.0711071325922], [63.0224912153359, 66.2066472011835], [63.0469442444522, 66.2247011501216], [63.0647101911963, 66.234709142541], [63.0936091494073, 66.246094114018], [63.1233183023814, 66.256651121097], [63.1638092650783, 66.2647151825265], [63.1999982997776, 66.2508282129448], [63.2216522761395, 66.2441320781173], [63.2647171536709, 66.2349792074622], [63.3017252679505, 66.2454641301735], [63.2997183050486, 66.2791511667679], [63.280827171619, 66.2927591866113], [63.2461053052557, 66.3099761186959], [63.2262331538758, 66.3291641391368], [63.4086002334302, 66.4527702215917], [63.5672161844422, 66.4705361683358], [63.8261732397524, 66.557134136511], [63.8456222726589, 66.5817941986363], [63.9860312211803, 66.6535241792793], [64.164987201409, 66.6602650734697], [64.2837332887511, 66.6606700870325], [64.3245032011865, 66.6696341972274], [64.4597192254002, 66.7249931474565], [64.5433201602676, 66.7416521800643], [64.5687993019735, 66.7949141457513], [64.5983282440287, 66.8033201888313], [64.8910982321192, 66.8524782070738], [64.9991521961029, 66.8649791451427], [65.0480401494244, 66.8763731690751], [65.0802692377763, 66.8844281780492], [65.1115082557222, 66.8983870643604], [65.1149822193222, 66.9290051509176], [65.1055502312905, 67.0080431453215], [65.2236033028762, 67.1461031492905], [65.3230532432261, 67.1981861164735], [65.4566492131895, 67.2327550969223], [65.6637392191433, 67.3084451915507], [65.7163802534411, 67.338325167712], [65.779434293721, 67.3861062068971], [65.827773232383, 67.3858182047032], [65.9008171601714, 67.3905430835365], [65.9667961493916, 67.3967981626175], [66.0265111747131, 67.4237350849276], [66.1088702468026, 67.481227229521], [66.1080332299491, 67.5034660950882], [66.0938761954462, 67.5270732225335], [66.0396962437211, 67.5769331413502], [66.0144331874797, 67.5763841266906], [65.9841572502111, 67.5737381274887], [65.8952641493021, 67.5624792198359], [65.8302752304879, 67.5544242108618], [65.7940142790592, 67.5686622145496], [65.8287451978779, 67.6441541609863], [65.8513801921904, 67.6549810653482], [65.8744202000653, 67.6591482123426], [65.9997001485889, 67.6783181278726], [66.0216511796003, 67.6738721987778], [66.0622051742093, 67.6576270645501], [66.0957482097066, 67.6464400736267], [66.1283102272536, 67.6497162243111], [66.1502703107205, 67.6558271346571], [66.1912291512539, 67.6756090967586], [66.2105341830635, 67.6960931270722], [66.1987981774805, 67.7384561040295], [66.1342861889583, 67.7699200922575], [66.0999872734305, 67.7724941747298], [66.0722222190843, 67.7760942021537], [66.0213812823173, 67.8043631765203], [66.0544292826117, 67.8560951095973], [66.0923461628364, 67.8917891090935], [66.0924182472039, 67.9263041100857], [66.0741572652567, 67.9374822161917], [65.9049843071658, 67.9622051425909], [65.8805401628669, 67.9497130893395], [65.8599842158239, 67.9408121786946], [65.8269362155295, 67.9316591404014], [65.7744391823286, 67.9227671145739], [65.7424801588977, 67.921921212903], [65.7024842314037, 67.9241440936314], [65.6605351528263, 67.9291571422965], [65.566665213074, 67.934422150972], [65.5288742290354, 67.9327571697204], [65.4921992115888, 67.9294272072177], [65.4341582199741, 67.9198421656336], [65.2849921942666, 68.0119391652214], [65.2949822494131, 68.13777718086], [65.2686032265798, 68.2126300909969], [65.2758212187004, 68.2355351502302], [65.2951171980547, 68.2623552288099], [65.4383072620575, 68.3977601811216], [65.4805441751907, 68.4305471689505], [65.48609718606, 68.4299802170182], [65.5158242763072, 68.4408071213802], [65.586105193525, 68.4749891931773], [65.6060941886356, 68.4849790806858], [65.6522821632987, 68.5572761808991], [65.6083172370021, 68.5738810664123], [65.5404032016094, 68.5785972280662], [65.5195771896453, 68.5862381710223], [65.388321279417, 68.6894142026203], [65.3852702666526, 68.7283211532507], [65.3486043016613, 68.79192420819], [65.3121902966804, 68.80663914217], [65.2022101713417, 68.8233161120504], [65.1685952191149, 68.8172140865216], [65.1287342402624, 68.8069271443638], [65.0877752320909, 68.8080342261383], [65.0646991820322, 68.8124801552331], [64.955556241185, 68.8472201265071], [64.7967872366206, 68.8926252314115], [64.7615073031423, 68.8872702010959], [64.7541541947421, 68.862826224435], [64.7324822811072, 68.8549780808319], [64.6077511796049, 68.8610982112715], [64.5715172179047, 68.864563122416], [64.5499893053668, 68.8705301993032], [64.5222151985651, 68.9030471222109], [64.5156811697454, 69.012352169066], [64.5391531809112, 69.0311081862161], [64.6060952508091, 69.0435911870119], [64.6785901639379, 69.0755411579873], [64.7979122556679, 69.1290911258681], [64.8179642826905, 69.1391172231985], [64.8325622053015, 69.1521311337432], [64.938933250761, 69.2076252002519], [64.916928240293, 69.243589097031], [64.9373401862389, 69.262219217995], [65.0136062852552, 69.2705350717966], [65.0434502192327, 69.2730191326287], [65.07610225842, 69.2698511084956], [65.1066482606096, 69.2563782049319], [65.1319292541238, 69.2455241432036], [65.1874773000891, 69.2274790790827], [65.277486199952, 69.2058251027209], [65.3199931780064, 69.1963661249609], [65.3819312516943, 69.1847110885629], [65.5038721852596, 69.1636061268603], [65.5438771652092, 69.1580351787183], [65.6200981695861, 69.1516451509956], [65.6513911669887, 69.1493681231726], [65.7613801771447, 69.1424921127025], [65.8702532207091, 69.1272011743349], [65.889504273062, 69.1075541608748], [65.7791642287998, 69.0994270675333], [65.7517953031988, 69.0999851346483], [65.7316532545358, 69.1092912264937], [65.7116552069699, 69.1210900963506], [65.6623712925411, 69.1148170799966], [65.6822072340993, 69.0871961943854], [65.707767177352, 69.0808241039356], [65.7660961711606, 69.0738852291915], [65.8238852027651, 69.0683231658667], [65.8819261943797, 69.0613750710291], [65.9211032099314, 69.056632087285], [66.0955322918802, 69.035536178038], [66.1163852935726, 69.0308290688396], [66.1960891463666, 69.0060970899848], [66.2706812116759, 68.9804021980906], [66.2985991519365, 68.9663801122293], [66.347217207975, 68.9508191089406], [66.368043219939, 68.9460942301075], [66.581370200063, 68.9058280700543], [66.6205292783417, 68.8997171597082], [66.6780391925697, 68.8924901151319], [66.7335962909904, 68.8888812028907], [66.8049842899828, 68.8891601526292], [66.8419382571679, 68.8866581545243], [66.8988812194635, 68.8808080890057], [66.9955232222419, 68.8672000691623], [67.0549862875534, 68.8563731648003], [67.1186612592221, 68.834917168992], [67.0812392465624, 68.8254130965927], [67.0499822913436, 68.8180331661023], [67.0409551492364, 68.7913751935305], [67.2015151988765, 68.7020681942416], [67.2297122565135, 68.6958221676157], [67.2663872739602, 68.6933111170555], [67.4094242844108, 68.6574821689177], [67.6086032824871, 68.5883172182917], [67.6456833134964, 68.5748531995452], [67.7722141772534, 68.5177660685147], [67.7974142015827, 68.5035371172823], [67.73498126033, 68.5086131978595], [67.7061002393918, 68.5105480763941], [67.7563832766818, 68.4883092108269], [67.7830591865264, 68.4774821388266], [67.8119311550091, 68.4723520787928], [67.8824823047862, 68.470966214918], [68.0497022794318, 68.4383141757307], [68.1594302771222, 68.4113770857825], [68.254632268931, 68.3328341265813], [68.2050512998529, 68.2966450918823], [68.1853952339375, 68.2392880635686], [68.2650001802738, 68.1874842137622], [68.2911002533686, 68.1867821455503], [68.4363691970029, 68.2249871956068], [68.4824852549367, 68.251096153519], [68.5285922604148, 68.2772051114313], [68.5641422588141, 68.3105231766466], [68.5765173006969, 68.3349941430357], [68.5573472175289, 68.3529131433324], [68.5666533093744, 68.3727581373461], [68.6574812888178, 68.4397002072437], [68.6758053026771, 68.4524800950509], [68.7449793057586, 68.4888761627592], [68.7871982816191, 68.5172081690376], [68.8797002947695, 68.59360016424], [68.9012372597628, 68.610952212604], [68.9230352372217, 68.6347211107814], [69.0952682605325, 68.8333241044699], [69.1098482458708, 68.8694231175287], [69.0797072572439, 68.8770642281229], [69.0188762653303, 68.8746881262041], [68.9833172144757, 68.8749851808534], [68.9500532963548, 68.8888000660677], [68.96277015225, 68.9060981349753], [69.0055562476809, 68.9094280974782], [69.0755491627049, 68.9113721961061], [69.1174803040095, 68.9165111409572], [69.2174792590191, 68.9558231051503], [69.1835942418711, 68.9599900845065], [69.0216572131737, 68.964157231501], [68.8978982448043, 68.9448340947804], [68.8474893113284, 68.9211010711491], [68.8199941542653, 68.911930095583], [68.7849931705253, 68.9108050765357], [68.730273256596, 68.9136131817454], [68.674995275552, 68.9177531713733], [68.6552582404515, 68.9216412009911], [68.5577522310915, 68.9460942301075], [68.4733052269152, 68.9724911902134], [68.4547111481349, 68.9808160964705], [68.4349831654901, 68.9987350967673], [68.4041672660173, 69.0383171258812], [68.3577541534344, 69.0797081373437], [68.3172182637362, 69.1027660824915], [68.2766552166718, 69.1191371129053], [68.2460912772095, 69.1363812023562], [68.0947112555909, 69.2399711323343], [68.0777732732448, 69.251662210916], [68.052483227275, 69.2754131718203], [68.0222072900067, 69.3388722256628], [68.0428981856911, 69.3609582053156], [68.0994272496068, 69.4010890814512], [68.0991571846857, 69.5445671476481], [68.0580362381443, 69.5494271427607], [68.0306852498161, 69.5360891878385], [68.0080412030483, 69.5138861968169], [68.0322783143382, 69.4926191291065], [67.9956842660763, 69.4827551377841], [67.9577581657583, 69.4854011369859], [67.8272132085592, 69.5080451837539], [67.8069271587993, 69.5116540959951], [67.7861013144733, 69.5166671446603], [67.6897022192497, 69.5490130767427], [67.641102268122, 69.5840142281206], [67.6130401591264, 69.5916642235321], [67.4955272173829, 69.6180430787272], [67.4752681573514, 69.6219222235278], [67.4385842550873, 69.6219222235278], [67.3855472596824, 69.6183221961037], [67.3609592819245, 69.6198431762582], [67.3299901612615, 69.6258100855074], [67.1719141724536, 69.6646990988651], [67.1330432640069, 69.674698206467], [67.1081761688727, 69.6826180991616], [67.0797092139526, 69.6902680945731], [67.0591442144541, 69.693868121997], [67.0101392497641, 69.6991510679453], [66.9765152450816, 69.69678418612], [66.934143215669, 69.6313630963766], [66.9394172767998, 69.5535941221171], [66.9476882036001, 69.5318682290256], [66.9160892667309, 69.5252711682938], [66.8736002259493, 69.5413630813313], [66.793725214692, 69.5802701995996], [66.7673461918586, 69.7541591517064], [66.8715122938625, 69.9977620690989], [66.8994302341231, 70.025815125639], [66.9208143132021, 70.0399812125972], [66.9592892605417, 70.053454116161], [66.9884582836737, 70.0517891349097], [67.0030562062848, 70.0209551305262], [66.9774781581212, 70.0108301267381], [66.9648511562283, 69.9913722090143], [66.9883142825768, 69.9612491576602], [67.0202733060074, 69.9577751940602], [67.1755323047884, 69.9877631291349], [67.2161042366703, 69.9980321340199], [67.2431851600774, 70.0120812096095], [67.2772052935048, 70.0430411101792], [67.309713163957, 70.0769351797824], [67.3277761653505, 70.0974911268254], [67.2863762690708, 70.1645681453646], [67.2536972401552, 70.1763401931313], [67.2565861469117, 70.1451281649134], [67.1054042734849, 70.2005322097818], [67.0898521550135, 70.2141581668981], [67.0988702446651, 70.2369281098519], [67.2069332611042, 70.3969481972878], [67.259430294305, 70.4613792166253], [67.2124862719734, 70.5173411609705], [67.2510961679546, 70.6113732067308], [67.2806792571045, 70.6640051885731], [67.3379102215941, 70.7216591038982], [67.3370012880113, 70.758046119151], [67.3140062071374, 70.786657075168], [67.2844232856255, 70.8038651224353], [67.2586112147245, 70.8147010792526], [67.2288661872047, 70.8255460885255], [67.2066452589103, 70.8302711349967], [67.1858101944908, 70.8327640806463], [67.1072132558331, 70.8352660787511], [67.0826252780755, 70.8277600844365], [67.050819308197, 70.8152770836405], [67.0080422652216, 70.8049810890271], [66.7074871654401, 70.7619341487687], [66.6851222360489, 70.7634641813787], [66.6108181729335, 70.8681700779484], [66.6212311789154, 70.8911111793657], [66.6577621952652, 70.90693319512], [66.6824852893023, 70.9137371212227], [66.7227601665349, 70.9266521253095], [66.7586072195835, 70.9435901076557], [66.8338832481938, 71.0024951058521], [66.8879101463666, 71.0802731325673], [66.8169362133922, 71.0997131130183], [66.7449901472846, 71.0504022088614], [66.7672112432172, 71.0125570777283], [66.7091432618741, 70.9997051055535], [66.6791551591615, 71.0011001895218], [66.6524883017723, 71.0061041857315], [66.6183152824306, 71.0227632183393], [66.6195661976641, 71.0451190952751], [66.6377641476991, 71.0684561577995], [66.6894241640465, 71.097346231193], [66.7422001469859, 71.1216462067569], [66.7783172649557, 71.1387370750174], [66.8113741500674, 71.1638831198902], [66.8278982340336, 71.1806771011393], [66.8369252085027, 71.2033302003627], [66.8366553112197, 71.2097202280853], [66.903318263741, 71.28693113523], [66.9249812925584, 71.2933121104973], [67.0027682040908, 71.2946981420103], [67.0858202919367, 71.3038602327588], [67.3322222620834, 71.3513800918403], [67.3669261911737, 71.3585980839611], [67.4172092284637, 71.3730251833848], [67.6249831977185, 71.4402641402939], [67.794705170469, 71.4871991101701], [67.9688732399523, 71.54054221268], [68.0996973145278, 71.6010940872168], [68.1271832514975, 71.6152601741752], [68.3133122968457, 71.7160870935828], [68.4655472725904, 71.8188941538019], [68.4961021595974, 71.8770791465136], [68.5644212085526, 71.9672231626561], [68.653737260297, 72.0817932181864], [68.6763722546095, 72.1299702184787], [68.7391562299682, 72.239698216169], [68.7736081990485, 72.2927531488469], [68.9269232668396, 72.581374094854], [68.9764321515501, 72.6942791691329], [69.0105423066178, 72.7163830860587], [69.0441482063891, 72.730549173017], [69.1155362053817, 72.7516631871749], [69.1609592475588, 72.7637321219529], [69.2033312769716, 72.7808141053961], [69.2294311824282, 72.7977611401977], [69.296373252326, 72.8599781636241], [69.310530286829, 72.8794271965306], [69.3090093066745, 72.9041591753854], [69.3072001566881, 72.9288732169672], [69.3273512578065, 72.9453971332953], [69.3792902238924, 72.9616511523405], [69.5099882346439, 72.9736030757499], [69.5305441816869, 72.9747011050689], [69.5519282607657, 72.9744312077859], [69.7447081786642, 72.9699851110531], [69.766668262131, 72.9685990795401], [69.7880342362991, 72.9641531504454], [69.7936682163531, 72.9445601164419], [69.7013822886673, 72.9302681332976], [69.5562571784919, 72.9067151529468], [69.5726282089057, 72.8817940783561], [69.6047132961606, 72.8772041481642], [69.6483271883513, 72.8744141478655], [69.7111111637103, 72.8749810997979], [69.7727612352043, 72.8780321125623], [69.8209652252249, 72.8858261090707], [69.871914288543, 72.8888861742906], [69.8924881728587, 72.8897050862331], [70.2449822387262, 72.8999921960291], [70.3077571616296, 72.9005412106886], [70.4349812087813, 72.8988851142546], [70.5222182132562, 72.892765151453], [70.5869281823322, 72.8894351889501], [70.6299752902286, 72.8877702076987], [70.7574871719361, 72.8847191949343], [70.7985992336601, 72.8863841761857], [70.8785822038307, 72.8949881998194], [70.9172102047226, 72.9016571772805], [70.9772041797826, 72.9077680876266], [71.1255331886368, 72.9055452068984], [71.1466562552502, 72.9049780873279], [71.1685891813507, 72.903592223453], [71.3333252628024, 72.9016571772805], [71.4969361575687, 72.9108102155736], [71.5174922722497, 72.9116561172445], [71.5385881814967, 72.911377167506], [71.5605301600526, 72.9097210710719], [71.5833272603728, 72.9058151041814], [71.6763692357274, 72.8861052264472], [71.742483173589, 72.8699861560436], [71.7652712214537, 72.8660890739704], [71.8097132456807, 72.8605362307391], [71.8535883179751, 72.8560901340064], [71.9185951740621, 72.8510951902521], [71.9397003034027, 72.8508160728756], [71.9966523181538, 72.8353362064098], [71.9633163156655, 72.8206931891595], [71.9136092827634, 72.8152660744761], [71.8716422669132, 72.8158062043185], [71.8499882905512, 72.8174891228427], [71.8228983146885, 72.8127640763715], [71.8802642278197, 72.7966451736058], [71.9019272566371, 72.7949801923545], [71.9224832036801, 72.7958172092078], [71.9713711570016, 72.8024861866689], [72.0391592962082, 72.8149871247379], [72.0651242530234, 72.822214169314], [72.2797112008362, 72.7994261214491], [72.544707249763, 72.7636062257668], [72.6121981666822, 72.7513931222539], [72.7697162560132, 72.7224941640429], [72.8238692180101, 72.7113790898491], [72.8110982150202, 72.6497201335375], [72.7923512503256, 72.6398561422151], [72.7394312662893, 72.621928089463], [72.7252651793309, 72.6059531877943], [72.7919282994902, 72.4699811159119], [72.7949162803425, 72.4051901776512], [72.8363792085345, 72.3355390766397], [72.8622001642527, 72.3116441146385], [72.8792192834218, 72.2937251143419], [72.8627672838231, 72.268327109459], [72.8097121835071, 72.2480231224261], [72.7680422223063, 72.2247132172683], [72.7366503184459, 72.1958140914191], [72.5658573061046, 72.0002081310383], [72.5519342943391, 71.9595191877879], [72.5336191652973, 71.924662205145], [72.5143052486704, 71.9078682238958], [72.4830662307244, 71.8909030841834], [72.4463821608223, 71.8820021735384], [72.3888992363225, 71.8761611604751], [72.3638883077294, 71.8689252310817], [72.3391652136922, 71.8561542280918], [72.3183482541836, 71.8336451299654], [72.3163952707383, 71.8086342013723], [72.3280682444091, 71.7898870690398], [72.3497131683157, 71.7658750956698], [72.3641582050124, 71.7197411004632], [72.1924741963612, 71.600266122819], [72.0469351878058, 71.5705480850273], [71.951382161891, 71.5630332058954], [71.8588712639232, 71.5348452007138], [71.8201171992071, 71.5144330871297], [71.8031701644055, 71.4916540917203], [71.8062302296253, 71.4633311378972], [71.8294321758702, 71.4360971609377], [71.8461002609333, 71.4244241872668], [72.0563671758374, 71.3022041363249], [72.0983253068702, 71.2852661539786], [72.1299691707408, 71.2741510797848], [72.2188711564673, 71.2463771406211], [72.3427561886606, 71.207767077002], [72.4888712016037, 71.169985145419], [72.5094273162847, 71.1669250801991], [72.5391542388937, 71.1649811492091], [72.5699882432772, 71.1608051173975], [72.5910932049796, 71.1552521065281], [72.6111003050011, 71.1435970701302], [72.6590072403724, 71.1142930983567], [72.6752522069621, 71.0960951483216], [72.6597093085843, 71.0706792061659], [72.63442831507, 71.050807222424], [72.6185881944048, 71.0236000675547], [72.7102622431572, 70.9599881277979], [72.8144192927056, 70.8952602214492], [72.8394302212987, 70.8683140790454], [72.8344262250891, 70.8399820727669], [72.7733162834371, 70.7247012318452], [72.681858152511, 70.6147750859632], [72.6994172338843, 70.584157167044], [72.7352642869329, 70.5635921675457], [72.7611122323795, 70.5488770659279], [72.7752602144269, 70.5306791158927], [72.7744231975736, 70.4199791527074], [72.7238702630005, 70.4119241437332], [72.6972032379734, 70.4084681174063], [72.6386041792438, 70.3897121002562], [72.5894282237282, 70.3702541825324], [72.5324852614326, 70.3470701735604], [72.4997071584212, 70.3299881901174], [72.4660922061945, 70.3097111928129], [72.4324863064231, 70.2894251430528], [72.4294892731153, 70.2674201325848], [72.4580371972203, 70.2402671248101], [72.4844162200534, 70.2288642160605], [72.5183282269297, 70.217758194322], [72.5388841739727, 70.2121961309972], [72.5894282237282, 70.195528213572], [72.6085983068962, 70.1838731771741], [72.6194252112583, 70.1610311498527], [72.5680531971047, 70.0902731347046], [72.5361032261293, 70.0763861651229], [72.5077621673954, 70.0627602080066], [72.4905361828552, 70.0492780843493], [72.5283182820764, 69.975532088349], [72.5631843171745, 69.9548411926645], [72.5922091715717, 69.9402612073262], [72.6469383055944, 69.90498110621], [72.6777632575224, 69.8746872316686], [72.6867811795358, 69.8434661509955], [72.6785912219203, 69.7991411381373], [72.6708151626846, 69.7799801074246], [72.6555332767725, 69.7509641378452], [72.6358141789449, 69.7344221166061], [72.57331820578, 69.6997091350603], [72.5563622861611, 69.6863711801379], [72.5342942437809, 69.6253961871275], [72.5569292380933, 69.6074860716484], [72.5927581862312, 69.5616491310911], [72.6188673117812, 69.523327069666], [72.6323492678006, 69.4844291714909], [72.6355442816619, 69.4385831784784], [72.6224852764781, 69.3419321232445], [72.5802751854351, 69.2566571546703], [72.5494232437787, 69.2427520801775], [72.5078342517628, 69.2170751255563], [72.4794301611167, 69.182209090458], [72.4727611836556, 69.1502772243936], [72.4813742597446, 69.1252661281624], [72.5538602880562, 68.9766581695698], [72.5747221745658, 68.9442941325764], [72.6119282693991, 68.9094280974782], [72.6413762422696, 68.8855421879323], [72.6702572632078, 68.8672000691623], [72.7202611831211, 68.8438722267314], [72.7927562638882, 68.8155402204529], [72.8244361699424, 68.8041550813379], [72.8913691873847, 68.7816640881225], [72.9638822054245, 68.7633221369904], [73.0016643046456, 68.7547181133567], [73.0569241807789, 68.7455292005179], [73.0952641794771, 68.7344141263241], [73.1269172634411, 68.7230382073025], [73.1549792047986, 68.7116530681875], [73.2230372412882, 68.6827541099765], [73.2599912084731, 68.6652671129709], [73.3069261783495, 68.6480320759753], [73.3886012871379, 68.6197091221521], [73.4170772945134, 68.6120770640133], [73.4724902241991, 68.6010971060991], [73.5133142837291, 68.5869311867787], [73.5863852012459, 68.5505351190706], [73.6297022064255, 68.5205381315405], [73.6517881860783, 68.4927641923769], [73.6504112070207, 68.4673480825833], [73.6388822344468, 68.4415091895921], [73.6166432012416, 68.4294312023587], [73.5916592623767, 68.4440831044263], [73.6003891821964, 68.4793541530872], [73.5690061631533, 68.4863741646543], [73.5272103057664, 68.4752681429158], [73.4694392114347, 68.4488621303542], [73.4494141741404, 68.4352541105108], [73.4263741662655, 68.40262922869], [73.4127663140603, 68.3671960740213], [73.3783052925245, 68.3499881943922], [73.2636091731699, 68.2983281780446], [73.1026892046067, 68.2188042008931], [73.0718012207667, 68.0920751889444], [73.0877762900734, 68.0735981215328], [73.1203922870769, 68.0559580709747], [73.1594253015313, 68.0227660695834], [73.1927431991087, 67.9861001045921], [73.2026252953423, 67.9641581260362], [73.2043621933231, 67.8545650769873], [73.1745631863466, 67.8388691250572], [73.1067931520508, 67.8340181823998], [73.074231302142, 67.8164411637537], [73.0327682063121, 67.7231831029347], [72.8913691873847, 67.6858061849144], [72.8894343088504, 67.6602641789344], [72.8677622275773, 67.6381781992816], [72.836100258796, 67.6317791191033], [72.6894182939203, 67.6192781810346], [72.6555421615899, 67.6202680838024], [72.6133052484567, 67.6222121824302], [72.5894372761836, 67.6177660856976], [72.5560922212399, 67.6016560677494], [72.5413772872601, 67.5801281552115], [72.5487392804778, 67.5310962007929], [72.5372103079039, 67.5145811692822], [72.5022091565259, 67.4994161271005], [72.45664228089, 67.4858081072573], [72.408843304432, 67.4759980953913], [72.3974222907714, 67.4575570701636], [72.4202552656372, 67.4330411767734], [72.4482452902654, 67.4009560895184], [72.4361042711198, 67.3635971087707], [72.4115162933621, 67.3321331205429], [72.3767942593609, 67.3166530864391], [72.2804042165926, 67.3076172271527], [72.2481841806962, 67.309840107881], [72.2262333173228, 67.3209731193477], [72.1942922311649, 67.3276241595362], [72.0477631522037, 67.2976902039181], [72.0444331897008, 67.2606820896383], [72.1812241735257, 67.2369311287341], [72.2072162877072, 67.2234582251702], [72.2318582449216, 67.1735262219862], [72.212760246121, 67.1513772104212], [72.1888741689373, 67.148326197657], [72.1683182218943, 67.1658220794802], [72.114426272363, 67.1944241506798], [72.0649893043818, 67.1549861226626], [72.0141663048878, 67.1102651486974], [72.0108901542035, 67.0681180895664], [71.8746932796774, 66.987766148017], [71.7744242597469, 66.9455290672456], [71.6802663178006, 66.9341440957687], [71.5610972796231, 66.9288611498205], [71.410266272664, 66.9669401360529], [71.4047132617948, 66.9269261036481], [71.5158272909983, 66.7597151814579], [71.568054259278, 66.7305461583258], [71.5922102337449, 66.7222210844306], [71.5994282258656, 66.6874811131565], [71.5724913035555, 66.6524801294167], [71.550954170924, 66.6442901718012], [71.3988813011871, 66.6391601117674], [71.374284270974, 66.6402671935419], [71.270262170067, 66.637207128322], [71.0824953008338, 66.6277660878349], [71.059851254066, 66.6233201587403], [71.0427602181674, 66.6030431614358], [71.0660972806917, 66.5929002203746], [71.0486012312305, 66.5649911649316], [70.9824782409134, 66.5341481080926], [70.7427543006835, 66.5097220687048], [70.7111102691748, 66.507760200442], [70.6866481876032, 66.5088852194893], [70.5047221637951, 66.5416541024072], [70.469712295238, 66.5486021972448], [70.31997914996, 66.5838821307231], [70.2977672741211, 66.5952761546556], [70.2926911935439, 66.6208181606354], [70.3099892624514, 66.646936171003], [70.4438641821532, 66.6744311604281], [70.5077642917421, 66.6769241060775], [70.5697203027029, 66.6847092177687], [70.6005362021754, 66.6888761971249], [70.6791512457441, 66.7130412240473], [70.7383802883182, 66.7479701234194], [70.7054132572086, 66.7601290798378], [70.6169251698622, 66.7569431184319], [70.5774873094832, 66.7538832208501], [70.5355382309058, 66.7377641504465], [70.5111121915177, 66.6938620884238], [70.3547102364167, 66.6780400726695], [70.3306892105914, 66.6770681071746], [70.2885872460996, 66.6802631210359], [70.2371972946733, 66.6874811131565], [70.1835931796978, 66.6997121539424], [70.1499872799264, 66.7105392259424], [70.0630382776453, 66.756385218955], [69.9807422374679, 66.8026902049868], [69.8919391581992, 66.8319401973037], [69.8633102649094, 66.8222202070783], [69.8016513085978, 66.8133100763397], [69.6106711529543, 66.788740203493], [69.5150012833089, 66.8024741195223], [69.4611091661397, 66.8141470931932], [69.4158212402421, 66.8241550856127], [69.3815132722588, 66.8276292168505], [69.1624892801688, 66.8305541657908], [69.1146991885281, 66.8272060983771], [69.0358051952211, 66.8205461733713], [69.0052682454869, 66.8158120744445], [68.9716442408048, 66.8063712015955], [68.9940812545636, 66.7835291742742], [69.0523381640047, 66.7790202132673], [69.086232233608, 66.7730351991073], [69.1148343048077, 66.7523441357847], [69.1155362053817, 66.7138780732627], [69.1069232969305, 66.6808211881509], [69.0988771727738, 66.654577113959], [69.1002632042869, 66.6287382209679], [69.1145642398867, 66.607210140792], [69.1541642062734, 66.5872032084085], [69.2308172139412, 66.5602570660048], [69.3769231744291, 66.5101270822673], [69.4208161839964, 66.5022071895727], [69.506658272141, 66.4944311303371], [69.557751168918, 66.4919291322322], [69.5902773119194, 66.4916590673112], [69.6399841771834, 66.4883111675355], [69.6651302220561, 66.4860881191691], [69.7516472210463, 66.4724800993257], [69.8091482504569, 66.4541651379221], [69.9952591908941, 66.4005430856738], [70.0291623129528, 66.3960971565791], [70.0977603116465, 66.3852700845791], [70.2360992653542, 66.3602682084413], [70.3244342991482, 66.3399821586814], [70.3758063133017, 66.3316661372416], [70.4247031514407, 66.3294342040579], [70.4566442375986, 66.3302712209113], [70.568604168473, 66.3349872149272], [70.6313611541034, 66.3388841293623], [70.6769281973777, 66.3455351695505], [70.880265289993, 66.3602682084413], [70.9738742172797, 66.3669281334471], [71.0063822553701, 66.3663791187875], [71.2483201915111, 66.3622030869757], [71.3130392130424, 66.3608081706453], [71.4288601838062, 66.3505391657603], [71.4619262890116, 66.3472180880749], [71.6720761925469, 66.3181930660398], [71.7158163161999, 66.3072131081254], [71.7492872673297, 66.2929031877082], [71.7744242597469, 66.2652730820035], [71.7974822048948, 66.2440061819312], [71.8217912329139, 66.2331702251137], [71.8545691682874, 66.2303981620879], [71.8919372014904, 66.2383091699651], [71.9137351789493, 66.2444291327666], [71.9448483007093, 66.2467871297744], [71.9763842056668, 66.2336022284046], [72.0000002179295, 66.2194361414464], [72.0105481725531, 66.2263840686458], [72.0524702614021, 66.2394251365569], [72.213318313236, 66.2805460830983], [72.2913662372342, 66.2860990939676], [72.3219301766965, 66.2899780711298], [72.343323308231, 66.2981861336563], [72.3749852770125, 66.3349872149272], [72.3891602487882, 66.3615100712192], [72.3945692585605, 66.416239205242], [72.3617822707316, 66.4595741476944], [72.349722220771, 66.5083271523745], [72.354708279708, 66.5327620765797], [72.474156267624, 66.6041591280276], [72.5036042404944, 66.6133121663208], [72.5347171946163, 66.617479145677], [72.6127652862525, 66.6263711715045], [72.6921992417637, 66.6302680859397], [72.7408172978023, 66.6299711989286], [72.796230227488, 66.6331841500627], [72.9124922539981, 66.6494291166524], [72.9484563184153, 66.6595722253513], [72.9945631562556, 66.7001262199603], [72.9924121922567, 66.7239402127768], [73.1588762868718, 66.7697141214218], [73.2049921771674, 66.7794341116474], [73.3746871601896, 66.8097102165539], [73.5002732158183, 66.8255411171256], [73.5227642090337, 66.8322100945866], [73.6131692376418, 66.9056861933042], [73.7113862000312, 66.939697106638], [73.7422022671417, 66.9460871343606], [73.7727662066042, 66.9538720784137], [73.8252632398051, 66.9712331792332], [73.8527672816858, 66.9845620817002], [73.8687332985369, 66.9979002042606], [73.9185932173534, 67.0694410891674], [73.9506783046083, 67.2241421884713], [73.9291502244324, 67.2586120948244], [73.9034551649002, 67.2898331754975], [74.0410922180338, 67.3974911783741], [74.0608113158615, 67.4110991982174], [74.0912403066822, 67.4281721292051], [74.158326210039, 67.4566481365806], [74.248875239744, 67.4919280700589], [74.2713841702322, 67.5000011839438], [74.3713742404244, 67.5347141654896], [74.4169231787876, 67.5516521478359], [74.5383152653316, 67.5994241345655], [74.6444341831427, 67.6438752112478], [74.6744311706727, 67.657483063453], [74.7047072755793, 67.6713702006729], [74.7399692717846, 67.6916560827948], [74.7552602101523, 67.7111051157015], [74.7744302933203, 67.7435952165188], [74.7830522542267, 67.7630440817873], [74.7938702737713, 67.7885951402226], [74.8030321968819, 67.8208242285745], [74.8206812998955, 67.9299851066945], [74.8119151702539, 67.9738690638064], [74.7258932064666, 68.1492882161612], [74.6919272201339, 68.1796991020711], [74.6322033099949, 68.2285872230308], [74.6072103186746, 68.2466411719689], [74.5366591688976, 68.282209107641], [74.4910922932615, 68.2997051571022], [74.4216482252589, 68.3288741802342], [74.3716443053455, 68.3499881943922], [74.3385872525955, 68.3708861230855], [74.3415212539913, 68.3995691634701], [74.3870701923546, 68.4359561787229], [74.4274713010492, 68.4658182176113], [74.450673247294, 68.4894251774187], [74.4629131728972, 68.5151291217684], [74.4666572014181, 68.5412380796805], [74.4538773136106, 68.5630362247775], [74.4283172027201, 68.5810992261711], [74.4153121769928, 68.6027171603493], [74.4505382986524, 68.6892790863407], [74.4897062617484, 68.7191592301401], [74.5269302938545, 68.7360972124862], [74.5588712123745, 68.7474821839633], [74.6405461535248, 68.7691452127808], [74.6905323038035, 68.7783161883468], [74.7241563084858, 68.7833290693738], [74.8252712300871, 68.7980351185363], [75.0272132387341, 68.8297061397732], [75.0772082738301, 68.8399841971137], [75.1441412912724, 68.8521971329885], [75.4663862419616, 68.8986100779337], [75.500550208848, 68.9019311556191], [75.5266502819428, 68.902075156716], [75.7244253112335, 68.9197061548187], [75.791655215687, 68.9341421390601], [75.8252701679137, 68.9399740996677], [76.0994283075892, 68.9724911902134], [76.2202621593801, 68.9830481972924], [76.3252741630546, 68.985811207863], [76.510557306732, 68.9806811478292], [76.555251290969, 68.9760912176375], [76.5824943203841, 68.9705470915856], [76.6109612753041, 68.9591530676532], [76.7002771594106, 68.8699811846437], [76.6944991782594, 68.8476881719819], [76.6424882954441, 68.821381065878], [76.6210951639095, 68.7986651023806], [76.6413721612141, 68.7677680660851], [76.6758061930215, 68.7497050646916], [76.7680562461617, 68.7202661442766], [76.8041552592205, 68.7108162189721], [76.8883142612028, 68.6863720746734], [77.1985891835719, 68.584429188674], [77.2788692083918, 68.5449821082013], [77.3208271717866, 68.5183871675417], [77.3033852694201, 68.3804711646695], [77.2492142025123, 68.3357411382488], [77.2070761958367, 68.3258231674698], [77.1776191705108, 68.3176241573987], [77.1648392827036, 68.2917850967694], [77.1980492213679, 68.2611041459385], [77.2597172301348, 68.2486032078696], [77.3379093228678, 68.2380371483353], [77.3598422489684, 68.2284611592067], [77.3103871760764, 68.1579101770677], [77.2427522580601, 68.064697210888], [77.1962311865639, 67.9736621984354], [77.2466491724954, 67.9460951246428], [77.3001181711912, 67.9090781255455], [77.2422032434006, 67.8383201103976], [77.2174803170014, 67.8250000927482], [77.1926222743227, 67.8220751438079], [77.1598532237668, 67.8283302228891], [77.1453993022525, 67.8470771875837], [77.1222062408251, 67.8451242041383], [77.0920743046536, 67.8331811655463], [77.0724903231056, 67.8118510659239], [77.084298245418, 67.7848422268843], [77.1226203068432, 67.7634672002608], [77.2888862532667, 67.7130492143293], [77.3410952842738, 67.6977581083236], [77.3930521876325, 67.6861030719257], [77.4271982172459, 67.6791551447261], [77.5044362817571, 67.6629011256809], [77.6798371615628, 67.608604162587], [77.6965052466259, 67.5963731218012], [77.7855332961767, 67.5619211527209], [77.8344303019537, 67.5691570821145], [77.8674783022481, 67.5708311158214], [77.9595753018359, 67.5649812179408], [77.9798432466849, 67.5481781842361], [78.0437252513627, 67.5404111774559], [78.116931285159, 67.5541541459408], [78.1494302707939, 67.5611020731404], [78.2138792274042, 67.5774821560097], [78.2384583203445, 67.5809742245203], [78.2719383239298, 67.5781842242216], [78.3030331731407, 67.5666550840097], [78.3308252172153, 67.5551172266182], [78.3645662332661, 67.5498431654874], [78.4806842586793, 67.5509411948065], [78.5134533092353, 67.5545591595032], [78.5422082663492, 67.5663761342711], [78.5744371870632, 67.5769331413502], [78.6155401963317, 67.5819371375597], [78.7226312472757, 67.5909552272115], [78.7811042421813, 67.5866531315756], [78.8149892593293, 67.5808302234234], [78.848874276477, 67.5711100655597], [78.8827592936249, 67.5638741361663], [78.9413762896274, 67.5563771943072], [78.9745771758362, 67.5567822078697], [79.0411772640834, 67.573432188022], [79.0097221606729, 67.5951310913852], [78.857343183831, 67.6472142262062], [78.7819322065793, 67.6524790672435], [78.7488753214674, 67.6522091699603], [78.7158182687177, 67.6480331381487], [78.6905372752034, 67.6329671700628], [78.6606842887704, 67.613590221524], [78.6119312840903, 67.6015120666523], [78.578739282699, 67.6016560677494], [78.5027702383322, 67.6133111041473], [78.4688042519995, 67.6283051555037], [78.4990171573559, 67.6341641058397], [78.5413621970404, 67.6277651932995], [78.5747072519841, 67.6258122098542], [78.599151228645, 67.6312391568993], [78.6180421944366, 67.6434611452297], [78.6045692908727, 67.6622081099245], [78.4591561785033, 67.6849782205164], [78.300261277753, 67.6724861672648], [78.166656255334, 67.6608131935941], [78.1372082824635, 67.6552511302693], [78.0949802541476, 67.6597061118194], [78.0060962056941, 67.6924751623755], [77.9406752835889, 67.7242901847093], [77.7562472616759, 67.741921182812], [77.7259532194966, 67.7312381119089], [77.6602622324702, 67.7229041531964], [77.6013842240022, 67.7258202173192], [77.567490322037, 67.7288621776281], [77.5333261875126, 67.7344151884973], [77.4898472439633, 67.7470691801187], [77.466384285253, 67.7591562198076], [77.4537482309045, 67.7779031845022], [77.4716492939282, 67.9891511173565], [77.5030593026996, 68.0913731207324], [77.5208252494437, 68.1108131011834], [77.5433162426591, 68.1308202012051], [77.558589243754, 68.1438701539333], [77.5772103122625, 68.1566411569232], [77.6155322060497, 68.1763691395682], [77.6441431620667, 68.1896982096731], [77.7008071746238, 68.2120631390644], [77.7338732798291, 68.2202621491355], [77.8094192057225, 68.2280470931886], [77.8605392598658, 68.2288661727691], [77.9113713118153, 68.2308191562145], [78.0226291744776, 68.2391442301098], [78.1488812561344, 68.2519331703725], [78.1710212152438, 68.2680431883206], [78.0881852128624, 68.3562970852918], [78.0016682138722, 68.3719211204925], [77.9730393205822, 68.3827570773098], [77.9561011705979, 68.3951321191927], [77.9352572213611, 68.4391421401287], [77.9349782716226, 68.4694361823082], [77.9492881920399, 68.4915761414176], [77.9290111947354, 68.5165242057367], [77.8951261775875, 68.5255421277503], [77.8444382943731, 68.5188822027447], [77.8109582907879, 68.510692077491], [77.7791612057268, 68.5163802046398], [77.714640164749, 68.614075142098], [77.7233162727501, 68.6397162221736], [77.7408212070288, 68.6638810814578], [77.7488762160029, 68.6830421121705], [77.7438631673377, 68.7208242113916], [77.6922033186283, 68.8710880987802], [77.6758141833035, 68.8895831034646], [77.6441522145221, 68.9047121034624], [77.6077651992694, 68.9136041292899], [77.566932254922, 68.9177531713733], [77.5316612062612, 68.9197061548187], [77.505678312173, 68.9185901882269], [77.444136199592, 68.9205341192167], [77.3992982142582, 68.9280401135313], [77.3535871698872, 68.9402621018615], [77.3272083146919, 68.9524840901919], [77.2954021771754, 68.9667941782472], [77.2138802895775, 68.9827511426431], [77.1424922905851, 68.9913642187323], [77.036103307853, 68.9969351668743], [76.9469312572054, 69.0049901758483], [76.9201292835367, 69.0088782054662], [76.8913741587846, 69.0227651750481], [76.8515222323875, 69.0502601644731], [76.8342962478474, 69.0687372318848], [76.8159542967154, 69.0933252096425], [76.7927612352881, 69.1055381455174], [76.7267912985234, 69.1292891064217], [76.6266481747788, 69.1463801423204], [76.6019252483795, 69.1459660763023], [76.5794252027087, 69.1334651382334], [76.5470611657154, 69.1270662256933], [76.5115111673161, 69.1287312069448], [76.4099912321521, 69.1419342132256], [76.3736042168993, 69.1474872240949], [76.2330422148254, 69.1791580776936], [76.0991582426682, 69.2206842054355], [76.0465081559149, 69.2349850733974], [76.0013912208425, 69.2388731030153], [75.9660931824534, 69.2380360861618], [75.9313622636346, 69.2344181214651], [75.8788652304338, 69.2305481967581], [75.8349812733218, 69.2281811472947], [75.7633232094084, 69.2312321600591], [75.7174862688512, 69.2374870715022], [75.6066423045688, 69.2572152217853], [75.5795612135235, 69.2595732187932], [75.5352631903937, 69.2588802030366], [75.4833151718523, 69.2535970894504], [75.4497092720811, 69.2452540782824], [75.3527611621978, 69.2185961057108], [75.2094272647362, 69.1788611906823], [75.1766582141801, 69.1677551689439], [75.1438712263514, 69.1566491472054], [75.1424942472939, 69.1188672156222], [75.0086102751364, 69.1021991305591], [74.836656201564, 69.0830562047573], [74.749419197089, 69.0788711204902], [74.7223562109546, 69.0811032213121], [74.686509157906, 69.0901301957812], [74.6408252709014, 69.103045199868], [74.5844311556272, 69.1149880708218], [74.4919293101148, 69.1308100865761], [74.4371912912747, 69.1366510996394], [74.336652206423, 69.1419342132256], [74.1910862081394, 69.1363812023562], [74.1666422314786, 69.1291541577802], [74.1022021596856, 69.106087160177], [73.9697132714969, 69.0745780773098], [73.9345682866602, 69.0733271620765], [73.8962101830513, 69.0852162212117], [73.7991452294373, 69.1321961180892], [73.7813702302379, 69.1441482091365], [73.7636131683111, 69.1561001325459], [73.7484571785849, 69.171238184999], [73.7541632430066, 69.2000021945686], [73.7958152669347, 69.251932108199], [73.8391592618424, 69.2977601639388], [73.8669243161887, 69.3366582297519], [73.8791551893364, 69.3558190928264], [73.8880472151639, 69.3749801235389], [73.8958951911289, 69.4147780704794], [73.8763651890375, 69.4566550646894], [73.8458282393034, 69.4933211973186], [73.7702642084994, 69.5535941221171], [73.738584302445, 69.5749961384689], [73.7169392109004, 69.5869301246054], [73.6835941559567, 69.601249097478], [73.656522285005, 69.6129041338761], [73.6366591860804, 69.624703171371], [73.6012352515052, 69.6517931472335], [73.5444362903065, 69.6999971372541], [73.5157532499221, 69.7429091288711], [73.5453992033461, 69.7786031283673], [73.6499882561853, 69.876370150193], [73.765683163125, 70.077070128424], [73.7524892092997, 70.1078950803519], [73.7160933092296, 70.1179121252268], [73.6879592835045, 70.1345621053791], [73.7186041921518, 70.1638841820636], [73.906101164102, 70.2644321517326], [73.9309501543253, 70.2741521419581], [73.9738711983977, 70.2855371134351], [74.0069461884204, 70.2994240830168], [74.0435942161387, 70.3256860944813], [74.0610993180553, 70.3670682211264], [74.0904121746462, 70.387489219528], [74.1633211537932, 70.4180441065349], [74.1995732204044, 70.4347031391426], [74.2746961954623, 70.4841491595791], [74.2933172639708, 70.497208164763], [74.3099851813959, 70.5111130716176], [74.3269322161975, 70.5302741023303], [74.3402701711197, 70.5744371768185], [74.3205421884749, 70.6552571638426], [74.3094272819191, 70.6797011405035], [74.2899782490124, 70.6948391929566], [74.2630502115197, 70.7094282307505], [74.2433312813303, 70.7181851402984], [74.1938671559827, 70.738588201427], [74.0869291585911, 70.7785931813765], [74.0530352566258, 70.7899781528533], [73.9927532793718, 70.8130360980012], [73.9530451864337, 70.8305591371907], [73.9265132776861, 70.8481810828379], [73.9131842075812, 70.8852611138472], [73.9165141700839, 70.9165091842486], [73.9090172282248, 70.9435991601111], [73.8948513089045, 70.9670711712769], [73.8758072895607, 70.9790051574135], [73.8255421895436, 70.9988771411554], [73.7844302954576, 71.0131781767552], [73.7547213101216, 71.0277760993664], [73.7260922491936, 71.0455331612932], [73.6852502523907, 71.0877700744264], [73.6744231803905, 71.1091541535055], [73.6613732276624, 71.1369371451244], [73.6419332472112, 71.1611021720469], [73.6222052645663, 71.1852581465138], [73.5869251634499, 71.2213750968452], [73.5655321995536, 71.2394292134215], [73.5266522386515, 71.2630452256843], [73.5033242285826, 71.2747000944441], [73.4722201592781, 71.2861031708321], [73.4410802154279, 71.2974790898535], [73.3924893167558, 71.3144170721998], [73.3399832310994, 71.3311030945357], [73.2330452337075, 71.3585980839611], [73.1688752268358, 71.3746901646363], [73.1477612126779, 71.3791541986418], [73.1066493185921, 71.3849952117051], [73.03471230494, 71.4005471625384], [73.0163792386253, 71.4185291947469], [73.0644212902762, 71.448319149268], [73.1080351824669, 71.4685961465726], [73.1935892684177, 71.5027691659143], [73.3291652115547, 71.5636001578277], [73.3691343169585, 71.5835982053938], [73.4841271556863, 71.649721195711], [73.5033062913098, 71.6627620959839], [73.5230252214993, 71.6913732196389], [73.5212252916064, 71.7192911598994], [73.4991302594981, 71.7433210705423], [73.4776472739613, 71.7635980678468], [73.5255272196042, 71.8158161513092], [73.5683133150351, 71.8299911230849], [73.6049611751153, 71.8388831489125], [73.6602482086148, 71.8519242168234], [73.6971932909826, 71.8605371252744], [73.7341291532567, 71.8691320964527], [73.9597141638947, 71.9099921981664], [74.1516932747615, 71.9333202082353], [74.3981401719093, 71.9767900993292], [74.4551372812996, 71.9870772091252], [74.4929373177936, 71.9943131385186], [74.8138772061548, 72.0658090964242], [74.9255402500177, 72.0961031386036], [74.9508121910765, 72.1060931937503], [74.9744282033394, 72.1222120965159], [75.0136052188907, 72.1541620674913], [75.04275630475, 72.179704073471], [75.0613772056205, 72.1985952069007], [75.0875582479001, 72.2317151239245], [75.110805288784, 72.3541510926928], [75.1094283097266, 72.3913841772545], [75.0960992396216, 72.4485881520158], [75.0606753050466, 72.5863780910636], [75.0505321963475, 72.6074832204043], [75.0410911558605, 72.6258072342634], [75.0274833036551, 72.6438700680189], [75.0117871840869, 72.659152121569], [74.9508212435319, 72.7009571990496], [74.8591471947796, 72.7513931222539], [74.8146962857353, 72.7747031950498], [74.8299872241029, 72.8341572079058], [74.9855342250777, 72.8783112299387], [75.005829159655, 72.8799762111903], [75.0480392506981, 72.8785811272218], [75.0694503195054, 72.8766460810492], [75.100536283899, 72.8694280889286], [75.2510972259369, 72.8247071149633], [75.3602671565124, 72.8052580820568], [75.5055542050577, 72.759718196149], [75.5281803145527, 72.7448411561614], [75.4544343185523, 72.7044402151048], [75.43068319001, 72.7080491273462], [75.3774752037798, 72.6827590813764], [75.4777621609831, 72.6483252172072], [75.6091443026737, 72.6035951907864], [75.6491581674405, 72.5922102193096], [75.6905402940856, 72.5747051173929], [75.7124192407295, 72.5581721486092], [75.6887313117371, 72.5426201977759], [75.6580322559952, 72.5419271820195], [75.6138691815069, 72.5463731111142], [75.5938713015789, 72.5447081298629], [75.5702641741335, 72.5331791572889], [75.5526152387579, 72.4833190708343], [75.6733143095454, 72.3169361130422], [75.6994142150022, 72.3094212339103], [75.7410932286586, 72.3055420891097], [75.7602721966441, 72.2937341667974], [75.7463761746067, 72.26859717438], [75.7280432759302, 72.2529101072673], [75.6945721571624, 72.2409670686753], [75.6365132282747, 72.230959076256], [75.5927642198044, 72.2126261775793], [75.5145722947093, 72.1490140701846], [75.4180382508442, 72.0270731366192], [75.4379642140426, 71.9945022342548], [75.4262282084598, 71.9733340730022], [75.390957159799, 71.9632001843967], [75.3044312759913, 71.9511131447078], [75.2841452262313, 71.9516712118228], [75.2223513212783, 71.8412590831932], [75.2138731938308, 71.7915252282008], [75.2713832756969, 71.7357431594981], [75.3774933086907, 71.6967822294112], [75.407211178844, 71.6880342046807], [75.4299812894361, 71.6844160723458], [75.4508161862175, 71.6799791957065], [75.4719302003755, 71.6744261848373], [75.4954742959088, 71.6594230810255], [75.4985972254026, 71.5238831800722], [75.4191451649806, 71.4819341014948], [75.3248522743928, 71.4615221555489], [75.2669371789642, 71.4594251710064], [75.2366433044228, 71.4481842006265], [75.2325572942514, 71.3919252016318], [75.2673421925266, 71.3612351983454], [75.3080313034152, 71.3469341627455], [75.38750130111, 71.3241551673361], [75.4497092720811, 71.308315214309], [75.791655215687, 71.2560971308466], [76.124367319453, 71.2235890927562], [76.2106861702514, 71.2212401482038], [76.2602761917851, 71.2160921508971], [76.2994262176082, 71.2119251715409], [76.3780322087213, 71.2049951816141], [76.4169302745343, 71.2036000976457], [76.4842862428119, 71.2036000976457], [76.5705422293367, 71.2066422255926], [76.6179003176864, 71.2101250740099], [76.6567982158612, 71.2084512079411], [76.843602172055, 71.1885792241991], [76.8805382019671, 71.1558281109161], [76.9163852550157, 71.0883190890859], [76.9158183030834, 71.0697161254883], [76.9320632696731, 71.0754131374545], [76.9592881941772, 71.1040061561988], [76.9346282996901, 71.154712144324], [76.9766581798143, 71.1774732024606], [77.004576287713, 71.1824951359432], [77.043042182597, 71.1831702144268], [77.1408182568782, 71.1737291739398], [77.3824772432807, 71.1663851179949], [77.5752752660899, 71.1633161679577], [77.6798371615628, 71.1569261402351], [77.7686041986477, 71.1422112062553], [77.7883142440199, 71.1375040970569], [77.816511301657, 71.1285941339565], [77.8619252913788, 71.1077590695371], [77.8835883201962, 71.0894261708605], [77.8912383156077, 71.049007124893], [77.8890243196969, 71.0243021357666], [77.9131802941636, 70.98721321994], [77.9377682719215, 70.9752611288927], [77.9658211608235, 70.9663781555205], [78.0049892915576, 70.9569371150334], [78.0341492622341, 70.9524911859388], [78.1199822979234, 70.9524821334833], [78.2741523198407, 70.9371911951157], [78.3119342514239, 70.9233221628066], [78.3460982183101, 70.9083281114504], [78.3777601870915, 70.8960970706645], [78.407208159962, 70.888465180164], [78.4360982333556, 70.8858191809619], [78.5597132006279, 70.9170761361809], [78.6263763207872, 70.915546103571], [78.7027772008066, 70.9113700717593], [78.7597201631023, 70.9119281388743], [78.8735972028762, 70.9144301369791], [78.9563701733456, 70.9213691793614], [79.0310971872964, 70.9347071342837], [79.0551182131217, 70.9428882070819], [79.1085152950881, 71.0070761512264], [79.0673492539076, 71.0192890871014], [78.8836051952957, 71.005267168878], [78.8883123044942, 70.9769981945115], [78.8355363215547, 70.9513841041643], [78.7986002916425, 70.9408091598124], [78.7517912179524, 70.9335821152363], [78.7137392214483, 70.9337261163332], [78.5497052082084, 70.9555510835205], [78.4847072369386, 70.9919292139558], [78.5294372633593, 71.0347151417485], [78.5358091861712, 71.0613731143203], [78.5197172731338, 71.1016572116463], [78.4958223111326, 71.1105401850183], [78.4669322377389, 71.1115121505132], [78.4194392007478, 71.1072102225156], [78.3535232434397, 71.0906142218199], [78.4369173129361, 71.0577551496236], [78.4758152111111, 71.0519231890158], [78.4977662421225, 71.0441561822357], [78.4527572659634, 71.0356691699708], [78.4144263197207, 71.0377661545131], [78.3769231702381, 71.0477650944769], [78.2483223116669, 71.0974902322899], [78.2340212760671, 71.11908117674], [78.2727662883276, 71.1474941522034], [78.2933222353707, 71.1663851179949], [78.3149943166435, 71.2099901253683], [78.3119163141508, 71.2349831166886], [78.2963732481351, 71.2501302215974], [78.2604091837179, 71.2602731626583], [78.0949802541476, 71.2702632178049], [77.9778272313274, 71.2591660808839], [77.939145250979, 71.2533250678206], [77.905053200822, 71.3095661295425], [77.9269232626484, 71.3262342146057], [77.9980323119025, 71.3440180986227], [78.0090213222724, 71.3627652309553], [77.9823452447898, 71.3728900671054], [77.7369871568675, 71.3147050743936], [77.7487412673613, 71.288317166743], [77.7248463053601, 71.2805322226901], [77.6563742028525, 71.2849872042401], [77.6363852077418, 71.2897031982558], [77.6160902731645, 71.2955351588636], [77.5910882293887, 71.3074781974557], [77.5708291693573, 71.3133101580632], [77.5308241894077, 71.3224901860847], [77.4908192094582, 71.3294381132844], [77.4616592387817, 71.3308241447972], [77.4377642767805, 71.3229131369202], [77.4619293037027, 71.3166671102945], [77.4822063010072, 71.3119150740949], [77.517207284747, 71.298874173822], [77.4716492939282, 71.3044271846913], [77.3522013060123, 71.3258201485876], [77.3119172086863, 71.3338842100171], [77.1896971577442, 71.3681831255449], [77.1660271660249, 71.3876231059961], [77.1163742802175, 71.4213731745024], [77.0799872649647, 71.4281771006049], [77.0319361608586, 71.4255401538587], [77.0033163200241, 71.4224800886388], [76.8944342240044, 71.4327581459793], [76.7313721762596, 71.4599921229389], [76.6702531821523, 71.4736001427822], [76.6249831935274, 71.5035971303122], [76.6037251782725, 71.5126331572367], [76.5538652594561, 71.5269251403811], [76.492485252883, 71.54054221268], [76.4519403107295, 71.5472111901411], [76.392495182691, 71.550811217565], [76.3324921551755, 71.5569311803666], [76.3121881681427, 71.560252090414], [76.2640202203059, 71.5747152320217], [76.2476312526193, 71.5866581029756], [76.2544351787218, 71.6086000815314], [76.1711043087756, 71.7180491294834], [76.0610971937085, 71.8783121244741], [76.0974932614168, 71.9285951617641], [76.2997051673466, 71.9861141284475], [76.3641992185961, 72.000199078583], [76.3952672457169, 72.0055541088985], [76.4249941683259, 72.0073542064297], [76.5527672301371, 72.0172091452966], [76.6110962239457, 72.0246972023383], [76.7277632640184, 72.0416531219573], [76.7863712075654, 72.0477641999416], [76.8177632790639, 72.0508061602507], [76.8977641865072, 72.0510941624445], [76.9183203011883, 72.0488711140781], [76.9599902623892, 72.0410952224805], [77.2102621572428, 71.9616522145139], [77.2441382895732, 71.949997178116], [77.4191432082718, 71.8813631372384], [77.4585991735618, 71.8595651597795], [77.4986043211493, 71.8449851744413], [77.5602542250054, 71.8322141714513], [77.6208153196357, 71.8247081771368], [77.6608112471299, 71.8227731309643], [77.7104012686634, 71.8222061790319], [77.7591542733434, 71.8255451939901], [77.8369232476031, 71.836390203263], [78.0214052489725, 71.8625440881764], [78.104736286557, 71.8761432232023], [78.133491243671, 71.8826861368393], [78.1776543181593, 71.9014331015339], [78.2036281597919, 71.9236630822838], [78.2268933055867, 71.9563602161104], [78.2150312361798, 71.9853222062333], [78.193818315564, 71.9999831607565], [78.1711021844288, 72.0155441640452], [78.1141501696776, 72.0519311792978], [78.0644251995026, 72.0790211551605], [78.0158252483749, 72.0999911682215], [77.9944232320231, 72.1058140763737], [77.973597220059, 72.1102601731065], [77.9530501578336, 72.1138690853479], [77.9124872784072, 72.1183151820807], [77.8521962486979, 72.1171992154886], [77.8124792709423, 72.1155342342373], [77.7727622931866, 72.1124921062902], [77.6451241800171, 72.0956890725857], [77.6109602131306, 72.0834670842553], [77.5672202571158, 72.0699941806915], [77.538033296711, 72.0644141800939], [77.4883081588978, 72.0624791339213], [77.447484267006, 72.0666642181886], [77.3976241805514, 72.0776260711922], [77.3732341833472, 72.0974082009317], [77.4491492482573, 72.2102681805715], [77.4741512920331, 72.2174952251477], [77.5038691621866, 72.2211041373889], [77.5244252768676, 72.2188722042052], [77.5538732497381, 72.2113841471634], [77.5779031603809, 72.1994231712987], [77.6224803008873, 72.1861031536491], [77.6427661830091, 72.1838712204654], [77.6702611724343, 72.1885872144812], [77.7394262906984, 72.209989230833], [77.7577682418304, 72.2224901689019], [77.7819332687527, 72.2474831602221], [77.9058271857634, 72.3108070977851], [77.9252671662144, 72.3158110939949], [78.0899853103934, 72.353863090499], [78.2188741711584, 72.3602621706771], [78.2594281657674, 72.3608111853366], [78.2791652008677, 72.3646992149545], [78.3063721880991, 72.3731771747639], [78.3230491579797, 72.3844271975993], [78.4296993208155, 72.3924910913908], [78.4502732051313, 72.391375124799], [78.5001512288588, 72.3773351016648], [78.4960922084156, 72.3987371180165], [78.5177642896885, 72.4033181633908], [78.5380322345375, 72.403588228312], [78.5791622335344, 72.4002762030819], [78.7641662598352, 72.3799722160491], [78.8258161636911, 72.3744192051798], [78.8461022134511, 72.3736001255993], [78.9297033159565, 72.3710890750389], [79.0105412402534, 72.3719172070751], [79.1319242743419, 72.3766420859082], [79.2352622443097, 72.3805391679816], [79.2961022886788, 72.3810881826411], [79.3774712903623, 72.3769212032847], [79.4797112310111, 72.367759112536], [79.5002762305094, 72.3641590851123], [79.5416581895164, 72.3521981092475], [79.6083213096757, 72.3280421347806], [79.6705381654639, 72.303868223041], [79.7370661693437, 72.2766521833541], [79.7824801590654, 72.2616581319979], [79.8030362737464, 72.2555561064692], [79.8438692180939, 72.2447110971963], [79.8849901646353, 72.2349822221533], [80.1088743194761, 72.1869222332298], [80.1697053113896, 72.1760951612298], [80.242479174257, 72.1652680892298], [80.3430452488369, 72.1558272163808], [80.4238742883164, 72.1474930900301], [80.4641582180045, 72.1427682111969], [80.5649941898673, 72.1244172076094], [80.6855313222849, 72.1038610929284], [80.7858092270329, 72.0916660943263], [80.8058161594164, 72.090541075279], [80.8261022091763, 72.0869231105821], [80.8501232350016, 72.0745841108831], [80.8485932023918, 72.0499781958526], [80.821251266519, 72.031375232255], [80.7645062847769, 72.0481962032325], [80.7992192663228, 72.0704711109835], [80.749998216168, 72.0769332230738], [80.7102633011397, 72.0730451934559], [80.6702583211901, 72.0680591345189], [80.6365801694133, 72.051166079174], [80.6510882380222, 72.0310961148785], [80.9321943048973, 71.9477380875658], [81.1472672354574, 71.884126147809], [81.2507131643384, 71.8512942329789], [81.2666612439168, 71.8387391478154], [81.259191291786, 71.8042871787354], [81.2914202124999, 71.7766751779415], [81.338562215385, 71.7641291452335], [81.4174831984204, 71.7498641518173], [81.6530492117495, 71.7080320846086], [81.7847012507231, 71.6993740815184], [82.0398512456002, 71.6983390841115], [82.1382212615422, 71.7003820891969], [82.2176372797804, 71.7089591231023], [82.2573542575359, 71.7147552091644], [82.7734682706252, 71.7757571919032], [82.8033212570583, 71.7786011716585], [82.8624963201758, 71.7783401591929], [82.9189082050847, 71.7682421451331], [82.9469612616249, 71.7494681907103], [82.9769852388832, 71.7315310855028], [83.0356201721585, 71.7261941600979], [83.1444122465377, 71.7319811937045], [83.2134331960668, 71.7319991309773], [83.2424672705574, 71.7274450753313], [83.2616462385429, 71.7210822049751], [83.3187243171182, 71.6726081500334], [83.2896902426276, 71.6466341407628], [83.1752371984658, 71.5765512040983], [83.148867228088, 71.5675961463587], [83.1192573168478, 71.562799183158], [83.0602172023717, 71.5594422309269], [83.0304991645802, 71.5547802163676], [83.0113383015057, 71.5362940965006], [82.9850223105843, 71.454655197534], [82.8577261790653, 71.3930860952249], [82.720224242211, 71.3706401966487], [82.7005232492945, 71.3670401692248], [82.5827492950854, 71.343217123953], [82.3869363016955, 71.3024742012459], [82.3283281905104, 71.2880382170045], [82.2812401670817, 71.2749792118208], [82.2572193088945, 71.256664082779], [82.2864423114831, 71.1697692275924], [82.3317932692927, 71.1384671777344], [82.3459591886131, 71.1167862116442], [82.3558052426627, 71.088733155104], [82.3394342122489, 71.0672141273834], [82.3158093151687, 71.0549830865977], [82.2673443126826, 71.0402681526178], [82.2000512086788, 71.0102711650878], [82.2019322753947, 70.9885901989976], [82.2269252667149, 70.9574951821484], [82.2488762977265, 70.9385861114461], [82.2785941678799, 70.9260942258327], [82.3008062113569, 70.9136112250366], [82.4085902780574, 70.7696471760922], [82.3674782163336, 70.7402620674958], [82.3326391709635, 70.7249801815836], [82.2905462589273, 70.7097162329443], [82.2330452295167, 70.6913652293568], [82.2099872843688, 70.679152125844], [82.1941382788863, 70.6666511877749], [82.0809633073242, 70.5645641330406], [82.1688752226448, 70.4366470701325], [82.1988633253575, 70.3616411064432], [82.2088802025944, 70.3366571675785], [82.2355472276215, 70.2773562082748], [82.3247102258136, 70.2113861038722], [82.34610318971, 70.198588111154], [82.3487403040945, 70.2149142145666], [82.2613862882507, 70.3524791833328], [82.1581111825569, 70.5727631431117], [82.2169352115685, 70.5869292300701], [82.2544381934129, 70.5916631613587], [82.4333132044566, 70.6088712086259], [82.5219362404446, 70.7730401705072], [82.490535284129, 70.7837321262277], [82.4856841738335, 70.8117940675853], [82.5817952668633, 70.9110911220209], [82.6638842740315, 70.9472080723523], [82.6833152020272, 70.9533282027921], [82.7467921931426, 70.9626250745442], [82.8958232702085, 70.9441391223152], [83.109699264992, 70.8906791760748], [83.1348453098648, 70.8748392230477], [83.1466622846326, 70.8468671356924], [83.1319292457419, 70.7755421686121], [83.1102662169243, 70.7447081642286], [83.0549791834247, 70.6694321356183], [82.9938601893174, 70.5652662012525], [83.0242982325936, 70.5245770903641], [83.0524862377754, 70.5031841264675], [83.018178269792, 70.4262251793331], [83.0002772067683, 70.4108081771414], [82.8158133103096, 70.3288722235254], [82.6552623131251, 70.2522101634022], [82.6430492096122, 70.233598147349], [82.6445701897667, 70.1712371228257], [82.8266672044, 70.1205311347003], [82.9816563058978, 70.0816602262536], [83.0716563209434, 70.0633092226661], [83.1069362544216, 70.0686012210699], [83.1572102392561, 70.0774841944419], [83.1797912541118, 70.0856381098738], [83.1935882020533, 70.1233120825437], [83.1783152009585, 70.1452631135551], [83.1334681631691, 70.2045640728585], [83.1116431959819, 70.2141581668981], [83.0449802434607, 70.2538751446536], [82.9516682031852, 70.3205471496302], [82.9856792841571, 70.3311041567092], [83.0158293252396, 70.3327600855052], [83.0462402111497, 70.3301231387588], [83.0688842579175, 70.3247050765311], [83.1222092555164, 70.3163711178184], [83.2066472072372, 70.3102511550169], [83.3349872209807, 70.3108092221319], [83.3673422055186, 70.3133112202368], [83.5316642209523, 70.3391591656832], [83.6549823012133, 70.4030411703611], [83.7455311632803, 70.4599931851122], [83.7480242765677, 70.5297071503979], [83.7227612203264, 70.5858221482956], [83.6766542148482, 70.633612072298], [83.5995603190721, 70.6998431891664], [83.5469372220471, 70.7855322237586], [83.5163821674021, 70.848037081741], [83.4924783205835, 70.8894371456589], [83.4771962670333, 70.9113700717593], [83.3952603134172, 71.0133221778522], [83.3524202385298, 71.0459561121286], [83.2588832279724, 71.1110980844953], [83.1501992801444, 71.238034129453], [83.1708182590993, 71.2547201517891], [83.2142883178313, 71.2713791843969], [83.2369233121437, 71.2772111450045], [83.2894292301621, 71.2975511742209], [83.3734442310474, 71.3635841428978], [83.3778272958682, 71.3889372207795], [83.3740022981624, 71.4296980807594], [83.3844241889616, 71.4647171694102], [83.4072122368266, 71.4705400775622], [83.4510961939385, 71.4744281071802], [83.5162381663052, 71.4848411131621], [83.5377662464811, 71.491087139788], [83.5588712081836, 71.5016620841398], [83.5772133269536, 71.5133171205379], [83.630817274291, 71.565265139079], [83.6263622927408, 71.6254031152362], [83.5338691644077, 71.6910852174451], [83.5161032176636, 71.7030461933099], [83.4178232233622, 71.8000481150115], [83.4022082406168, 71.817490185016], [83.3716443011544, 71.8297121733464], [83.269701247517, 71.8544171624728], [83.2063682574986, 71.8693391294616], [83.1466171899933, 71.8763951832125], [83.038878217932, 71.886196142623], [82.9010161945165, 71.8940711083164], [82.8044912031068, 71.898391141225], [82.7816672806963, 71.8980761493029], [82.759761176686, 71.895763079296], [82.7330852668414, 71.8869791800199], [82.6189292773291, 71.9374241556796], [82.5760982548971, 71.9685552147125], [82.4949812132237, 72.0049871569662], [82.4708252387568, 72.0152740991242], [82.3436011916051, 72.0544241249474], [82.3141441662791, 72.0627671361154], [82.2616561855338, 72.0724871263408], [82.1932472825763, 72.0941592076137], [82.2713852282147, 72.1122131565519], [82.3004011977943, 72.1269192057143], [82.3092932236218, 72.1915121634215], [82.2879002597254, 72.2253341486572], [82.1987282090779, 72.2804050966925], [82.1597221843517, 72.2828982099799], [82.1363852894654, 72.2769401855481], [82.1318221813639, 72.2698661945245], [82.065267187756, 72.2749872021028], [81.9836012990611, 72.2841491252133], [81.9305461987453, 72.293869115439], [81.8547122706581, 72.3095650673691], [81.8286121975632, 72.319168213864], [81.7433192917161, 72.3316600994772], [81.7230332419562, 72.3341532127648], [81.4730402968411, 72.3505331279961], [81.3549781728, 72.3530441785563], [81.2138852609774, 72.3547091598078], [81.1119242700671, 72.3752651068507], [80.9061032842578, 72.4497131710629], [80.8294321716792, 72.4699811159119], [80.7263733190879, 72.523036216228], [80.7065102201634, 72.5460941613758], [80.7227642392085, 72.5580281475123], [80.7535891911365, 72.5622041793241], [80.7755492746032, 72.5688822092407], [80.8236722954391, 72.6192192259871], [80.7897063091062, 72.6342851940728], [80.7388742571568, 72.6399822060392], [80.7008222606527, 72.641098172631], [80.6738672334316, 72.6504131492939], [80.6270672121968, 72.7073561115895], [80.6356802882858, 72.7334561846845], [80.6783222149818, 72.7508261703215], [80.7570722071917, 72.7915062287545], [80.806014307608, 72.8437331970344], [80.8361013167783, 72.9091541191396], [80.8110992730027, 72.973315073556], [80.7434553025309, 73.0351270834198], [80.7149972324284, 73.0488702195427], [80.6812292266491, 73.0606690893996], [80.6519252548757, 73.0647011201144], [80.5797092914851, 73.0685982021876], [80.5369231960544, 73.0730441312824], [80.4472111832027, 73.092619228013], [80.4669391658477, 73.1035901334719], [80.4938672033405, 73.1030411188124], [80.5499912536936, 73.1052551147234], [80.5881062821097, 73.113796106445], [80.5726262480061, 73.1341540729344], [80.5372023134309, 73.1455392120495], [80.4810873155331, 73.1547101876154], [80.4597211737271, 73.1569330683436], [80.3924912692734, 73.1624951316684], [80.261379192504, 73.1727641365534], [80.2388702620156, 73.1754010832999], [80.2691461992841, 73.1883072025694], [80.3033192186259, 73.1960921466223], [80.3233172661919, 73.1991431593867], [80.3766422637908, 73.2019331596856], [80.484147213115, 73.2024821743451], [80.5077632253777, 73.2047052227115], [80.5699172168921, 73.2224802219111], [80.5630323216045, 73.2537462295854], [80.5477682053272, 73.2673451969733], [80.5105441732211, 73.2780462051492], [80.475534304664, 73.2852641972698], [80.4380402076367, 73.2913662227986], [80.3638712608009, 73.2871990758044], [80.331516276263, 73.2904031421212], [80.2780472775671, 73.3052531923805], [80.2530452337913, 73.323046128853], [80.3477612428528, 73.3740131294439], [80.3669313260208, 73.3813660702061], [80.3883152374617, 73.3810871204676], [80.5871971808889, 73.4316581599515], [80.6088692621618, 73.4424761794962], [80.6747133027404, 73.501930192352], [80.653320171206, 73.5088781195516], [80.6258072445079, 73.5091570692901], [80.605251297465, 73.5060971717084], [80.5637342221784, 73.4962241279305], [80.5323423183181, 73.4815180787681], [80.5102742759381, 73.4909591192551], [80.5185991821952, 73.5734621924415], [80.5477682053272, 73.5783310723717], [80.5750021822867, 73.5797082190672], [80.7149972324284, 73.5808241856592], [80.7588811895401, 73.5763780889263], [80.8802642236287, 73.5786011372928], [81.0683283151492, 73.5966462014135], [81.3102571988347, 73.6208201131531], [81.4688733174849, 73.6380460976932], [81.5169333064084, 73.6422130770496], [81.7691492998898, 73.6505472034002], [81.9760953047466, 73.6552541449605], [82.0371961939431, 73.6561002142695], [82.2905462589273, 73.6594301767722], [82.4516642080441, 73.665820204495], [82.4822102102338, 73.6660901017778], [82.598598300568, 73.665820204495], [82.7088841977354, 73.6636062085839], [82.7549912032136, 73.6616532251386], [82.9146962987273, 73.6563701115523], [83.2758212103187, 73.6530492015049], [83.3980322088051, 73.6541651680969], [83.4527702276453, 73.6561002142695], [83.5255442581507, 73.6619231224217], [83.570823299231, 73.6666572213483], [83.6313662889506, 73.6755401947205], [83.6885793161672, 73.685530082229], [83.7338762945203, 73.6902641811557], [83.7583293236365, 73.6919291624071], [83.8408142919121, 73.69525912491], [84.051927276125, 73.695529189831], [84.3513841789494, 73.7074901656958], [84.3938732197309, 73.7127731116439], [84.4742972456478, 73.7291441420577], [84.5363702679773, 73.7416541325821], [84.5577541794183, 73.744426195608], [84.600540274849, 73.7497091415563], [84.6249842515099, 73.7516621250016], [84.7260902882938, 73.7577641505304], [84.753603214992, 73.7588801171222], [84.7844281669198, 73.7588801171222], [84.8091422085018, 73.7572151358709], [84.8305532773089, 73.7547221902213], [84.8583181640172, 73.7505461584097], [84.9788641812523, 73.725814179555], [85.0497122180407, 73.7113781953136], [85.2244293021835, 73.6972121083554], [85.2488732788443, 73.6988682047894], [85.4416531967425, 73.7136101284975], [85.4724872011261, 73.7177682230364], [85.4892902348308, 73.7340851063555], [85.5122132313371, 73.7760881643895], [85.5631892843835, 73.8092892182364], [85.5894243061199, 73.8146982280085], [85.6138771675979, 73.8163720940774], [85.7219312992196, 73.8208270756276], [85.7802691778456, 73.8216552076636], [85.8049832194275, 73.8197201614911], [85.8358172238109, 73.8197201614911], [85.8605403178484, 73.8213851427426], [85.8819242292892, 73.823878088392], [85.9301821987664, 73.8392950905837], [85.9938843278016, 73.8580331704609], [86.0247002272741, 73.8622001498172], [86.0497113235054, 73.863874183524], [86.1113702798167, 73.863874183524], [86.3369283007266, 73.8658181145139], [86.5230392411638, 73.8821981973832], [86.7561032563881, 73.9008190982536], [86.7869282083161, 73.9008190982536], [86.9955303096068, 73.8772030859909], [87.0474783281482, 73.8701202101497], [87.0957093078969, 73.8416530875916], [87.0213061706858, 73.781731196899], [86.9474792055005, 73.7702650885991], [86.9227653315567, 73.7688701722687], [86.848038317606, 73.7555592070748], [86.8104092719372, 73.744426195608], [86.7561032563881, 73.7121971072561], [86.6160902689735, 73.674145110752], [86.5947061898947, 73.6716431126471], [86.5394282088504, 73.6702570811342], [86.5102772906292, 73.665532202301], [86.4341463078928, 73.6397110789447], [86.3905501853367, 73.6217831938307], [86.3533172684132, 73.6108121207337], [86.2980392873689, 73.6005342310312], [86.2766552082899, 73.5980322329263], [86.1302612456083, 73.5883211275182], [86.1012362235732, 73.58345207995], [85.8394263036903, 73.5027760940229], [85.7859573049945, 73.4705471733092], [85.7935891954952, 73.3665071351293], [85.8127683311187, 73.3374911655497], [85.8395703047872, 73.3237481970649], [85.8752643042836, 73.3124800693184], [85.9619253043707, 73.2961001540874], [86.0397033310859, 73.2838691133015], [86.215815331559, 73.260964221706], [86.248251285282, 73.2443591685549], [86.2566662131794, 73.2088722020677], [86.2822082191591, 73.1924741819256], [86.3159582876655, 73.1808191455275], [86.364990242084, 73.1733131512129], [86.3855461891269, 73.1708202055635], [86.4333181758566, 73.1669231234903], [86.4983163147645, 73.1599931335635], [86.5191423267285, 73.1572121857203], [86.5899813110614, 73.1430551512174], [86.6630342913053, 73.1210952353885], [86.6802602758455, 73.1088730794202], [86.7169352932921, 73.0769321609003], [86.7223531878818, 73.0435871059566], [86.7444302827172, 73.0158311040657], [86.7835982458132, 72.9940782212459], [86.7820772656588, 73.0501301872316], [86.7758221865776, 73.0695611152273], [86.7548521735166, 73.0891541492306], [86.6877662701599, 73.1341540729344], [86.6296982888169, 73.1602631984847], [86.3812352086738, 73.2399851561897], [86.3263801784649, 73.2544390777038], [86.2760882563576, 73.2658242168188], [86.2255353217845, 73.2772091882957], [86.1208202051213, 73.2905471432181], [85.9833182682671, 73.3113731551821], [85.9444292549096, 73.3174931179837], [85.9147021646626, 73.3263851438112], [85.8744182349746, 73.3447091576704], [85.84484419828, 73.3706741144857], [85.8418022379711, 73.4510981404027], [85.8610263005957, 73.4823462108041], [85.9152602317776, 73.4991490768707], [85.9485871818103, 73.5069430733793], [86.021928164248, 73.5205331559497], [86.2783201895414, 73.5594221693074], [86.4338762429716, 73.5699882288417], [86.5371962756665, 73.5697181639207], [86.5677602151291, 73.5694480989995], [86.6469422106298, 73.5724902269466], [86.7661021963521, 73.5813732003187], [86.7877652251694, 73.5838840832409], [86.8590182755204, 73.602478162021], [86.9535991683021, 73.6052591098644], [87.0419253172789, 73.6038641935341], [87.0999932986219, 73.6044311454664], [87.1244191703717, 73.6060870742625], [87.1833062312953, 73.6194251968227], [87.2752771670591, 73.6583230949977], [87.3406803195294, 73.7034760722539], [87.3176312591991, 73.7013790877116], [87.2588072301875, 73.6874202014004], [87.2622183295134, 73.7167960899033], [87.2983262273894, 73.7413661303883], [87.3986131845928, 73.76471207773], [87.4496522695514, 73.7762142282136], [87.4721612000396, 73.7802102167446], [87.5497052040174, 73.7997132291077], [87.5786043298666, 73.8088751522183], [87.607206233428, 73.8180551802398], [87.6424142501768, 73.8363791940989], [87.6661021791691, 73.8908292107452], [87.6473463296571, 73.9026280806021], [87.6169262236537, 73.9072091259764], [87.567768205411, 73.9110971555942], [87.5304001722078, 73.9087391585862], [87.5284292514898, 73.8603281355568], [87.4722151794962, 73.8241572057685], [87.4195562079256, 73.8214751643829], [87.3217891860998, 73.8305472334911], [87.2677622879271, 73.845532232392], [87.2408163131615, 73.8549821576966], [87.2049871973857, 73.8708221107236], [87.1713722451588, 73.8910991080281], [87.1501232823595, 73.9148411841149], [87.1377752302049, 73.9324812346732], [87.0410883004254, 73.9849781002359], [86.9930462487748, 74.0058311019283], [86.9804371841546, 74.0286100973377], [87.0552542197457, 74.0458181446049], [87.2016662873383, 74.0422092323635], [87.2541633205392, 74.0391582195994], [87.2985872398551, 74.0299870763952], [87.3392942880164, 74.0155422073364], [87.361497279038, 74.0047151353364], [87.4108172356504, 74.0074151139949], [87.3936003035657, 74.0288711098033], [87.3667802249862, 74.0426140782881], [87.3208262730603, 74.051659157668], [87.2713802526238, 74.0555471872859], [87.1722092620123, 74.0630350766896], [87.1472162706921, 74.0647002255791], [87.0913711700773, 74.0669321587628], [87.0041613229686, 74.0674902258778], [86.9622122443913, 74.0674360787832], [86.9285433127079, 74.0665901771123], [86.8886011970325, 74.0672201609568], [86.8516562823027, 74.0741592033389], [86.7827612289597, 74.1183221101894], [86.7966481985416, 74.1739331880666], [86.7649952822155, 74.2051271113734], [86.720535320716, 74.2227671619316], [86.5711082825428, 74.2491461847649], [86.5491481990759, 74.2519361850636], [86.5238853104726, 74.253601166315], [86.3791563290423, 74.2574891959329], [86.215275201717, 74.2580470954099], [86.0641473077466, 74.2602701437763], [86.0388842515054, 74.2619351250276], [85.9949821894824, 74.2672091861584], [85.9496402841282, 74.28262618835], [85.9116422670807, 74.3526281558296], [85.9469312530144, 74.3644271933246], [85.9722212989841, 74.3660921745761], [86.0008232025457, 74.3652642101781], [86.1125942053219, 74.3577582158634], [86.2027652111926, 74.3426292158656], [86.2304042017147, 74.3245750992895], [86.2915052585493, 74.3095631106603], [86.306508194723, 74.3252771675014], [86.2708232476823, 74.3799700917023], [86.2394311761838, 74.3886011050643], [86.1768181916503, 74.3971511492413], [86.1483151945464, 74.3998150857159], [86.0960702889937, 74.4037391575176], [86.05610118359, 74.4155470798299], [86.0847211920625, 74.4205331387668], [86.3211062849721, 74.4421961675844], [86.4552603220506, 74.4535990763341], [86.477481250345, 74.4544360931876], [86.4997112310949, 74.4516641977997], [86.5563661911965, 74.4413682031864], [86.5877761999678, 74.4324852298142], [86.6399852309747, 74.4033162066822], [86.683896177815, 74.3875121282007], [86.7630422987702, 74.3883221553258], [86.8488751668215, 74.3905452036923], [86.8774772380211, 74.3911031031691], [86.9000042734203, 74.3710331388737], [86.8745432366253, 74.3554541983121], [86.7809612990667, 74.324152148454], [86.7488762118119, 74.3199942215533], [86.7236042707532, 74.3185991375847], [86.7022113068568, 74.306224095702], [86.7380402549944, 74.2972061736884], [86.8169342483015, 74.2991412198609], [86.8424853067367, 74.3008062011123], [86.8887812403131, 74.3127401872488], [86.9105342907708, 74.3249081961226], [86.945706265336, 74.3304791442646], [87.0252751694885, 74.3349881052715], [87.0933243211608, 74.3541581884395], [87.1327532967223, 74.369134134885], [87.117201178251, 74.3735981688907], [87.0533191735731, 74.4072131211174], [87.0170763270556, 74.4305320787308], [86.8447081874651, 74.4219191702797], [86.8160792941753, 74.4213701556202], [86.7874953278864, 74.4222071724737], [86.7063692337575, 74.4483161303858], [86.5442072347782, 74.5083282103568], [86.6094301763299, 74.5297121217978], [86.6835902383482, 74.5397021769443], [86.6208153154449, 74.5585931427358], [86.3119172044953, 74.6033141167011], [86.2385943269684, 74.6094161422299], [86.1008223251932, 74.6191361324555], [86.0205332479177, 74.6216471830157], [85.9857481820045, 74.6161572040586], [85.9430341709411, 74.6083181129109], [85.9205342929084, 74.6108112261984], [85.7891523188558, 74.6308091061263], [85.8370771914998, 74.6973461624614], [85.8615122833432, 74.7080471706374], [85.8938763203366, 74.7163720768945], [85.9263753059714, 74.7208272260827], [85.948866299187, 74.7180461106014], [85.9761002761464, 74.7124842149146], [86.0066553307915, 74.7077682208989], [86.0423493302877, 74.7110981834017], [86.07485720074, 74.7195761432113], [86.1144301773984, 74.7433091668427], [86.1233133184086, 74.7658271497866], [86.0933163308786, 74.7874901786039], [86.0677652724434, 74.7977682359444], [86.0356082684591, 74.8110161692264], [86.0683231719204, 74.8199891642388], [86.2074902576639, 74.8102512367404], [86.2330502009165, 74.7999911166728], [86.2837382517691, 74.7699941291428], [86.2641633226765, 74.764162168535], [86.226723205106, 74.7599951891788], [86.3198463172834, 74.7061030720093], [86.3593562620298, 74.7061661039215], [86.3980382423784, 74.7210971233658], [86.4724951914081, 74.7227621046171], [86.517207280556, 74.7174791586691], [86.5808282727683, 74.7000012141187], [86.6048492985936, 74.6685281734354], [86.6852552195997, 74.6180471555918], [86.7106802142109, 74.6119271927902], [86.9130362888757, 74.6124941447226], [86.9485951720925, 74.6766550991388], [86.9284532910676, 74.6873381700419], [86.8899781760899, 74.6902631189823], [86.8608093205958, 74.6894172173114], [86.7958202341435, 74.6813622083372], [86.7733201884727, 74.6822081100081], [86.7619352169957, 74.7027731095066], [86.8716452774134, 74.7497080793827], [86.8977632877809, 74.7513911655451], [86.9561011664069, 74.7527771970582], [87.0374882730015, 74.7983261354214], [87.0461011814525, 74.8219242104113], [87.0729122075767, 74.8520651990382], [87.1349942823617, 74.8724861974397], [87.1747022076617, 74.878867172707], [87.2080382101501, 74.8872101838749], [87.3658173119466, 74.9310941409867], [87.3796233123436, 74.9461601090726], [87.3388802219985, 74.9560961847626], [87.3124832618924, 74.9544400883286], [87.2830532262947, 74.9538731363962], [87.2535962009687, 74.9549891029881], [87.1817222192288, 74.9813771782767], [87.2416533300148, 74.9999980791472], [87.291360195279, 75.0038772239476], [87.3505352583965, 75.0052630878226], [87.3799741788116, 75.0041652261416], [87.4058311767136, 75.0022120750583], [87.4365122951826, 74.9973341426726], [87.4749153257927, 74.9798471456668], [87.5924822469928, 74.9422001627254], [87.7753981735686, 75.024649088817], [87.7380391928211, 75.0352600753527], [87.6169262236537, 75.0388782076875], [87.5841571730976, 75.0391571574258], [87.5280421752, 75.0369252242422], [87.4685972147995, 75.0358090900122], [87.3733142538057, 75.0363762095824], [87.346512280137, 75.0463751495466], [87.2680591749385, 75.0684611291994], [87.0688801768619, 75.0899801569199], [87.0391532542529, 75.0894311422604], [87.0132422768943, 75.0879101621059], [86.9673241995141, 75.0765431279019], [86.9224862141803, 75.0722142101757], [86.9033162986502, 75.0798551531318], [86.9199932685308, 75.1238651740678], [86.9474792055005, 75.1380491982989], [86.986512219955, 75.1492992211345], [87.0352652246352, 75.1580381934095], [87.0585932347041, 75.1602610741379], [87.0852602597312, 75.1619262230273], [87.1383151924089, 75.1649951730647], [87.2013782851443, 75.1638792064726], [87.2902621659598, 75.1605401915144], [87.5791622293434, 75.1399840768334], [87.6055503046322, 75.1380491982989], [87.7855322298122, 75.1238742265233], [87.8610872081611, 75.1084572243315], [87.9077613332097, 75.0991511324859], [87.9338702911219, 75.0972160863133], [87.9636062661863, 75.0977651009728], [87.9872041735382, 75.0999881493394], [88.007220326015, 75.1033181118421], [88.0326272157154, 75.118321215654], [88.1855282174884, 75.1474900711478], [88.2958142822937, 75.1654001866271], [88.3166582315306, 75.1817801018584], [88.3177653133051, 75.2201291530118], [88.3370701774767, 75.2369231342611], [88.5666602291012, 75.3247091533957], [88.5983312503381, 75.3336011792232], [88.850268294081, 75.3924880725087], [88.9827571822699, 75.4355261279498], [89.102763237301, 75.4466321496883], [89.1388713028153, 75.449980217102], [89.1766532343983, 75.4619230880557], [89.1960932148494, 75.4741541288417], [89.2262342034763, 75.4970771253479], [89.2527753323174, 75.5030530870526], [89.3022032478431, 75.4813721209624], [89.3199872994982, 75.4691410801765], [89.3974952612922, 75.4394141575675], [89.4377612537074, 75.43803717851], [89.533872179099, 75.4466321496883], [89.6095622737272, 75.4819390728947], [89.6308202889821, 75.4938732266693], [89.6608082240567, 75.498877222879], [89.8091462853664, 75.5111080960267], [89.9091452403759, 75.5188751028069], [89.9397002950208, 75.5463700922322], [89.9152652031775, 75.556927099311], [89.9310872189318, 75.5658191251387], [89.9597162798598, 75.5713811884634], [90.0294392976008, 75.578599180584], [90.0991532628863, 75.5858171727047], [90.3005372044182, 75.6010901737994], [90.3680462262484, 75.5999921444804], [90.3988802306317, 75.6002622094014], [90.6269223123736, 75.6133121621298], [90.6574953042913, 75.618037208601], [90.6841442244078, 75.6333281469686], [90.70830925133, 75.6399880719744], [90.8213853164343, 75.6586000880274], [90.8427512906023, 75.6616511007918], [90.8672043197186, 75.6636131366926], [90.9045721852836, 75.6629021836634], [90.9144272917887, 75.6426251863587], [90.9313743265903, 75.6230321523553], [90.9684632424168, 75.6161021624286], [91.0726291767826, 75.63846709182], [91.1826272393943, 75.6409602051073], [91.2027511831462, 75.629566181175], [91.2338731897236, 75.6260831651197], [91.2647071941071, 75.6260831651197], [91.316934330025, 75.6294312325334], [91.3383182414659, 75.6322031279213], [91.3749842064572, 75.6399791871569], [91.421370329312, 75.6458290850375], [91.4522132185128, 75.6460991499587], [91.4822102060429, 75.6444341687072], [91.5619142264749, 75.6377740760634], [91.5919382037332, 75.636379159733], [91.619712310535, 75.637207124131], [91.6410962219759, 75.6402760741682], [91.6475672188835, 75.6653232125833], [91.6267863015585, 75.6936552188618], [91.6815062154879, 75.729430187543], [91.7094243233866, 75.7352621481507], [91.7341472497858, 75.7371971943232], [91.7677622020125, 75.7304021530379], [91.798452205299, 75.7163711823592], [92.0199872479495, 75.7213751785688], [92.0477611871132, 75.7224911451608], [92.0694423208415, 75.7252632081867], [92.159424230976, 75.7452522032972], [92.1813662095319, 75.7480240986851], [92.2369233079527, 75.7502741367798], [92.3330521706171, 75.7494191826535], [92.3919392315408, 75.750544201701], [92.4136113128137, 75.7536040992827], [92.4699782707215, 75.7694351674925], [92.501100277299, 75.7741511615082], [92.5541552099767, 75.7772112267281], [92.6969312079617, 75.7810990887078], [92.7219241992819, 75.7830520721532], [92.793591315651, 75.7897031123414], [92.8874972975871, 75.7991441528284], [92.9530442835163, 75.8074781115411], [93.0280502472057, 75.8133100721487], [93.209427256354, 75.8244341987982], [93.3466502434698, 75.8299872096675], [93.4099922859436, 75.8391581852335], [93.4730372737681, 75.8485992257205], [93.5333283034774, 75.8585981656844], [93.6658171916663, 75.8752660831096], [93.6910802479078, 75.8769221795436], [93.7474832479994, 75.8788661105335], [93.892491179168, 75.8913761010579], [94.0770722546334, 75.9159551939982], [94.1352751846179, 75.9316511459284], [94.155192262999, 75.9467801459263], [93.9533312235369, 75.9227681725562], [93.8510912828882, 75.9063701524141], [93.8288701869558, 75.9035892045709], [93.7533242610625, 75.8980361937017], [93.6624872291636, 75.897217114121], [93.6361082063303, 75.8997191122259], [93.5981822736503, 75.9113741486239], [93.5972822248848, 75.9388600855935], [93.5505361831067, 75.9469241470231], [93.5252732945033, 75.9452591657718], [93.4569363082753, 75.9183220758235], [93.4883821915923, 75.8943640819101], [93.4744321900984, 75.8776151953002], [93.4427432315887, 75.8730250974704], [93.40511418592, 75.8741412317002], [93.3158071866309, 75.9363761923996], [93.3140163091935, 75.970396158189], [93.2852611844414, 75.9760931701551], [93.2599892433826, 75.9744281889038], [93.193587303327, 75.9660942301913], [93.0630332936726, 75.9466361448293], [93.0088803316756, 75.9344141564987], [93.029985293378, 75.9197081073365], [93.1053962706299, 75.9016541583983], [93.0788822991552, 75.8926271839293], [93.0472112779182, 75.888046138555], [93.0191493365606, 75.8869392244186], [92.9885942819157, 75.88860420567], [92.9062352098263, 75.8984681969926], [92.8652673168374, 75.9483192309915], [92.9253962405388, 76.0540061455119], [93.0224881838809, 76.067488101531], [93.0552662868923, 76.0624841053213], [93.0974131783852, 76.0257462236006], [93.2147102023023, 76.039291211532], [93.2242142747015, 76.0601172234961], [93.1933081859505, 76.0733202297768], [93.1624922864779, 76.0750031483012], [93.138813242303, 76.0890792136191], [93.1810952500756, 76.0997171898829], [93.3938732155399, 76.111642123564], [93.4272722499402, 76.1001941201749], [93.3905432530372, 76.0822211404218], [93.3436622626175, 76.0702601645569], [93.3872132905343, 76.0147121185916], [93.4099922859436, 76.0116522210099], [93.4385853046878, 76.0124981226808], [93.4608152854377, 76.0152701857066], [93.4991462316802, 76.0227671275658], [93.6302671932671, 76.0402631770269], [93.7363772262609, 76.0422071080168], [93.9438631933216, 76.0438720892683], [93.9724922542496, 76.0447091061216], [93.9929042001955, 76.0508201841059], [93.9565083001254, 76.0726360988377], [93.9244232128706, 76.0750031483012], [93.8355393320549, 76.0799892072379], [93.6924753318762, 76.0891511303486], [93.6694353240013, 76.0922111955684], [93.6369363383664, 76.1192832341582], [93.6599942835141, 76.1238731643498], [93.7202672083126, 76.1246920762923], [93.7552681920524, 76.1236030994288], [94.0141622154504, 76.1136041594646], [94.1694393191423, 76.1072050792867], [94.3277763204158, 76.1202551996531], [94.3533183263957, 76.1222081830985], [94.3877612430205, 76.117213071706], [94.4447042053161, 76.0822211404218], [94.4435882387241, 76.0567782085378], [94.4713712303432, 76.0466441522942], [94.4938622235586, 76.0491461503991], [94.5841592932535, 76.0599821072166], [94.606650286469, 76.0627632226978], [94.7370602950265, 76.1162231689383], [94.7019332474626, 76.1341512216903], [94.6638812509585, 76.1419361657433], [94.594437182956, 76.1441411091988], [94.5658082896662, 76.1433310820736], [94.5441543133041, 76.1490192092225], [94.5722162546616, 76.1549861184717], [94.6008183258613, 76.1558140828697], [94.6930323368177, 76.1563721499847], [94.7586063124753, 76.1533211372203], [94.785264285047, 76.1508191391155], [94.8406862671882, 76.1423591165787], [94.8785942625953, 76.1250431103983], [94.915413281139, 76.1119301257578], [95.0163932540988, 76.1035871145898], [95.0441492559896, 76.1027682026473], [95.1974822610534, 76.1238731643498], [95.3338863362266, 76.1486051432046], [95.3833233042078, 76.1574792317592], [95.4119252077692, 76.1580371312361], [95.5774802011636, 76.1449871785077], [95.7180422032374, 76.1433310820736], [96.1538761915067, 76.0997171898829], [96.1799853170569, 76.0931831610634], [96.1972022491416, 76.0815190722099], [96.0711122734928, 76.0466441522942], [95.9049812757108, 75.9833202147312], [95.7697203244958, 75.9277631163106], [95.6022032952008, 75.8930591872202], [95.5748523068726, 75.8881810871966], [95.7099871942633, 75.8519291882234], [95.7438633265939, 75.850534104255], [95.7865143057452, 75.889432170068], [95.8299932492943, 75.9149832285033], [95.9313602985439, 75.9466361448293], [95.9510973336444, 75.9500021495159], [96.1072112865515, 75.9588851228878], [96.1822081977854, 75.9500021495159], [96.3058142802403, 75.9513791285734], [96.3338852740533, 75.9626921833208], [96.3469352267816, 75.994138234276], [96.4608213190109, 76.0066571096177], [96.511932320699, 76.0099870721204], [96.5383202283496, 76.0072151767325], [96.6366542021076, 75.9805481517054], [96.6299763398291, 75.9544391937933], [96.601923283289, 75.9435941845204], [96.5344233139143, 75.9155411279801], [96.4429023187143, 75.8684531045516], [96.5577513239833, 75.8813681086384], [96.8508181990849, 75.9227681725562], [96.9952591783214, 75.9655452155316], [97.043589232166, 75.9797111348519], [97.2149942910788, 76.02887820555], [97.2435873098229, 76.0344312164193], [97.2894242503802, 76.0394261601735], [97.364151264331, 76.0449791710428], [97.3897112075836, 76.0412351425218], [97.300809221857, 76.0152701857066], [97.2491492055097, 76.0019322307844], [97.220547301948, 75.9963701674596], [97.1934573260855, 75.9851291970797], [97.1835933347629, 75.9280331812317], [97.2122042907801, 75.9285910807085], [97.3287992464852, 75.9399851046409], [97.3065062338233, 75.9556812242092], [97.3260992678268, 75.968596228296], [97.368048178766, 75.9808182166264], [97.5177632191333, 75.9933191546953], [97.543593227307, 75.9949841359466], [97.5750032360782, 75.9944262364698], [97.6010942567177, 75.9916541734439], [97.7072222269841, 75.977767203862], [97.8213782164966, 75.9797111348519], [97.8406741958507, 75.9952630856851], [97.8066362927885, 76.0222181129063], [97.7097153402717, 76.0491461503991], [97.6783142163178, 76.0497131023314], [97.652484208144, 76.0483272384565], [97.6294262629962, 76.0458161878963], [97.5722222882348, 76.0447091061216], [97.5479132602157, 76.0499831672525], [97.5841562743714, 76.0613771911849], [97.7258163057645, 76.0952622083327], [97.7602773273, 76.0938761768198], [97.8581702453118, 76.0779011075131], [97.874694329278, 76.0665161360361], [97.8948543152139, 76.0579032275851], [97.9288652285478, 76.0585871908862], [98.0266592401017, 76.0660841327453], [98.1472143097923, 76.0849932034477], [98.2174863421928, 76.0980341037205], [98.0799932901562, 76.1038662319663], [98.0523452471786, 76.0978991550791], [98.0202603275618, 76.0955321056157], [97.9980301791738, 76.0991591227679], [97.9240862026199, 76.1199132180025], [98.020683278397, 76.1524931728223], [98.0497083004321, 76.1580371312361], [98.1560972831645, 76.1713750861585], [98.2460882457545, 76.172482167933], [98.3094212357727, 76.1713750861585], [98.3613692543141, 76.1741471491844], [98.3819252013571, 76.177477111687], [98.4726272846146, 76.1931732312554], [98.5023453224061, 76.2037481756072], [98.6124872184765, 76.2347080761767], [98.7249872791929, 76.2583240884396], [98.7455252889632, 76.2619331683188], [98.7688712363049, 76.2641651015027], [98.7952593115935, 76.2655420805602], [98.8174892923433, 76.2619331683188], [98.7738752325146, 76.2234582209792], [98.745273328953, 76.2123431467854], [98.7173463362369, 76.2022002057245], [98.7397022131727, 76.1963680774787], [98.8583222366909, 76.1927412279645], [98.8911003397023, 76.2022090905418], [98.9286033215469, 76.2165822105093], [99.0036002327805, 76.2219281883695], [99.2188713115324, 76.2177521565576], [99.27693024042, 76.2141521291337], [99.2956772051146, 76.2065200709949], [99.2263861906643, 76.1577672339531], [99.1313642421364, 76.1594231627491], [99.0997741900843, 76.160125230961], [99.1502733128387, 76.1347181736227], [99.1819262291647, 76.1255381456012], [99.2108163025584, 76.1258082105222], [99.2630432708381, 76.1285801059103], [99.3124802388193, 76.1321982382449], [99.4838762452765, 76.1452661282462], [99.5794292711913, 76.1526371739192], [99.5966462032761, 76.1265731430083], [99.5633102007877, 76.1166551722292], [99.4933172857637, 76.1097070773914], [99.4696382415888, 76.1027682026473], [99.558594206772, 76.0605311218761], [99.5844242149456, 76.0616470884679], [99.6283083396955, 76.0715201322458], [99.6497101884094, 76.0798540909583], [99.6899761808244, 76.068604235761], [99.7210981874018, 76.0591450903631], [99.7656211808135, 76.0342872153224], [99.6708153177499, 75.8670581882212], [99.6174812676955, 75.8355402205368], [99.5813732021812, 75.8219231482378], [99.5158262162519, 75.8063621449493], [99.4702682254333, 75.8016552033888], [99.4444293324422, 75.8002601194205], [99.3758132288376, 75.7935911419594], [99.3127682410131, 75.7847172210427], [99.2724931961426, 75.7780480759434], [99.2476262686464, 75.7709652001024], [99.2234521892687, 75.7585992106749], [99.1358192236864, 75.6422111203408], [99.0966422081349, 75.5841521914533], [99.0930421807111, 75.5619310955208], [99.1163701907799, 75.5477651762005], [99.1597141856878, 75.5371991166662], [99.1980271946575, 75.5291622126028], [99.3491552562659, 75.5113781609477], [99.6358143340101, 75.4658201701291], [99.7144382623961, 75.4358050776881], [99.7238702504278, 75.4054481712348], [99.7653962105316, 75.3577571536901], [99.8058152564992, 75.3466420794961], [99.8683202821194, 75.3355362253957], [99.9191432816134, 75.3224951574847], [99.969705268642, 75.3094182150279], [100.01250024889, 75.2952521280697], [100.03027524809, 75.2838762090482], [100.182213336823, 75.1805471238978], [100.186254252356, 75.1685321685764], [100.203660280176, 75.1919232105573], [100.07053218805, 75.2933170818972], [99.9792903102259, 75.3211000735163], [99.89136934245, 75.3385870705219], [99.8574843253021, 75.3474881488049], [99.7919282869173, 75.3715091746304], [99.7920722880144, 75.4345632149103], [99.8277032555984, 75.4590160763884], [99.8023322404439, 75.4762331761111], [99.7608153327954, 75.4799860894494], [99.6777632449495, 75.4791581250514], [99.64721724276, 75.4799860894494], [99.6208202826539, 75.4810931712239], [99.5958272913334, 75.4841441839883], [99.5152772015924, 75.499417185083], [99.4294262286305, 75.5210981511734], [99.3911043348433, 75.5291622126028], [99.3405421801768, 75.5349941732106], [99.2530532156916, 75.5419241631374], [99.2266562555855, 75.5433190794678], [99.2024823438458, 75.5499791721114], [99.174213201841, 75.568663104894], [99.2138852525956, 75.631366111068], [99.24693325289, 75.6772032192632], [99.2779112583703, 75.7459541038711], [99.3060902110965, 75.7677611337856], [99.326097311118, 75.7711001487438], [99.369135198921, 75.7766531596131], [99.3919322992413, 75.7788762079795], [99.448587259343, 75.779713224833], [99.5410892724934, 75.7733141446549], [99.5719232768769, 75.7727651299953], [99.5956832902365, 75.7756900789354], [99.6213692973134, 75.7877591813516], [99.6553983155582, 75.8183142359966], [99.6937383142562, 75.8472131942076], [99.7447053148471, 75.8660951075436], [99.797760247525, 75.8788661105335], [99.8483312870089, 75.8927621325707], [99.869427196256, 75.9009611426418], [99.8949873071467, 75.9185921407445], [99.9100442227769, 75.9421991005519], [99.8772032554916, 76.0916621809088], [99.8006763116479, 76.1541581540737], [99.7049883370916, 76.1780351788021], [99.6522212389697, 76.1876202203862], [99.6284523407926, 76.2015071899679], [99.6149883220461, 76.2277601489771], [99.6156722853472, 76.2527621927529], [99.5941532576266, 76.2706811930494], [99.5202632605293, 76.2766571547541], [99.4938663004232, 76.2755411881622], [99.4358072038976, 76.2749921735027], [99.3948481957261, 76.277629120249], [99.365265274214, 76.2977621164566], [99.3485971891509, 76.3166621347036], [99.3222092815003, 76.3301261534499], [99.2830592556771, 76.3416641784793], [99.2427572210783, 76.3497191874535], [99.2150012191874, 76.3508172167725], [99.1858052063271, 76.350538099396], [99.0802711777212, 76.3452642059033], [99.0510932697719, 76.3449850885267], [99.0234542792496, 76.3531121818684], [99.0204123189407, 76.3810212373116], [98.9347051794375, 76.4405381144416], [98.9022061938027, 76.4497090900076], [98.8288742638204, 76.4666651772646], [98.8142852260266, 76.4820640745455], [98.8361101932139, 76.5061032052816], [98.8604103364157, 76.5134651984994], [98.8902722076663, 76.5188742082715], [98.9197112957193, 76.5194321077486], [98.9508151973858, 76.5172092270202], [99.0227612634932, 76.5069491069525], [99.0944372646796, 76.4969322297156], [99.2810972197763, 76.4808222117674], [99.435258189238, 76.4691492380967], [99.4997073134863, 76.4677541541282], [99.6816512745674, 76.4677541541282], [99.8416623095478, 76.4752601484428], [99.8683202821194, 76.4766552324111], [99.9160922688491, 76.4810921090506], [99.998874291774, 76.4838732245317], [100.237203315674, 76.4849801386683], [100.270548202979, 76.4794271277991], [100.386378226199, 76.4722181881339], [100.65582020422, 76.4944302316108], [100.676934218378, 76.4977511416582], [100.756944178277, 76.5125021178218], [100.808595309807, 76.5241571542198], [100.833732302224, 76.5315191474375], [100.86415224059, 76.5324822281149], [101.054340306381, 76.4840081731734], [101.099151301987, 76.4569361345837], [101.198025237949, 76.4644241916253], [101.296377316618, 76.4788601758667], [101.318049230253, 76.4819381783594], [101.339982323991, 76.4783202136627], [101.393055193942, 76.4652700932961], [101.414700285486, 76.4613822313164], [101.48499025516, 76.450816171782], [101.508327317684, 76.4485931234155], [101.537775290555, 76.4485931234155], [101.61525626262, 76.4530481049658], [101.674143323544, 76.4533272223424], [101.704707263006, 76.450816171782], [101.735388213837, 76.4446962089803], [101.781513324227, 76.430548226933], [101.802969320035, 76.4129712082869], [101.836926253912, 76.4005421869475], [101.889162274648, 76.3941431067694], [102.174993220356, 76.3771960719676], [102.209427252163, 76.3752611934333], [102.240819323662, 76.3790052219541], [102.199986211676, 76.4049881160423], [102.165264345313, 76.410262177173], [102.096099227049, 76.4144291565293], [102.035538300056, 76.419433152739], [101.979153237238, 76.4252651133468], [101.815263225095, 76.4513831237144], [101.780271293811, 76.4602660970866], [101.4469292062, 76.5049872386898], [101.416383204011, 76.5074892367947], [101.316087194352, 76.5138790968793], [101.21415319317, 76.518325193612], [101.152206234664, 76.5191441055546], [101.069154314457, 76.5166602123606], [101.034144278261, 76.5186041433505], [100.878309275093, 76.5513731939064], [100.915821309393, 76.5597071526191], [100.95859818473, 76.5660790754309], [100.982754326835, 76.5680592162425], [101.025819204366, 76.5744401915097], [101.052621178035, 76.581235232795], [101.101644247636, 76.6105392045685], [101.135538317239, 76.7019341359445], [101.231163259884, 76.7515781369345], [101.215674340962, 76.7677691240676], [101.17970122409, 76.7730341327429], [101.148606207241, 76.7755451833032], [101.115810334594, 76.7763822001568], [101.055816191896, 76.7760941979628], [101.028591267392, 76.7749871161882], [101.000268313569, 76.7763822001568], [100.964151195599, 76.7849951086077], [100.87052433104, 76.8306882157059], [100.849716256348, 76.8785860986217], [100.889712183842, 76.9191491456862], [100.929978343896, 76.9485882337392], [100.914156328141, 76.9705481495681], [100.937043282464, 76.9820682373245], [100.968597292332, 76.9874951843697], [101.064699332906, 76.9927511405895], [101.097765270474, 76.9919231761916], [101.12052632861, 76.9883052114949], [101.145537257203, 76.9791521732016], [101.176092311848, 76.9794311229401], [101.200815238247, 76.9816541713064], [101.225538332285, 76.9891422283482], [101.237760320615, 77.018059123832], [101.233584288804, 77.0474801069742], [101.189970228975, 77.0569301999167], [101.165607221499, 77.0656061402798], [101.194713212719, 77.0915171176385], [101.234988257589, 77.1047112391018], [101.494980310306, 77.1788620810266], [101.853315221599, 77.2844230993609], [101.884716345553, 77.2955381735549], [102.028869322595, 77.3640101084245], [102.05554523244, 77.3830450753129], [102.104154236023, 77.3936020823917], [102.127203296353, 77.3966530951563], [102.155544187449, 77.3977601769308], [102.19922127919, 77.3915862346726], [102.224979202996, 77.3760880956578], [102.265542250061, 77.3738740997469], [102.285540297627, 77.3780321942858], [102.408336185319, 77.4249941538903], [102.429405272475, 77.4348490927574], [102.453876238864, 77.4547121916818], [102.547890179714, 77.4977681843957], [102.64914927005, 77.5122132210925], [102.851928295551, 77.5410940743926], [102.895830189935, 77.5719371312314], [102.919698329846, 77.5838801698235], [103.105557310273, 77.6319311062914], [103.203324332099, 77.653594135109], [103.226643289713, 77.6566451478734], [103.258323195767, 77.6563750829523], [103.294341239641, 77.6481401983355], [103.324716251005, 77.6210951494741], [103.356648284707, 77.6163791554584], [103.461381338644, 77.6238760973175], [103.566087235214, 77.6316521565532], [103.642209333133, 77.6386000837526], [103.793058277365, 77.6733132329366], [103.854636264491, 77.6929600787586], [104.024142319415, 77.7266561678082], [104.071383228758, 77.7322091786775], [104.275269336033, 77.7316511115625], [104.302197205888, 77.7308140947091], [104.326443201995, 77.7177011100687], [104.298867243385, 77.7063701180484], [104.277771334138, 77.7024820884305], [104.2625523125, 77.6851841871609], [104.336379277685, 77.6638810772669], [104.368050298922, 77.6638810772669], [104.420817229406, 77.6674811046908], [104.49192627866, 77.6760941807799], [104.522211268384, 77.6824842085025], [104.573610272266, 77.6927441609322], [104.621094256801, 77.6983151090743], [104.647491216908, 77.700277144975], [104.676651187584, 77.7010962245557], [104.745816305848, 77.6985942264508], [104.770548284703, 77.6916461316132], [104.784291253188, 77.6737992156841], [104.782761220578, 77.6416601489725], [104.808591228752, 77.6246951768981], [104.910813232127, 77.5902701975461], [104.97719723491, 77.5863821679284], [105.040260327646, 77.5858152159959], [105.072489248359, 77.5830522054255], [105.166926307682, 77.5702630975246], [105.261939203755, 77.5549812116125], [105.352767183198, 77.5424801059054], [105.386652200346, 77.5410940743926], [105.518340281504, 77.5499951526756], [105.589440278302, 77.5583202265707], [105.642207208786, 77.5619200863566], [105.67109728218, 77.5627661556655], [105.839982238077, 77.5663752355449], [105.871914271779, 77.563603172519], [105.914979316949, 77.4997121153856], [105.911091287331, 77.4694271256618], [105.977484342569, 77.4241480845815], [105.998031237156, 77.4133211802194], [106.027209312744, 77.4113770815916], [106.089705285909, 77.4108101296592], [106.121088304952, 77.4077681693502], [106.282485203807, 77.3660891556938], [106.207767242312, 77.3477651418347], [106.184142345231, 77.3449841939914], [106.150545330278, 77.3463702255043], [106.119135321506, 77.3494301230862], [106.053039320918, 77.361373161678], [106.028874293995, 77.3638751597829], [105.846939217732, 77.3663862103433], [105.815538261416, 77.3666561076263], [105.787197202682, 77.3660891556938], [105.761106349681, 77.3641541095215], [105.733170304509, 77.3581690953612], [105.689970310698, 77.3291621782371], [105.536655242907, 77.261653156407], [105.512085202422, 77.2533280825119], [105.445827263464, 77.2372001272907], [105.261651201561, 77.2069330748398], [105.194970311767, 77.1974831495353], [104.912775268028, 77.1652631136389], [104.85915321578, 77.162761115534], [104.82776131192, 77.1655422310154], [104.805819333364, 77.1694391454506], [104.77887319096, 77.1730391728745], [104.750262234943, 77.1747041541259], [104.72470229169, 77.1730391728745], [104.701662283815, 77.1699791076546], [104.583033207842, 77.1510971943185], [104.540265217322, 77.1324851782655], [104.511105246645, 77.1260860980874], [104.452209300904, 77.1252671861449], [104.398884303306, 77.1319271111505], [104.36748334699, 77.1349871763704], [104.344713236398, 77.1319271111505], [104.187474264443, 77.1105341472541], [104.123322194844, 77.0895731866485], [104.162769275317, 77.0871970847297], [104.36387426711, 77.0819320760544], [104.465556308282, 77.0891591206306], [104.511105246645, 77.0949821964209], [104.607756301879, 77.104423236908], [104.635818243237, 77.1055480883172], [104.712777190371, 77.1083201513433], [104.779161193154, 77.1058181532384], [104.818599221171, 77.0974930793431], [104.840559304638, 77.0933260999868], [104.889168308221, 77.0861081078662], [104.913036280494, 77.083597224944], [105.004710329246, 77.0830570951018], [105.343047192973, 77.0819320760544], [105.399144253598, 77.0833271600228], [105.447744204725, 77.0880431540385], [105.493590197738, 77.093596164908], [105.534720196735, 77.1013811089609], [105.580836254668, 77.1069341198302], [105.629436205796, 77.1113711641075], [105.688305329447, 77.1119292312225], [105.723873265119, 77.1094181806623], [105.78777320707, 77.1080321491493], [105.838209297912, 77.115025170988], [105.864489246649, 77.1255370834279], [105.909993258012, 77.141377204093], [105.934149232478, 77.1275442139679], [105.868656226006, 77.0803210742596], [105.774993319262, 77.0344301542458], [105.717483237396, 77.0285891411827], [105.661377291954, 77.0272121621252], [105.63109230223, 77.0274822270462], [105.534720196735, 77.0305421246281], [105.488874203722, 77.0249891137588], [105.44092234135, 77.0102471900507], [105.448455325393, 76.9761011604373], [105.712200291448, 76.9780450914272], [105.918057319441, 76.9910952117936], [105.958881211333, 76.9986012061082], [106.01554522389, 77.0122092259514], [106.123869252795, 77.0413601441726], [106.171101277321, 77.0588741309066], [106.19413223274, 77.0616461939326], [106.226928273024, 77.0602511099641], [106.293321328262, 77.0549861012888], [106.488036292333, 77.0301191737927], [106.540821327728, 77.0152691235333], [106.643052215921, 76.9969362248567], [106.671375337383, 76.9949830737733], [106.727202333087, 76.9960901555478], [106.752771328795, 76.9977551367992], [106.772076192966, 77.0034612012209], [106.746939200549, 77.0102741797791], [106.668873339278, 77.0211010841409], [106.646094343868, 77.0270772134836], [106.783335268257, 77.0502612224556], [106.813872217991, 77.0499911575346], [106.881930254481, 77.0461031279167], [106.908048264848, 77.04248516322], [106.983873308118, 77.0274822270462], [107.03285128308, 77.0182301146573], [107.132202316972, 77.0116511588364], [107.273331270978, 77.0156831895512], [107.342208219411, 76.9660931680178], [107.328600199567, 76.9591541256355], [107.335827244143, 76.9536011147665], [107.397216303172, 76.9341431970424], [107.498169286404, 76.9183930980176], [107.468046235049, 76.9055411258428], [107.366382298788, 76.8988812008372], [107.317755190294, 76.8947142214807], [107.273871233183, 76.8833832294604], [107.339913254315, 76.8689381927636], [107.272773203864, 76.8272051996508], [107.219556332816, 76.8059562368513], [107.191089210258, 76.7991430906552], [107.161101275183, 76.7997102102255], [107.135532279475, 76.8033191224669], [107.072343290554, 76.7990081420136], [107.054010224239, 76.7817912099289], [107.058024317681, 76.7555561881927], [106.960824247788, 76.7155421557877], [106.786926243225, 76.6549812287954], [106.640829335193, 76.5772120868977], [106.545672270386, 76.5849881461334], [106.522083247851, 76.5954102045708], [106.488306189616, 76.6013861662755], [106.456383208369, 76.602763145333], [106.429158283865, 76.6019261284795], [106.400115324557, 76.5958241029507], [106.370811185146, 76.5834671659787], [106.371648201999, 76.553038175158], [106.392906217254, 76.5120791669863], [106.447203347986, 76.5022061232085], [106.574706344876, 76.4938631120405], [106.800813212807, 76.4669350745477], [106.823610313127, 76.4644241916253], [106.843599308238, 76.4680421563222], [106.866639316113, 76.4769251296942], [107.008614339428, 76.5013872112659], [107.118594297129, 76.5161021452457], [107.316090209043, 76.5310961966019], [107.343045236264, 76.5316631485344], [107.409150289308, 76.5277751189165], [107.470836235348, 76.5150041159266], [107.516394226167, 76.5072191718737], [107.545815209309, 76.5041681591093], [107.575272234635, 76.5036012071768], [107.629434249087, 76.5047171737686], [107.679150334445, 76.5080471362715], [107.875809229506, 76.5352631759583], [107.916381329026, 76.5663761300802], [107.995887201266, 76.6332461156103], [107.974710322834, 76.6548461125158], [107.935812257021, 76.6569342122407], [107.90942434937, 76.6637471907987], [107.916786342588, 76.7273411932827], [107.944137330916, 76.731652173736], [107.99941531196, 76.7327590878725], [108.194427330681, 76.7355402033537], [108.320544296058, 76.7197091351441], [108.386937351296, 76.7127700927618], [108.586386246655, 76.7130492101384], [108.613872351263, 76.7133191074213], [108.796104314538, 76.7174860867776], [108.924993342941, 76.7238761145003], [109.133613213867, 76.7249920810922], [109.26332132185, 76.7391581680506], [109.405818202459, 76.7416511137], [109.562760287402, 76.7385912161181], [109.594710258377, 76.7369262348668], [109.620954332569, 76.7282410744102], [109.682208275318, 76.7138862269919], [109.884429233703, 76.6977581041326], [110.034414338991, 76.6880381139071], [110.08305921712, 76.691926143525], [110.124153341571, 76.7008181693525], [110.167209334285, 76.7145701902928], [110.254707351226, 76.7341451193854], [110.296944264359, 76.741093214223], [110.369133238021, 76.7474830743076], [110.490255259644, 76.7577611316481], [110.541087311594, 76.7602721822085], [110.600811221733, 76.7588861506956], [110.631366276378, 76.7492291923821], [110.649429277771, 76.731652173736], [110.705832277863, 76.7258202131282], [110.737494246644, 76.7238761145003], [110.833056325014, 76.7327590878725], [110.90318418868, 76.7515151050224], [110.929428262872, 76.7580491338421], [111.071925311118, 76.7572211694441], [111.103866229638, 76.7552681859987], [111.128589323675, 76.7513892088365], [111.200274209679, 76.7058312180177], [111.22553726592, 76.7072170818926], [111.499155275754, 76.6874802144303], [111.544137262185, 76.6784530723232], [111.493593212429, 76.661101191597], [111.452211253422, 76.6191341757468], [111.497751306968, 76.6105392045685], [111.55246233608, 76.6110971040454], [111.654162314525, 76.6160922154377], [111.685527228657, 76.6141571692654], [111.767490339639, 76.6033212124478], [111.854979304124, 76.5819371333688], [111.906990354577, 76.5613811863259], [111.944970266714, 76.5394301553146], [111.97442729204, 76.5297101650891], [111.993876324947, 76.5249941710732], [112.017762234493, 76.5210970889999], [112.075002251437, 76.5141670990731], [112.099158225904, 76.5099912348995], [112.190040352442, 76.4702652046885], [112.061376294321, 76.4199821673985], [111.90636925555, 76.3644252366159], [111.99860120378, 76.3738751619204], [112.028175240475, 76.3799771874492], [112.112199293815, 76.4160941377806], [112.236642225486, 76.4530481049658], [112.265829353529, 76.4522110881124], [112.308876293787, 76.4435891272059], [112.576104275898, 76.380535086926], [112.659426261027, 76.3597001901445], [112.744278278765, 76.3259682265492], [112.737762354857, 76.2745601702118], [112.687191315373, 76.2252672033277], [112.645260341706, 76.2185982258666], [112.586238332141, 76.2273371981416], [112.557762324766, 76.2372100742816], [112.512492336141, 76.2385151366096], [112.562190316587, 76.2074922041281], [112.604706347097, 76.1924711630435], [112.637205332732, 76.1894201502791], [112.666095238488, 76.1883132361426], [112.688874233897, 76.1908061817921], [112.709718350772, 76.1941361442949], [112.759425216036, 76.1963680774787], [112.789845322039, 76.1899782173941], [112.85276424604, 76.1448522298663], [112.793319285639, 76.0791610752019], [112.752495226109, 76.067218204248], [112.703328323049, 76.0572102118285], [112.66165819421, 76.0502621169909], [112.608603261532, 76.0499922197079], [112.575051341218, 76.0456721867993], [112.594995241689, 76.0396962250945], [112.661100294733, 76.047760118886], [112.683591287949, 76.0499922197079], [112.755546238874, 76.0546991612683], [112.829436235971, 76.0583171259651], [112.854159330008, 76.0594151552841], [112.914702319728, 76.0552572283833], [112.939416193672, 76.0563641425197], [113.026653198147, 76.0777661588715], [113.041089350026, 76.1136041594646], [112.994082295782, 76.1329001388189], [113.011092194858, 76.1508191391155], [113.044437249802, 76.1549861184717], [113.097762247401, 76.1549861184717], [113.126373203418, 76.1538701518799], [113.191092224949, 76.1474891766126], [113.218875216568, 76.1438712119158], [113.255820298936, 76.1433221972563], [113.229981238307, 76.1699801698281], [113.132061330566, 76.1955401130807], [113.061654349524, 76.2022090905418], [113.029164248707, 76.2052601033062], [112.99207533288, 76.2112451174664], [112.963734274146, 76.2212351726129], [112.933449284422, 76.2554081919546], [113.058315334566, 76.250548196842], [113.138892246397, 76.2508271465805], [113.159988323283, 76.2541661615387], [113.182209251577, 76.2613841536593], [113.216931285578, 76.2647052313447], [113.242752241296, 76.2622121180573], [113.266098356276, 76.2580451387011], [113.365251241977, 76.2036041745104], [113.416929195597, 76.1735981345248], [113.46631235176, 76.1382461166791], [113.453451327129, 76.1208130991299], [113.437755207561, 76.1063771148887], [113.437188255629, 76.0519270982425], [113.453595328226, 76.0374822291837], [113.483322250835, 76.0308221365399], [113.51081724026, 76.0272132242985], [113.553306281042, 75.9673451454246], [113.531661357135, 75.920257121996], [113.547492257707, 75.8666531746586], [113.621094252611, 75.8919341681729], [113.617899238749, 75.9190150915799], [113.642487216507, 75.9233081347604], [113.776929255779, 75.9360970750231], [113.802462209303, 75.9333161271797], [113.827347241711, 75.9262241988832], [113.854707282494, 75.9097091673725], [113.891373247485, 75.8450531777532], [113.833458319695, 75.7615151071597], [113.788593344633, 75.7347131334912], [113.761935204423, 75.7159571163411], [113.722218226667, 75.6638832016137], [113.718042194856, 75.6441461665133], [113.714010331779, 75.6067062165806], [113.553864348157, 75.5369292193832], [113.53359623567, 75.5335990892421], [113.509431208747, 75.5324831226502], [113.421654242068, 75.5388822028285], [113.447745262708, 75.5544251012061], [113.505534294312, 75.5744322012276], [113.571504231077, 75.6103421185504], [113.608737315639, 75.6413110715753], [113.594985294698, 75.6576281225324], [113.523327230785, 75.6663851997185], [113.133321298255, 75.7067951932306], [113.042070200338, 75.7394291275069], [112.69026026541, 75.8224901001703], [112.649148203686, 75.8313730735424], [112.607757192224, 75.8399861496315], [112.580559257448, 75.8436041143282], [112.550535280189, 75.8455391605006], [112.408047284399, 75.8516591233023], [112.37996723813, 75.8524782028829], [112.349700353317, 75.8471322250227], [112.512762233424, 75.7713790984823], [112.5794342384, 75.7647101210212], [112.653873250157, 75.7672121191261], [112.685526334121, 75.7641611063617], [112.804155242457, 75.7374940813344], [112.827213355243, 75.7302672043965], [112.869135276454, 75.7055531628145], [112.877406203254, 75.6279731166529], [112.794561316055, 75.5844401936471], [112.828050204458, 75.547486226462], [112.855545193883, 75.5420772166898], [112.916385238252, 75.5410871462839], [112.966092271154, 75.5424822302522], [112.989960243427, 75.5435891443888], [113.011938264167, 75.5461001949491], [113.032125239831, 75.560401230549], [113.011236195955, 75.5774920988095], [112.991517265765, 75.5993531081806], [113.164992319492, 75.6377740760634], [113.185530329262, 75.6411042062044], [113.228046192134, 75.6469452192675], [113.250267288067, 75.6491592151784], [113.28450333932, 75.6442901676102], [113.305815334032, 75.6141582314386], [113.283333225634, 75.5899841520609], [113.264982222046, 75.5714442203754], [113.341518218345, 75.5295761109828], [113.502771283742, 75.5066531144766], [113.527485325324, 75.5041601688271], [113.553306281042, 75.5041601688271], [113.577210295499, 75.5052670829636], [113.599152274055, 75.50749013133], [113.627907231169, 75.5136012093143], [113.650407276839, 75.5145731748092], [113.676372233655, 75.5011001036074], [113.698872279326, 75.4712382323568], [113.71720534564, 75.4344192138133], [113.717484295379, 75.408598090457], [113.697198245619, 75.4116581556767], [113.669712308649, 75.4127652374514], [113.644143312941, 75.4127652374514], [113.59665027595, 75.4105331366295], [113.574708297394, 75.408328193174], [113.533677204855, 75.3892932262854], [113.569992303378, 75.379429234963], [113.593599263185, 75.3805361490995], [113.61387626049, 75.3838842165132], [113.648319344753, 75.3816521156913], [113.668245307951, 75.3643542144218], [113.610393244435, 75.2874851212896], [113.576661280839, 75.2705380864878], [113.395266334418, 75.1935881918088], [113.344434282468, 75.1777661760545], [113.2105322054, 75.135277135273], [113.007492335072, 75.0670750976864], [112.888602246633, 74.9880371032825], [112.86359131804, 74.9801260954052], [112.746375263308, 74.9519380902237], [112.726647280663, 74.9483201255268], [112.56721225007, 74.9230391320127], [112.526379305723, 74.9172071714049], [112.314150354918, 74.8938701088807], [112.293054278033, 74.8916651654252], [112.246938220099, 74.8891631673203], [112.2222152937, 74.8888842175818], [112.17969926319, 74.8841591711105], [112.141098252026, 74.8772021914554], [112.100121306582, 74.8641520710891], [112.082625257121, 74.8504002177869], [112.087134218127, 74.8263791919616], [112.067487204667, 74.7944381058035], [112.050540337504, 74.7833231992476], [111.900276282477, 74.7111072358572], [111.786651202713, 74.6640192124286], [111.755250246398, 74.6605361963734], [111.728862338747, 74.6613732132267], [111.677202322399, 74.6685912053474], [111.620817259581, 74.6816590953486], [111.577473264673, 74.6896961670499], [111.517209224692, 74.69609507959], [111.468042321632, 74.6955281276577], [111.396096255524, 74.6865102056439], [111.350538264706, 74.6766550991388], [111.253329309995, 74.6455330925617], [111.222765202895, 74.6338782238016], [111.209427247972, 74.627200193885], [111.020265294771, 74.6008211710517], [111.047553251187, 74.5779700912749], [110.992617251793, 74.5538771487201], [110.946636310139, 74.5444361082329], [110.886651219896, 74.5358050948711], [110.838042216313, 74.535265132667], [110.806092245338, 74.5320701188056], [110.690262222119, 74.5055561473309], [110.656647269892, 74.4960881171156], [110.634138339404, 74.4873491448404], [110.54470527629, 74.4747042056746], [110.522214283075, 74.4730392244232], [110.49803131888, 74.4727601070467], [110.461383291162, 74.4783221703713], [110.43303334761, 74.4847121980941], [110.373030320095, 74.4908142236228], [110.346939299455, 74.4913630706442], [110.326662302151, 74.4888701249948], [110.28499234095, 74.4784661714682], [110.339721307334, 74.4727601070467], [110.390265189452, 74.4403871852359], [110.371365338843, 74.4181841942143], [110.209995262078, 74.3681712218453], [110.181375253605, 74.3633112267327], [110.133324317137, 74.3627622120732], [110.082204262994, 74.3687921532345], [110.05386320426, 74.3713751205241], [110.029707229793, 74.3710871183303], [110.009430232489, 74.3685941726808], [109.982754322644, 74.362492147152], [109.962495262612, 74.3484521240179], [109.947060323148, 74.334583091709], [109.914147271495, 74.325124113949], [109.782558264433, 74.3191572046998], [109.744983198221, 74.324440150648], [109.617480201331, 74.3195711030799], [109.577475221382, 74.3072051136524], [109.600812283906, 74.2994292220548], [109.653876269039, 74.2861001519499], [109.683594306831, 74.283328088924], [109.709424315005, 74.2824821872532], [109.757493188746, 74.283328088924], [109.801656263234, 74.2861001519499], [109.841931308105, 74.2913651606253], [109.915263238087, 74.3058190821394], [109.941093246261, 74.305252130207], [109.969848203375, 74.2971971212329], [109.947483273983, 74.2359522309394], [109.922760347584, 74.216089132015], [109.894842239685, 74.1965142029224], [109.845261270607, 74.175535137406], [109.812762284972, 74.166094096919], [109.747485196326, 74.1472212360383], [109.524429341159, 74.0908182359467], [109.363032274666, 74.0711081905747], [109.297494341192, 74.0666620938418], [109.23220820009, 74.0619191100977], [109.123875286368, 74.0470601750209], [109.081098243393, 74.0366562214945], [108.774144231071, 73.9391411596788], [108.73441820086, 73.9202590787048], [108.629154237175, 73.8697061441318], [108.588600242567, 73.8445691517144], [108.543591266407, 73.8052571875215], [108.491364298127, 73.7702650885991], [108.464157310896, 73.7652701448448], [108.401652285276, 73.7524900893994], [108.29637021668, 73.7163821915233], [108.230553333468, 73.6880320803339], [108.189702284209, 73.6702570811342], [108.098379269563, 73.654354096195], [108.058320310157, 73.66526213738], [108.033057253916, 73.665820204495], [107.986644308971, 73.664704070265], [107.956791322538, 73.6612391591207], [107.91331221135, 73.6516541175366], [107.880534275977, 73.6430591463584], [107.848035290342, 73.6344281329964], [107.771103332936, 73.6097052065972], [107.742213259542, 73.6083191750843], [107.708463191036, 73.6165091326999], [107.682210232027, 73.6256712234485], [107.622207204511, 73.6280381052738], [107.329167319138, 73.6266431889435], [107.161659342298, 73.6174810981948], [107.138880346889, 73.6115051364902], [107.10303329384, 73.5741552081979], [107.159013343096, 73.550476164023], [107.050257310901, 73.4999860937241], [106.86719721559, 73.422208234647], [106.822638347633, 73.3570660946423], [106.804557241328, 73.3419370946444], [106.671375337383, 73.303318146208], [106.650549325419, 73.3016531649566], [106.625808294108, 73.3019232298776], [106.597215275364, 73.304704177721], [106.56734418402, 73.3104011896872], [106.431093330038, 73.3166651535857], [106.286373233425, 73.3194461014291], [106.265547221461, 73.3177631829047], [106.196103321096, 73.3083130899622], [106.067628191073, 73.2741581755315], [106.04469630975, 73.2567970747118], [106.046946347844, 73.2260891341523], [106.050267257891, 73.2022121094239], [106.021386236954, 73.152073073231], [105.996096190984, 73.141246168869], [105.923601277855, 73.1222112019806], [105.876081251135, 73.1094220940796], [105.849153213643, 73.0980371226028], [105.846579298808, 73.0751950952813], [105.838866271485, 73.0049141780634], [105.67249219851, 72.9241481704959], [105.591087322281, 72.8888861742906], [105.327477304867, 72.8144201728055], [105.175539216133, 72.7869251833803], [105.211926231386, 72.7647131399033], [105.384429319618, 72.7608162254681], [105.436656287898, 72.7580441624422], [105.456645283008, 72.7599880934321], [105.493050235534, 72.7658291064952], [105.634719319382, 72.8041511679203], [105.701931286563, 72.8316640946184], [105.834429227207, 72.8749810997979], [105.959988293108, 72.9019270745635], [105.978591256705, 72.9291521667058], [106.003881302675, 72.9474852330202], [106.029423308655, 72.953047128707], [106.06276819596, 72.9541630952988], [106.135821343842, 72.953047128707], [106.20470734473, 72.9541630952988], [106.247484220067, 72.9566471561307], [106.283313335843, 72.9616511523405], [106.250265335549, 72.9655482344137], [106.226379258365, 72.9720732107779], [106.208451205613, 72.9831701800611], [106.182486248797, 73.051651167386], [106.171929241719, 73.0951301109354], [106.190811322693, 73.1327591566041], [106.34331619572, 73.1887301534048], [106.381089242486, 73.1874790705334], [106.423308218347, 73.1802610784126], [106.493877305397, 73.1702530859932], [106.667208190388, 73.1483292123482], [106.741089302668, 73.1416602348871], [106.76749531523, 73.140274203374], [106.791930239435, 73.1399862011802], [106.910262260759, 73.1466551786413], [106.949142221661, 73.1580401501181], [106.982343275508, 73.1727641365534], [107.031096280188, 73.1785872123439], [107.053587273404, 73.1794242291972], [107.155827214052, 73.1752661346583], [107.212482341792, 73.1699831887102], [107.261937247046, 73.1636110982603], [107.290260200869, 73.161100215338], [107.316675265886, 73.1594261816312], [107.341092252819, 73.1591472318927], [107.386380346355, 73.1602631984847], [107.448318252404, 73.1652671946943], [107.608599184668, 73.1683182074587], [107.682210232027, 73.1669231234903], [107.727480220652, 73.1680481425376], [107.792208294638, 73.1727641365534], [107.829990226221, 73.1783171474227], [107.871372185228, 73.1883072025694], [107.907210185821, 73.2016630947644], [107.952210277163, 73.2166661985761], [107.997480265788, 73.2313720801006], [108.031662337585, 73.2388691895977], [108.069444269168, 73.2444310852843], [108.092205327305, 73.244980099944], [108.145260259983, 73.2388691895977], [108.196092311932, 73.2258190692313], [108.237762273133, 73.2180431776337], [108.262206249794, 73.2174851105189], [108.330273338739, 73.2191412069527], [108.353043281693, 73.2197081588852], [108.375822277102, 73.2270701521028], [108.391239279294, 73.2523420931615], [108.367902216769, 73.2659771027332], [108.334719267834, 73.2713861125054], [108.260820218281, 73.273321158678], [108.233316344038, 73.2685961122067], [108.205470320507, 73.2779022040523], [108.238311287793, 73.2958212043488], [108.268596277516, 73.2988722171132], [108.361647305326, 73.2997092339666], [108.490806231013, 73.3072061758257], [108.576387306691, 73.3124800693184], [108.614439303196, 73.3177631829047], [108.666090267088, 73.3291660916546], [108.72164719787, 73.3383191299478], [108.784422288412, 73.343044176419], [108.853047276834, 73.3444390927493], [109.088181286872, 73.3662370702083], [109.153314206783, 73.3763711264519], [109.189971286957, 73.3830491563685], [109.246617194603, 73.4004640690067], [109.237221248756, 73.4211551323291], [109.202976312684, 73.4481731914624], [109.252854336412, 73.4585411028052], [109.289601270588, 73.4493701272391], [109.331379190702, 73.4380391352188], [109.354725305682, 73.4243052191894], [109.424565334791, 73.4148371889739], [109.407006253418, 73.4438892007374], [109.320831236078, 73.483876075776], [109.283058189313, 73.4922011496712], [109.241361238384, 73.500004198635], [109.183653343602, 73.5066550711853], [109.177830267812, 73.5396402072057], [109.213047337016, 73.5447072353274], [109.371645350755, 73.4988701271323], [109.408959236863, 73.4843801634343], [109.440702342468, 73.4712671787939], [109.496088282425, 73.4541670904399], [109.520532259086, 73.4508191906642], [109.549143215103, 73.4480291903654], [109.575819292586, 73.4460941441929], [109.600533334168, 73.4455271922606], [109.667484288883, 73.4477591254443], [109.752210242798, 73.4536001385073], [109.813869199109, 73.4591531493768], [109.872207245373, 73.4669380934297], [110.10220231056, 73.5083291048921], [110.142630241345, 73.5380022156825], [110.2519352882, 73.5813732003187], [110.392488237819, 73.5972222058013], [110.4241502066, 73.6038641935341], [110.535264235803, 73.6463802240438], [110.628306211158, 73.6474871381803], [110.846367290208, 73.6738752134689], [110.872485300576, 73.6798330702628], [110.909142213112, 73.6938642085796], [110.914317200147, 73.6966811986067], [110.877615192972, 73.7335181544232], [110.893374344452, 73.7654050934864], [110.820825284229, 73.7694371242011], [110.694699266396, 73.7852681924109], [110.671659258521, 73.7877611380604], [110.648331248452, 73.7874910731392], [110.63053831198, 73.7779061991933], [110.389428340237, 73.7210981855391], [110.262771245017, 73.6966361039675], [110.241090278927, 73.69525912491], [110.19470432371, 73.6944311605119], [110.17165526338, 73.6969241061614], [109.988037268592, 73.7011001379731], [109.848330220645, 73.6988682047894], [109.780335216067, 73.6669722132706], [109.757763253667, 73.6588721096572], [109.733049212085, 73.6622020721601], [109.712196210393, 73.6660901017778], [109.678032243506, 73.6749911800608], [109.651653220673, 73.6849812352075], [109.633329206814, 73.695817192025], [109.539981291993, 73.7580431002687], [109.526931339264, 73.7799850788248], [109.529847235749, 73.8192972106557], [109.56164432081, 73.8288820846017], [109.61387128909, 73.8335980786175], [109.654983350814, 73.8377741104292], [109.703457238117, 73.844848101453], [109.816092247475, 73.8708221107236], [109.837206261633, 73.8797050840958], [109.850274319273, 73.9049860776099], [109.885536315478, 73.959580095353], [109.910538191616, 73.9734581801176], [109.986786353359, 74.0001161526893], [110.031102313761, 74.0097191315461], [110.070828343973, 74.0147051904831], [110.112768202456, 74.0188721698393], [110.200410220494, 74.0244431179814], [110.367756258964, 74.0111051630592], [110.396943219369, 74.0083242152158], [110.53499433852, 73.9949860926554], [110.564145256741, 73.9919261950737], [110.627469194304, 73.9799831564816], [110.66533226271, 73.9665191377353], [110.713878234382, 73.9511021355437], [110.903058292494, 73.9146971830181], [110.948868243323, 73.9072091259764], [110.976093335465, 73.9052561425311], [111.001392266252, 73.9044372305885], [111.03123620023, 73.9081810914712], [111.060549224459, 73.9197102316833], [111.097494306826, 73.9502651186901], [111.077622323084, 73.961110127963], [111.065742316405, 73.986094234466], [111.107484194335, 74.0197180715102], [111.140262297346, 74.0291681644526], [111.176937314793, 74.0360981543794], [111.197196207186, 74.0385911000288], [111.239154338219, 74.0424791296467], [111.326931304898, 74.0477620755948], [111.372480243262, 74.0494272244844], [111.441933196082, 74.0513711554742], [111.518334243739, 74.0485990924483], [111.551787257596, 74.0427671318405], [111.575052235753, 74.0260271300478], [111.536100190483, 74.0044361855979], [111.402486283247, 73.9830432217016], [111.382470298408, 73.9805412235967], [111.358872223418, 73.9802711586756], [111.338046211454, 73.9844202007591], [111.303864307295, 73.993321111404], [111.274983286357, 73.9966421890895], [111.251394263822, 73.9963721241684], [111.223035267816, 73.9915121290556], [111.203181221347, 73.9694261494028], [111.218049208879, 73.9363690966529], [111.237768306706, 73.9124920719245], [111.294153201887, 73.8593471176063], [111.318327281265, 73.844146200879], [111.410811189504, 73.8188831446378], [111.585825328297, 73.7774830807199], [111.647772286802, 73.7650000799238], [111.774978229043, 73.7474860931899], [112.021380199189, 73.7166611412618], [112.098330261506, 73.7124941619054], [112.248315199157, 73.7069320985809], [112.271652261681, 73.7069320985809], [112.409991215388, 73.7091551469472], [112.454712189354, 73.7102622287217], [112.606371328349, 73.7191452020937], [112.691367347184, 73.7252651648955], [112.732758191009, 73.7285951273982], [112.752774343486, 73.7310880730478], [112.844709237066, 73.7483142252259], [112.874688287323, 73.7597171339756], [112.918050219503, 73.7780411478347], [112.951521338271, 73.7973371271888], [112.933035218404, 73.862488152011], [112.86859531425, 73.9274770708254], [112.887774282235, 73.9649981575809], [113.14277122356, 73.8596981517123], [113.160267273021, 73.8399792215228], [113.210271192934, 73.7999921788461], [113.26833028946, 73.7574940856092], [113.309415193818, 73.7324831570161], [113.338044254746, 73.7160941893295], [113.364576331131, 73.7027651192246], [113.403321343392, 73.6777630754489], [113.424426305094, 73.6408272131747], [113.429565249946, 73.6020640960029], [113.410818285251, 73.5794381541461], [113.33915133652, 73.5744341579364], [113.319153288954, 73.5722201620255], [113.292486263927, 73.5665052127864], [113.259168198711, 73.5494232293433], [113.135265229245, 73.4481731914624], [113.264019309007, 73.3716460799806], [113.289984265822, 73.3649952074304], [113.317758204985, 73.3616471400167], [113.396103351271, 73.3549781625555], [113.451660282054, 73.348327122367], [113.475537306782, 73.3444390927493], [113.495391353251, 73.3369242136174], [113.519709266088, 73.1127611090379], [113.516514252227, 73.0859681878248], [113.486103198679, 73.0494281190196], [113.459427288834, 73.0197191336835], [113.454009226606, 72.9994330839236], [113.475114355947, 72.961579067973], [113.329440231112, 72.8933232185678], [113.297211310398, 72.8841520753638], [113.220549250275, 72.8749810997979], [113.189148293959, 72.8730281163525], [113.131656317004, 72.8660890739704], [113.110821252585, 72.8569271508597], [113.089572289785, 72.8351291734007], [113.185395212983, 72.7194252140057], [113.236929333144, 72.6974830678117], [113.301369237299, 72.6783222047372], [113.380533295527, 72.6627612014486], [113.464998236976, 72.6463811185791], [113.533866300591, 72.6349870946468], [113.614155210228, 72.6249791022274], [113.63916630646, 72.6227562214991], [113.661369297481, 72.6227562214991], [113.681925244524, 72.6238721880909], [113.748318299762, 72.6238721880909], [113.795532219377, 72.6216491397245], [113.914431192633, 72.6121992144201], [113.994423215259, 72.6019302095351], [114.019713261229, 72.5994282114302], [114.044706252549, 72.5972142155191], [114.09192922462, 72.5949821146972], [114.055542209367, 72.6091570864731], [114.023034338914, 72.6152681644572], [113.969709341316, 72.6219192046456], [113.846940275714, 72.6310901802115], [113.823315210996, 72.632197094348], [113.779161356601, 72.632197094348], [113.75860524192, 72.6310901802115], [113.736366208715, 72.6310901802115], [113.711112204929, 72.6333311658509], [113.684418190173, 72.6366520758981], [113.440266258122, 72.669439231365], [113.374971232202, 72.681364165046], [113.34804319471, 72.6878981938657], [113.22387032796, 72.7390180803711], [113.211378274709, 72.7672060855527], [113.211108209788, 72.7738841154693], [113.179698201017, 72.7963751086848], [113.155686227647, 72.8199820684921], [113.152896227348, 72.8428961801811], [113.175540274116, 72.8555322345293], [113.238036247281, 72.8671961557447], [113.334156225128, 72.8785811272218], [113.369427273789, 72.8855471593324], [113.508045344873, 72.9444251678004], [113.534568201165, 72.9673481643068], [113.561100277551, 73.0766620959791], [113.540544330508, 73.1624951316684], [113.530401221809, 73.1810892104485], [113.529852207149, 73.2140201993744], [113.543046328612, 73.2384551235798], [113.695254314629, 73.3121922347626], [113.723325308442, 73.3166561011302], [113.754438262564, 73.3188791494968], [113.780547220476, 73.3166651535857], [113.804154347921, 73.3127680715125], [113.826393213488, 73.3102571885902], [113.859009210492, 73.3113731551821], [113.983875260636, 73.3283290748012], [114.010542285663, 73.3338820856703], [114.027894334027, 73.3444390927493], [113.998320297333, 73.3508202356546], [113.972220224238, 73.353043116383], [113.947749257849, 73.3541590829748], [113.924700197518, 73.3541590829748], [113.856516264843, 73.3458160718069], [113.821380332461, 73.3463741389219], [113.769990213397, 73.3535921310425], [113.617485340369, 73.4030472039345], [113.526927258209, 73.4391462169933], [113.504706329914, 73.4563722015334], [113.47054219539, 73.5009671116746], [113.511933206852, 73.5111102203735], [113.551650352246, 73.5155470970129], [113.637501325208, 73.5202630910287], [113.824710294964, 73.5349870774639], [113.84470834253, 73.5372010733748], [113.921100337732, 73.5486041497626], [113.947065294548, 73.5546971228359], [113.98165221227, 73.571113080251], [114.018597294637, 73.5777731728948], [114.098598202081, 73.5869262111878], [114.206643281247, 73.5924792220571], [114.274431252815, 73.5933251237279], [114.32415622299, 73.5910931905442], [114.376644203736, 73.5863860813458], [114.404706312731, 73.5830561188429], [114.427755205424, 73.5830561188429], [114.540543268334, 73.5849911650154], [114.648606284773, 73.5902741109635], [114.858873199677, 73.6052591098644], [114.878862194788, 73.6074821582308], [114.920820325821, 73.6191460794462], [114.956379209037, 73.6355440995883], [114.980391350045, 73.6433201588239], [115.116381191562, 73.6708151482492], [115.153587286396, 73.6774750732549], [115.24331723652, 73.6933151939201], [115.389972211667, 73.7011001379731], [115.456932218838, 73.7030440689629], [115.596936321435, 73.7019371548266], [115.796097214601, 73.6960870893078], [115.820829193455, 73.694971122716], [115.87192225787, 73.6910830930983], [116.001936305321, 73.6799861238152], [116.055819202396, 73.6738752134689], [116.111367248362, 73.6663781039718], [116.163603269097, 73.6616532251386], [116.238033228398, 73.6574860781444], [116.284419351253, 73.6569372311228], [116.328042295899, 73.6588721096572], [116.388891225086, 73.664992072459], [116.432478295186, 73.6669271186313], [116.525547260269, 73.665820204495], [116.575002333161, 73.6630390890136], [116.6010933538, 73.6605370909087], [116.730819231419, 73.6449941925308], [117.005256320833, 73.6194251968227], [117.083331234559, 73.611649137587], [117.165546305552, 73.6005342310312], [117.216369305046, 73.5924792220571], [117.242199313219, 73.5899861087697], [117.289980352404, 73.5880421777798], [117.337770276407, 73.5863860813458], [117.574713268794, 73.5783310723717], [117.713610289616, 73.5763780889263], [117.800532302169, 73.5794381541461], [117.821106354123, 73.5813732003187], [117.951660196139, 73.5861071316073], [118.421100251818, 73.5799871688057], [118.467486207035, 73.5791680892252], [118.634427231942, 73.571653210093], [118.660266292571, 73.5688811470671], [118.832211313688, 73.5447072353274], [118.953873297515, 73.5047201926509], [118.985886300403, 73.4852621072889], [118.95484526301, 73.4659570754793], [118.91109625454, 73.4549952224759], [118.687473279802, 73.4421972297576], [118.632483300952, 73.4530420713925], [118.597896215592, 73.4753981159663], [118.496646345349, 73.4833181762991], [118.471374236652, 73.4797090964196], [118.366929352548, 73.4277610778782], [118.347201202265, 73.4098420775817], [118.351521235174, 73.283320098642], [118.388871331104, 73.2387251885008], [118.47110433937, 73.2016542099471], [118.647216339843, 73.1674811906053], [118.672209331163, 73.1647000751239], [118.852479258537, 73.1341540729344], [119.004174272078, 73.1044271503254], [119.250819317417, 73.0719281646905], [119.298321239226, 73.0685982021876], [119.433591242896, 73.0655381369679], [119.454705257054, 73.0663751538213], [119.477196250269, 73.065808201889], [119.501100264726, 73.0641432206375], [119.533185351981, 73.0585902097683], [119.563740238988, 73.0247051926204], [119.586105336017, 72.9963731863418], [119.760678251425, 72.9467831648083], [119.81775633, 72.9358120917114], [119.867202350437, 72.9299801311036], [119.916927320612, 72.9244271202344], [119.963880227761, 72.9208182079931], [119.999997345731, 72.9199091067721], [120.098034264839, 72.9174791930348], [120.189699261136, 72.912763199019], [120.235527316876, 72.9102612009141], [120.259161266412, 72.9085962196627], [120.332205361838, 72.900820160427], [120.379968296112, 72.892207084338], [120.456099278849, 72.8810921777821], [120.561507243631, 72.8820011113649], [120.439422308968, 72.9063731712962], [120.365253362133, 72.9152651971239], [120.268881256637, 72.9246971851555], [120.172212264131, 72.9341471104598], [120.059145251482, 72.9383052049988], [119.946087291289, 72.942202119434], [119.901384254596, 72.9433092012085], [119.876643223286, 72.9463602139729], [119.854710297185, 72.9508151955231], [119.818602231671, 72.9602651208276], [119.790261340575, 72.9705341257127], [119.757213340281, 72.9978401870397], [119.782629282437, 73.0131941573193], [119.811375354733, 73.0172080831231], [119.879964300971, 73.0144361877354], [120.135276234218, 72.9997122013002], [120.358602321944, 72.9861041814567], [120.428307234774, 72.9819372021005], [120.474153227787, 72.9794261515401], [120.559149246623, 72.981658084724], [120.581676282022, 72.9810911327917], [120.604986354818, 72.9794261515401], [120.629961241228, 72.9763841912312], [120.681666352214, 72.9680411800633], [120.777210325674, 72.9508151955231], [120.826395333644, 72.9447041175389], [120.875805311897, 72.9385841547373], [120.923865300821, 72.9338772131769], [120.969711293833, 72.9313661626167], [121.014423215343, 72.9299801311036], [121.05415829801, 72.9313661626167], [121.135536352149, 72.9369191734857], [121.155543284532, 72.9385841547373], [121.214430345456, 72.9447041175389], [121.299147246915, 72.9581860735582], [121.388319297563, 72.9669340982887], [121.472217287079, 72.9699851110531], [121.799988258909, 72.9691480941996], [121.843323201362, 72.9688691444613], [121.86580530976, 72.9680411800633], [121.937193308752, 72.9611111901365], [121.960827258288, 72.9520751632119], [121.925178353431, 72.9288732169672], [122.006097246913, 72.900820160427], [122.027769328186, 72.8961041664112], [122.053311334165, 72.891937187055], [122.12526628509, 72.8836121131598], [122.220837248278, 72.8736041207403], [122.266395239096, 72.8708141204416], [122.310810273595, 72.8691400867348], [122.374152316069, 72.8702562209646], [122.396382296819, 72.8694280889286], [122.419710306888, 72.8674841579387], [122.472072223809, 72.8570711519568], [122.490819356142, 72.8459651302182], [122.518881297499, 72.838594084545], [122.653593234054, 72.8121880719837], [122.74941632489, 72.8008121529621], [122.867199331555, 72.7883200997107], [122.956650331941, 72.7836041056948], [123.000822291247, 72.7819391244435], [123.047208246463, 72.777772145087], [123.097491283753, 72.7691411317252], [123.14888123518, 72.7538771830857], [123.222222217617, 72.7430412262684], [123.343875316627, 72.7274802229797], [123.38997326965, 72.7233130759855], [123.411924300661, 72.7224941640429], [123.473871259167, 72.7244292102155], [123.493869306733, 72.7260941914668], [123.569991237014, 72.7366421460903], [123.66026131698, 72.7558301665312], [123.680547199102, 72.7572161980441], [123.743592354565, 72.7580441624422], [123.787773366326, 72.7563791811908], [123.85971021234, 72.7463711887713], [124.108875360695, 72.7113790898491], [124.146657292278, 72.7013801498849], [124.199433275217, 72.6830381987529], [124.229709212486, 72.6663701136898], [124.269705307618, 72.6533201609614], [124.343046290056, 72.64082810771], [124.387776316476, 72.6377770949455], [124.430544306996, 72.6369400780921], [124.451388256233, 72.6372101430131], [124.554978353849, 72.6344291951697], [124.663311267571, 72.6305321130965], [124.706934212217, 72.6285791296511], [124.738038281522, 72.6237370718113], [124.76360727723, 72.6097061011325], [124.861104234135, 72.581104197571], [124.951392251374, 72.5621951268685], [124.975809238307, 72.5574791328528], [125.046369272901, 72.5472101279676], [125.092755228118, 72.5416571170985], [125.117199204779, 72.5369231858098], [125.137503359449, 72.531937126873], [125.160129301306, 72.5240172341783], [125.200269229897, 72.4986011243846], [125.21748632962, 72.4808170727295], [125.230815232087, 72.4627721762468], [125.255826328318, 72.4519362194295], [125.296371270472, 72.44192822701], [125.319717217813, 72.4385801595962], [125.342208211029, 72.4363752161407], [125.406936285015, 72.4330450859998], [125.455554341054, 72.4236042131508], [125.526987267048, 72.3953711133299], [125.552484346026, 72.3702522258236], [125.590815292269, 72.3572111579127], [125.647488357282, 72.3419381568179], [125.671653216566, 72.3372042255292], [125.718048224238, 72.3302740679644], [125.760816214758, 72.3280421347806], [125.800533360151, 72.3305531853409], [125.829297202083, 72.3337391467469], [125.85998720537, 72.3344231100478], [125.882199248846, 72.3322181665923], [125.906373328224, 72.3274840676657], [125.974431364714, 72.3066401184288], [126.054702337078, 72.2805490977894], [126.094707317028, 72.2705322205526], [126.127629253498, 72.2674900926057], [126.246087338646, 72.2899810858211], [126.273591212889, 72.3074861877377], [126.316656258058, 72.3352691793568], [126.364986311903, 72.3521981092475], [126.400545362757, 72.342478119022], [126.55246534658, 72.2513891271129], [126.625500221913, 72.1781472187709], [126.751392217008, 72.1402750979094], [126.775548359113, 72.1127621712114], [126.808875309146, 72.0426250874523], [126.803322298277, 72.0165251819956], [126.908604366873, 71.9508160900585], [126.943569308429, 71.9341481726333], [126.974691315006, 71.9233122158158], [126.998019325075, 71.9185871693447], [127.029132279197, 71.9077600973446], [127.113867285567, 71.8627601736408], [127.131219333931, 71.8480361872057], [127.104408307807, 71.8008132151356], [127.089414256451, 71.7670631466291], [127.10442624508, 71.7363731433426], [127.179405219041, 71.6152601741752], [127.204137365534, 71.5947131119497], [127.219977318561, 71.5233162281398], [127.230129312077, 71.457760189755], [127.214424307691, 71.4222101913557], [127.215261324545, 71.3945712008338], [127.276092316458, 71.3888830736849], [127.288305252333, 71.3947152019306], [127.305801301794, 71.4113740669003], [127.31204732842, 71.4306702138925], [127.312767333905, 71.4591551060854], [127.311498313761, 71.4905381251285], [127.293579313464, 71.5430351583294], [127.2619262295, 71.5819332241423], [127.239273297915, 71.6056841850466], [127.224693312576, 71.6424941511347], [127.18801829513, 71.7472091001601], [127.197738285356, 71.7736062279043], [127.241712264107, 71.8374791801267], [127.290258235779, 71.8583140769081], [127.313856310769, 71.8722100989453], [127.326078299099, 71.8949890943547], [127.31497227736, 71.9131781595724], [127.29192321703, 71.9274701427167], [127.268865271882, 71.9385852169106], [127.22247026421, 71.9608151976605], [127.191357310088, 71.9716421020225], [127.113588335828, 71.9919281517825], [127.078344276896, 72.0000010980293], [127.047213217863, 72.0069491928671], [127.025829306422, 72.0149860969302], [126.974358218173, 72.0542891763058], [126.915264291878, 72.1744301799782], [126.904707284799, 72.2494991755797], [126.891792280712, 72.2928971499439], [126.814698217298, 72.3319392168539], [126.720117324517, 72.3874782103637], [126.905544301653, 72.4013831172185], [126.946089243806, 72.4024811465375], [127.029168321381, 72.4024811465375], [127.176372311187, 72.3924910913908], [127.246932345782, 72.3788651342747], [127.292760233883, 72.371647142154], [127.450548220498, 72.3508211301899], [127.471914362304, 72.3494262138595], [127.492479361802, 72.3494262138595], [127.553040288794, 72.3516581470435], [127.614159282902, 72.3524861114415], [127.635822311719, 72.3513791973049], [127.658601307129, 72.3474911676871], [127.697760217769, 72.3341532127648], [127.763892260542, 72.3035891056645], [127.787202333338, 72.2922131866429], [127.845054229216, 72.2596421166406], [127.937763275376, 72.2058311362941], [128.019717333903, 72.1852570843403], [128.256777337658, 72.1113761396983], [128.383605256064, 72.039430073591], [128.430774248678, 71.9654772122197], [128.494935370732, 71.9141591775228], [128.526066262127, 71.9022070864753], [128.546874336818, 71.9008212226004], [128.612970337407, 71.8905431652599], [128.656323217132, 71.827219227697], [128.646054212247, 71.7984552181276], [128.71163724036, 71.770537110229], [128.919951339457, 71.7402611729605], [128.959929329678, 71.7399731707665], [129.08133030104, 71.76749514992], [129.15953127859, 71.789707193397], [129.182301221544, 71.8034592143374], [129.18482132456, 71.8254100777106], [129.169980326756, 71.8497191057299], [129.141351265828, 71.873029178526], [129.119112232623, 71.8847200894697], [129.097431266532, 71.8990211250695], [129.080079218168, 71.9199820856751], [129.054654223557, 71.9749901694362], [129.072483369851, 72.0019361442018], [129.27773723609, 71.8813631372384], [129.295368234193, 71.8666570880762], [129.306879269494, 71.8484591380409], [129.288753236188, 71.8256801426318], [129.314799329826, 71.7988691165075], [129.480228259397, 71.737768227311], [129.527172281728, 71.7199211437439], [129.425508345467, 71.7274811175151], [129.38104821633, 71.7366432082636], [129.275082352071, 71.7487481852254], [129.214665258537, 71.7344201598973], [129.114504365158, 71.7160961460381], [129.047454336347, 71.7108220849074], [128.987424319103, 71.7113801520224], [128.929113262568, 71.708329139258], [128.884248287505, 71.6990051101396], [128.837151211621, 71.6790072302116], [128.813967370287, 71.6559581698812], [128.843829241538, 71.6042891010781], [128.869938367088, 71.5963692083837], [128.891907335372, 71.5924811787659], [128.922435232651, 71.5909511461559], [129.02773523852, 71.5983310766464], [129.067173266537, 71.6022011689914], [129.104649258653, 71.6066470980861], [129.153411315789, 71.6042802162608], [129.184353279085, 71.5908161975145], [129.240189327244, 71.5499111687995], [129.314115366525, 71.4621972340325], [129.346587362432, 71.4138851174607], [129.359097352956, 71.3894320883444], [129.384225292918, 71.3437391488842], [129.419955334598, 71.3236061526766], [129.602997324998, 71.2702632178049], [129.624363299166, 71.2663931254599], [129.653586301755, 71.2583292316685], [129.708162214587, 71.216938220206], [129.758184239411, 71.1437410712271], [129.74383827681, 71.1210881396418], [129.805821277499, 71.105545073626], [129.911652360755, 71.0988760961649], [130.078017213636, 71.0824871284782], [130.156371244739, 71.0469371300791], [130.222314359414, 70.9836041400607], [130.195530323018, 70.9709592008949], [130.168872350446, 70.9658200884055], [130.223844224386, 70.9466320679647], [130.288572298372, 70.9308191046658], [130.3603832482, 70.9212342307198], [130.491900338532, 70.8929111092587], [130.514436258749, 70.8813641994119], [130.577184359562, 70.8694302132754], [130.62621631398, 70.866649097794], [130.662477265409, 70.8708071923329], [130.69372533581, 70.8829031168392], [130.710528369515, 70.9056821122486], [130.710663318157, 70.927759207084], [130.720653205665, 70.9531842016952], [130.747752233983, 70.9656851397641], [130.783581349759, 70.9717871652929], [130.892274350043, 70.8372820941084], [130.897494264079, 70.8045671906472], [130.883652221498, 70.7835971775861], [130.897611275447, 70.7550041588419], [130.923585284718, 70.7474802272546], [130.964148331782, 70.7416571514642], [131.024421256581, 70.7344212220708], [131.130243287381, 70.7310910919298], [131.181921241001, 70.7347092242646], [131.20830931629, 70.740118066399], [131.284431246571, 70.7630412305433], [131.317470362048, 70.7758211183504], [131.349969347683, 70.7896992031149], [131.49801923916, 70.857478122228], [131.535801338381, 70.877764171988], [131.571072219404, 70.9044400818325], [131.629392328395, 70.9505470873108], [131.657472207026, 70.9769261101441], [131.744691274228, 71.0824871284782], [131.770809284596, 71.139160193491], [131.843016363169, 71.2013772169174], [131.875677287174, 71.2119342239964], [131.988438360355, 71.226505156879], [132.017760269402, 71.2258211935781], [132.098022356949, 71.2188730987405], [132.175737351752, 71.2181800829841], [132.139710255423, 71.2316531541859], [132.118560366719, 71.2358110810866], [132.098022356949, 71.2388711463065], [132.05746836234, 71.2435871403222], [132.016932305004, 71.2480241845997], [131.968170247868, 71.2487351376289], [131.940675258443, 71.2545852031475], [131.94662423042, 71.2891541835965], [132.086367320551, 71.4883061919446], [132.11300735585, 71.5205351126585], [132.25483821043, 71.6704032065779], [132.50997932049, 71.8722100989453], [132.537888208295, 71.8888781840085], [132.616638368143, 71.9183171044236], [132.652773255747, 71.9294231261621], [132.718446305501, 71.9410872150156], [132.752727283756, 71.9345620710133], [132.756147267899, 71.8291541062316], [132.721497318265, 71.8121981866124], [132.70663821555, 71.7930371558999], [132.715521356561, 71.7684671154149], [132.741909264211, 71.7613840719359], [132.805548361334, 71.7499991004589], [132.898032269574, 71.7351222281092], [132.925806208737, 71.7237370889941], [132.944004326411, 71.7056831400562], [132.963291253309, 71.6847131269951], [132.988860249017, 71.66804520957], [133.107453282807, 71.5988712064886], [133.157628361184, 71.5726361847522], [133.332453236602, 71.5130472232548], [133.367733337718, 71.5019321490608], [133.470243343288, 71.4752651240337], [133.513029271081, 71.4641591022952], [133.57581324644, 71.4513792144877], [133.617195373085, 71.4438641677178], [133.679133279134, 71.4333162130943], [133.924680295155, 71.3949941516692], [134.006382226033, 71.3827542260658], [134.273880273065, 71.3662391945551], [134.452458229459, 71.3674812249712], [134.696358369139, 71.4152620965182], [134.784702287751, 71.4647081169547], [134.808876367129, 71.4766511555465], [135.020403249722, 71.5284642254465], [135.057888294293, 71.5344311346957], [135.22690836647, 71.5479042058975], [135.257472305932, 71.5435932254443], [135.278316255169, 71.5380402145751], [135.297486338337, 71.5316681241253], [135.338013343218, 71.5252692115852], [135.358002338328, 71.5244231422762], [135.418581370232, 71.5322711182413], [135.378576222644, 71.5521970814398], [135.353835358972, 71.5658141537388], [135.440802298526, 71.5883141994096], [135.591336250836, 71.6152601741752], [135.771093373372, 71.6377691046634], [135.855099321802, 71.6395692021946], [135.964962268134, 71.6319280916003], [136.00524636546, 71.6266451456521], [136.086093342212, 71.6158180736521], [136.17220532764, 71.5977641247141], [136.19274333741, 71.5933270804367], [136.253331254131, 71.5833281404727], [136.313289354645, 71.5783241442629], [136.353024269674, 71.5752731314985], [136.421919323017, 71.5729060820353], [136.46093423256, 71.5742921135481], [136.49746524891, 71.5676140836315], [136.56456037236, 71.5006812338274], [136.63120521997, 71.5209671159492], [136.668726306726, 71.5291661260202], [136.717749376327, 71.5288690713711], [136.778049290854, 71.5186002341239], [136.806633257142, 71.5112471257237], [136.832742215055, 71.4960911359977], [136.88552725045, 71.4611080895308], [137.074149241447, 71.4140202337402], [137.122749360213, 71.4141551823818], [137.162196273047, 71.4097181381044], [137.182194320613, 71.4063700706907], [137.238282328783, 71.3949941516692], [137.278593248199, 71.3855442263647], [137.451897311101, 71.3410931496824], [137.476350340217, 71.3313731594569], [137.445255323368, 71.3063622308637], [137.421918260843, 71.2792901922739], [137.537766221335, 71.2387271452096], [137.5952313762, 71.2408150772964], [137.641356318951, 71.2555571686424], [137.696076232881, 71.2205380799919], [137.709135238064, 71.1808211022363], [137.771910328606, 71.1252641714536], [137.803860299581, 71.115814078511], [137.859408345547, 71.1145631632778], [137.876211379251, 71.1334631815248], [137.906082302957, 71.1419320888787], [137.954412356802, 71.138602126376], [137.984958358991, 71.1069401575944], [138.06789326783, 71.1360282115416], [138.0105273547, 71.1834582166208], [137.917053376054, 71.1941320674302], [137.79234926428, 71.205679144915], [137.747034348654, 71.2214471812129], [137.783583302277, 71.2451262253877], [137.82858322598, 71.2563851330405], [137.880531244522, 71.2408150772964], [137.946087282907, 71.2235890927562], [138.013884306931, 71.2199801805148], [138.06204336995, 71.2205380799919], [138.173445233709, 71.2405361275578], [138.215790273394, 71.2590220797869], [138.205431246868, 71.2762301270541], [138.118005314295, 71.2894240808794], [138.07913423821, 71.2913681795074], [138.050514229738, 71.2867961865886], [137.985930324486, 71.2941581798061], [138.12480035558, 71.3248481830927], [138.16489535717, 71.3223191952595], [138.233214238487, 71.3236061526766], [138.188133345599, 71.3326421796012], [138.164787230619, 71.3331551520769], [138.083481260848, 71.3336590720972], [137.992887304141, 71.3345772257737], [137.876895342552, 71.3633051931595], [137.82565827704, 71.386939142695], [137.874969348835, 71.3956781149701], [137.914155249204, 71.408323221774], [137.935791288293, 71.4211031095813], [138.008025356595, 71.4688750963109], [138.024351292369, 71.4954702046088], [138.023316294962, 71.5372031977217], [138.034431369156, 71.559010227636], [138.066075233027, 71.5736081502472], [138.104397294452, 71.5788731589225], [138.239406285657, 71.5963692083837], [138.391083361925, 71.6080331295991], [138.488706215015, 71.6113721445573], [138.456639232671, 71.5994291059655], [138.429702310361, 71.5941552124727], [138.397824256115, 71.5712322159664], [138.435246268775, 71.5372031977217], [138.457197299786, 71.5337381189393], [138.591351336865, 71.550811217565], [138.588912370672, 71.587909185847], [138.561921301267, 71.6033171355832], [138.588561336566, 71.6127672285258], [138.655404332368, 71.6308211774638], [138.70358133266, 71.6410990671664], [138.732885304434, 71.6424941511347], [138.827457312398, 71.6136040777412], [138.986640215342, 71.5802771277083], [139.026087295815, 71.5744361146452], [139.044420362129, 71.5663722208537], [139.087467302388, 71.4833201330079], [139.114413277153, 71.427763202225], [139.202883259589, 71.4123550848507], [139.251375251803, 71.4113740669003], [139.353858267645, 71.4212382258609], [139.370166266147, 71.4413621696129], [139.418028274517, 71.4913660895265], [139.44691834791, 71.4959471349008], [139.554405359961, 71.4897011082749], [139.640517345389, 71.4801251191464], [139.742460231389, 71.4644291672162], [139.932468253899, 71.4849851142592], [139.92636622837, 71.5491460686754], [139.847319349149, 71.5766682154671], [139.79941224614, 71.6044242173577], [139.732038340589, 71.6690171750649], [139.708863216435, 71.709157103656], [139.68970235336, 71.7866561806326], [139.738959278061, 71.8362371497106], [139.644360280368, 71.9116571794179], [139.61629833901, 71.9208191025285], [139.596282354171, 71.9233122158158], [139.536342358568, 71.9280370946491], [139.396950302543, 71.9358131538847], [139.356900227954, 71.9405382003559], [139.336632283105, 71.9455240916549], [139.379670338546, 71.9566482183042], [139.409577304436, 71.9580340821791], [139.459410233524, 71.9572151702366], [139.519413261039, 71.9513832096289], [139.55939125126, 71.9463611085082], [139.608918240882, 71.9473330740032], [139.646304378996, 71.9549921218702], [139.68936037171, 71.9766551506877], [139.714038371108, 72.0028361929673], [139.696560258919, 72.0366581782031], [139.713012258518, 72.0752771266395], [139.740354362029, 72.0968680710896], [139.859685338576, 72.1649800870358], [139.885524231567, 72.1730350960099], [139.905549268862, 72.1744301799782], [139.925808328893, 72.1733051609309], [139.945797324004, 72.170821100099], [139.966065268853, 72.1672121878576], [140.018877293976, 72.1458192239613], [140.043303333364, 72.1366571332126], [140.063292328475, 72.1341551351077], [140.083308313313, 72.1377730998045], [140.198994335436, 72.169435068586], [140.216904283277, 72.1819271218373], [140.194269288965, 72.2063710984982], [140.149719305824, 72.219142101488], [140.032476261364, 72.2349822221533], [140.012208316515, 72.2374931050757], [139.951899349533, 72.2322101591274], [139.851342327408, 72.229429211284], [139.770540277657, 72.229159146363], [139.730256347969, 72.229159146363], [139.62939321874, 72.2349822221533], [139.560948273599, 72.2327682262424], [139.485654307715, 72.2090170977001], [139.367736352409, 72.159994195737], [139.325526261366, 72.1277651073851], [139.285242331678, 72.1299702184787], [139.264983271647, 72.1347220870402], [139.24468833707, 72.140824112569], [139.184829310651, 72.1624780889309], [139.151646361715, 72.1777601424811], [139.134708379369, 72.189973078356], [139.087467302388, 72.2302662281376], [139.135374237759, 72.2949850820308], [139.165686217211, 72.3235962056858], [139.314420239628, 72.4072061930087], [139.469121338932, 72.4730321286765], [139.493025353389, 72.481924154504], [139.541355239595, 72.4944250925729], [139.62274234619, 72.4997082061591], [139.663611332721, 72.5011031224895], [139.786101280946, 72.5013911246833], [139.86774034755, 72.4966481409393], [140.051907356998, 72.4752642294984], [140.092749353801, 72.4727622313935], [140.398317334609, 72.4830491735514], [140.602176284518, 72.4941370903789], [140.663304331081, 72.5016611896045], [140.806368331259, 72.5285892270973], [140.99912125943, 72.569989123377], [141.024132355661, 72.5858201915868], [141.019704363839, 72.6858191465963], [141.001371297524, 72.7011012001466], [140.968566372423, 72.7133141360214], [140.824674240208, 72.7588811792957], [140.665662328089, 72.8024861866689], [140.578443260886, 72.8712281864595], [140.593014361407, 72.8874910903222], [140.622192269357, 72.8924950865318], [140.643036218593, 72.8936021683063], [140.663610270547, 72.8936021683063], [140.74884031212, 72.8894351889501], [140.935788269411, 72.8780321125623], [141.350526348433, 72.851383192446], [141.371064358203, 72.8477652277492], [141.39360027842, 72.8384681883591], [141.415803269442, 72.823042133712], [141.472746231737, 72.7952681945483], [141.521913302435, 72.7811021075901], [141.562746246783, 72.7711031676259], [141.583311246281, 72.7672060855527], [141.849972276459, 72.7316560871534], [141.870240221309, 72.7291540890485], [141.993567354025, 72.7199831134826], [142.014168228069, 72.7185970819697], [142.2974792384, 72.7030451311364], [142.482456274972, 72.6980231976539], [142.709679277133, 72.7022081142829], [142.791354218284, 72.6966371661408], [142.894134288774, 72.6933072036381], [143.05440633622, 72.689149109099], [143.116056240076, 72.6885821571667], [143.239968261998, 72.6894191740202], [143.301636270765, 72.6899770734971], [143.363592281726, 72.690535140612], [143.384427346145, 72.6916511072041], [143.425539240231, 72.6922001218636], [143.508024376145, 72.6913631050101], [143.548857320492, 72.6894191740202], [143.569116380524, 72.6869171759153], [143.589420367557, 72.6841451128894], [143.649990347005, 72.6747040724023], [143.77053636424, 72.6561011088048], [143.790804309089, 72.6533201609614], [143.811099243666, 72.6516551797098], [143.868564230893, 72.6508181628565], [143.910522361926, 72.655255207134], [143.951904320933, 72.6572081905793], [144.033876316733, 72.6561011088048], [144.09524727085, 72.6538691756209], [144.136386322302, 72.6519341294484], [144.339417307813, 72.6377770949455], [144.440514292141, 72.6274722155148], [144.480258259625, 72.6208211753265], [144.560250282251, 72.6083200696197], [144.600255262201, 72.6027672263884], [144.661104359025, 72.5980331274618], [145.046934259743, 72.5774862328743], [145.24969534797, 72.5660831564865], [145.470789334874, 72.5469402306848], [145.529694333071, 72.5358072192179], [145.818297341805, 72.492481161583], [145.917486269689, 72.4805471754465], [145.978029259409, 72.4766591458287], [146.018583254018, 72.4758221289752], [146.058588233968, 72.4722221015513], [146.197755319711, 72.4577681800371], [146.227194240126, 72.4528991324689], [146.325528381522, 72.4313621674756], [146.528442355664, 72.3905471604009], [146.636658258018, 72.3766420859082], [146.675808283841, 72.3719172070751], [146.715516376779, 72.3683171796512], [146.754702277148, 72.3624941038608], [146.838717278033, 72.3438011186229], [146.80692036061, 72.3324882315134], [146.744964349649, 72.329437218749], [146.664423312364, 72.3313720972834], [146.585232264407, 72.3385900894041], [146.445525384098, 72.3483281845405], [146.220795327586, 72.3438732029903], [146.099700295691, 72.3469331005722], [145.937187262606, 72.3469331005722], [145.794978384192, 72.3466450983782], [145.410246345155, 72.3524861114415], [145.304694379276, 72.3705311755621], [145.27222238337, 72.3897101435476], [145.25333124994, 72.3963791210087], [145.173870304701, 72.4145770710438], [144.988281221556, 72.4335941006593], [144.968292226446, 72.4349801321724], [144.92718033236, 72.4333151509208], [144.906372257669, 72.4313621674756], [144.885528308432, 72.4280322049727], [144.800262224675, 72.4099871408519], [144.770130288504, 72.4012481685768], [144.7346793642, 72.3866591307832], [144.688293241345, 72.3566442059804], [144.609408300494, 72.3024731390724], [144.589689370304, 72.2844280749518], [144.535518303396, 72.2310941925356], [144.423999260631, 72.2624141796664], [144.378576218453, 72.2805490977894], [144.284238233226, 72.2953900955934], [144.143442376053, 72.2634671143462], [144.192474330472, 72.2308150751591], [144.276363267533, 72.2022131715974], [144.295812300439, 72.1969302256491], [144.382338351885, 72.1739981766875], [144.431640371225, 72.168877169109], [144.531918275973, 72.1672121878576], [144.614133346965, 72.1755370941147], [144.63525624594, 72.1813601699051], [144.656235311457, 72.1963631060788], [144.674568377771, 72.2084680830404], [144.715239383749, 72.2219232169696], [144.757197347144, 72.2297081610225], [144.778041296381, 72.2330471759809], [144.819117315921, 72.2371962180644], [145.086363235304, 72.259156133893], [145.127160305106, 72.2608211151444], [145.187469272088, 72.259714201008], [145.248021314263, 72.259714201008], [145.47274231832, 72.2699920907104], [145.53442826436, 72.2736102230453], [145.59579033366, 72.2772100828312], [145.678320228936, 72.2827630937003], [145.821897369229, 72.2905482053914], [145.985778328916, 72.2977661975122], [146.047212314946, 72.2999890782404], [146.381616222053, 72.3066401184288], [146.422206258846, 72.3069281206227], [146.462733263727, 72.3072070703612], [146.544129255139, 72.3074861877377], [146.665251276762, 72.3055420891097], [146.917323269146, 72.2998450771435], [146.848014317423, 72.2500030955999], [146.826081223685, 72.2377631699967], [146.683314278155, 72.1613711747946], [146.622744298707, 72.131923201924], [146.42831733683, 72.0383141069991], [146.401092244688, 72.0266590706011], [146.337462367659, 72.0000010980293], [146.27136636707, 71.9741531525829], [146.193570235444, 71.9513832096289], [146.086092275848, 71.9047090845802], [146.06456436331, 71.8897061484066], [146.026917380369, 71.8659551875023], [145.985472221812, 71.8513840869812], [145.964664314758, 71.8469381578865], [145.934244376393, 71.8569910773072], [145.996623338189, 72.0300611174714], [146.039562319534, 72.0380351572606], [146.075517331496, 72.0290170676091], [146.10635133588, 72.0327610961298], [146.15496922428, 72.04998708067], [146.252196283902, 72.0847181671267], [146.341080332355, 72.1249751070862], [146.234124230053, 72.1702541481665], [146.20483836319, 72.1741421777844], [146.05179336032, 72.1541531826737], [146.059416366003, 72.1245700935239], [145.985445232083, 72.0655391991413], [145.952613317253, 72.0752771266395], [145.936764311771, 72.1003961817841], [145.955808331115, 72.1122131565519], [145.956285261406, 72.1327602187774], [145.901646316662, 72.2028971348983], [145.836342238288, 72.2248481659099], [145.750545244782, 72.2466461433688], [145.721502285474, 72.2513800746574], [145.691343359574, 72.2527751586258], [145.621899291572, 72.2428571878467], [145.683315340329, 72.2183231895457], [145.715238321576, 72.2163790909177], [145.741815324963, 72.2144261074723], [145.740780327556, 72.1888752166752], [145.73245525366, 72.170533097905], [145.682190321281, 72.1283050695891], [145.658016241904, 72.110539122845], [145.618227347419, 72.0820721679249], [145.654416382118, 72.0424810863553], [145.676637310412, 72.0267941868806], [145.710306242095, 72.0299171163745], [145.755108352884, 72.0372071928628], [145.790955238294, 72.0277661523756], [145.805814341009, 72.0058241738197], [145.817694347689, 71.9560992036447], [145.801845342206, 71.9271372135217], [145.747125260639, 71.9094250785961], [145.726290363858, 71.9063742334697], [145.706031303826, 71.9044391872971], [145.676466319587, 71.9055372166161], [145.487457252299, 71.8883201168936], [145.34775037199, 71.8663781383377], [145.318725349955, 71.870131219314], [145.290744377782, 71.8880321146997], [145.209969317759, 71.9199820856751], [144.99523836885, 71.9711021398185], [144.967392345318, 71.9658191938702], [144.957474374539, 71.9212331685463], [145.037196332244, 71.8820652054504], [145.083033272802, 71.873029178526], [145.11216625375, 71.8701221668585], [145.21403722302, 71.839576164669], [145.19146526062, 71.8121981866124], [145.047213377119, 71.7736062279043], [145.026648377621, 71.770537110229], [144.968022329163, 71.7741550749258], [144.919962340239, 71.7805362178311], [144.888318308731, 71.770681111326], [144.893187356299, 71.7241511550122], [144.920673293269, 71.6933080981734], [144.984681361771, 71.6983211468385], [145.086363235304, 71.6938661652882], [145.238283219127, 71.6858111563143], [145.266372317851, 71.6795651296884], [145.318842361324, 71.6580372171507], [145.339146348356, 71.659990200596], [145.376892237756, 71.6716450693559], [145.481760240333, 71.7095711696739], [145.544148254585, 71.7328901272873], [145.57275937824, 71.737768227311], [145.612179301346, 71.7369312104577], [145.669986270224, 71.7308201324733], [145.823859237492, 71.7469392028769], [146.079684310852, 71.7909581086303], [146.189421360998, 71.8333301380433], [146.327184310318, 71.8894360834854], [146.522340330135, 71.9979131659425], [146.547765324746, 72.0136091178727], [146.722473356434, 72.1077581750016], [147.066075228836, 72.2883161045695], [147.130668354181, 72.3144252301198], [147.182193254249, 72.3233170883093], [147.224403345292, 72.3283301369746], [147.558321269652, 72.3297071160321], [147.883878245571, 72.329437218749], [148.146363243938, 72.3233170883093], [148.266936250901, 72.3194471636024], [148.503600293549, 72.2991431765697], [148.552065296035, 72.2923481352843], [148.618008243072, 72.2788752317207], [148.713867376092, 72.263314228432], [148.910796336073, 72.2474831602221], [149.02914629467, 72.2380330672797], [149.185242310305, 72.2224901689019], [149.240781303815, 72.2091522139797], [149.345514357751, 72.1877681349006], [149.402466372502, 72.1783182095962], [149.5269362939, 72.1609571087765], [149.720247289185, 72.1160921337143], [149.932206342707, 72.0041680773857], [150.01776026102, 71.9547131721317], [150.045255250445, 71.9349851894868], [150.062337233888, 71.9187311704417], [150.071292291628, 71.8840812208078], [150.02413235147, 71.848873204059], [149.980797241379, 71.8319352217129], [149.742738282401, 71.7727601585954], [149.698854325289, 71.7633191181083], [149.668317375555, 71.7615191882153], [149.633712352922, 71.7691510787161], [149.582457350137, 71.799148233884], [149.406066232287, 71.8956821101111], [149.369796228404, 71.9045741359387], [149.337981373708, 71.9002722079409], [149.2905243789, 71.8815071383353], [149.216922383997, 71.826661160582], [149.194089241493, 71.808877108927], [149.156433373734, 71.7760991735536], [149.125518232528, 71.7655421664746], [149.095656361277, 71.7654072178332], [148.954959242923, 71.7869260779157], [148.840749273955, 71.8033422029686], [148.891221239343, 71.7710951773439], [148.928571335273, 71.7648582031737], [148.976901389118, 71.7611051221974], [149.037471368565, 71.758882073831], [148.996782257677, 71.698870161498], [148.964130386128, 71.6913641671836], [148.906782242631, 71.6966471131316], [148.852872355827, 71.6956751476367], [148.829409229479, 71.6721312197414], [148.998834315218, 71.6633201630989], [149.051223389506, 71.6755330989738], [149.083164308026, 71.6867831218092], [149.112027224053, 71.6951170805217], [149.275548264817, 71.6824811938114], [149.426082384765, 71.6630321609049], [149.54025631155, 71.6522050889048], [149.690520366576, 71.6422061489409], [149.76972029935, 71.6427642160559], [149.797881314804, 71.6483172269251], [149.869107375426, 71.6622041965069], [149.961915328043, 71.6572090851146], [150.098022348567, 71.587063116538], [150.013503260023, 71.5695670670769], [150.004269252545, 71.5984571404705], [149.96884531797, 71.5987360902091], [149.946786328045, 71.5886022016035], [149.868009346107, 71.49025917539], [149.865642296644, 71.4631871368002], [149.906916296737, 71.4655451338082], [149.971347316075, 71.4788651514576], [150.076899281954, 71.505559166213], [150.118839308076, 71.5113820743653], [150.139161232381, 71.5130472232548], [150.199713274556, 71.5166651879516], [150.239961329699, 71.5186002341239], [150.259986366993, 71.5188701314069], [150.55386326922, 71.5158281710981], [150.635664274194, 71.5051362153776], [150.667893362546, 71.4831130999988], [150.649560296231, 71.440120139197], [150.520536319187, 71.3442881635437], [150.493833251976, 71.3371960676092], [150.453585364472, 71.3341541073001], [150.432732362779, 71.3313731594569], [150.359130367876, 71.3146961895763], [150.337467339059, 71.3094221284455], [150.201900280739, 71.2752760988321], [150.134706250831, 71.2544321495951], [150.044436338502, 71.2246961745308], [150.023592389266, 71.2074881272634], [150.062742247451, 71.208325144117], [150.103026344777, 71.2116551066197], [150.124122254024, 71.2155431362376], [150.145812272569, 71.2210961471069], [150.169284283735, 71.2355321313481], [150.196923274257, 71.2500041577733], [150.232725232667, 71.2608221773179], [150.276087332486, 71.2713791843969], [150.297480296382, 71.2755461637531], [150.317469291492, 71.2772111450045], [150.354675386326, 71.2730351131927], [150.398595385621, 71.2752760988321], [150.564834342317, 71.3427581309338], [150.588297301027, 71.360398181492], [150.625368279581, 71.377480164935], [150.653871276685, 71.3844280921347], [150.675264240581, 71.3883161217526], [150.729264316664, 71.3908271723129], [150.69269725813, 71.3749421246465], [150.662475300318, 71.3602632328504], [150.642765254946, 71.3422091162743], [150.606333312692, 71.278318226779], [150.639687252453, 71.2830431056123], [150.672762242476, 71.3002602053349], [150.69358825444, 71.3119150740949], [150.818031353749, 71.358040184484], [150.857055315748, 71.3703880690005], [150.990507284614, 71.3922132038257], [151.03926934175, 71.3919340864493], [151.111503242413, 71.3783081293331], [151.186104360178, 71.3577521822902], [151.278876270611, 71.3472221649395], [151.356357242677, 71.345827080971], [151.434144321847, 71.3444321646406], [151.461918261011, 71.3411022021379], [151.62552027096, 71.2958141086021], [151.732179318613, 71.2427591759244], [151.759080366378, 71.2186032014575], [151.803036240219, 71.1813612320785], [151.895268356086, 71.1402761600828], [152.06802323669, 71.0516531240948], [152.10745237989, 71.0308271121308], [152.131347341891, 71.0169401425491], [152.134830357947, 70.9950430909942], [152.016660274992, 70.9727681832431], [151.995789336027, 70.9702661851384], [151.909011324571, 70.9696992332059], [151.806915385019, 70.9777631269976], [151.659576278933, 70.9841531547202], [151.688313298774, 70.9719311663898], [151.743321382535, 70.9659552046851], [151.844418366864, 70.95610009818], [151.971615256649, 70.9405390948913], [152.026092263024, 70.9338701174302], [152.0476203432, 70.9234571114482], [152.07732027608, 70.9098581440603], [152.11910724865, 70.897492154633], [152.224119252325, 70.876648205396], [152.296353320626, 70.8674861146475], [152.538300309222, 70.8377771293113], [152.61049833534, 70.8330520828401], [152.76943833073, 70.8427541357927], [152.866638232985, 70.8447071192381], [153.002475356226, 70.8438701023846], [153.08523927424, 70.8402700749607], [153.235782279005, 70.8552550738617], [153.313020343516, 70.8694302132754], [153.334413307412, 70.8733091904378], [153.452457326542, 70.877476169794], [153.636084373785, 70.8751181727861], [153.698031332291, 70.8655331312021], [153.781641319614, 70.876918102679], [154.035801244085, 70.918318166597], [154.220787333113, 70.955830200897], [154.356354391433, 70.9686012038869], [154.499121336962, 70.9797072256254], [154.706085279092, 71.0002722251239], [154.81024232864, 71.0111081819413], [154.894140318157, 71.0205401699729], [154.999116279648, 71.031349137062], [155.059236318532, 71.0348321531173], [155.421909367644, 71.0527602058693], [155.461914347593, 71.0538671200057], [155.500830350679, 71.0535881702673], [155.730528361217, 71.0785990988604], [155.814975365393, 71.0880491918029], [155.83636832929, 71.0902720725313], [155.937195248697, 71.0944392195257], [156.132171392872, 71.0930441355572], [156.229677234594, 71.0922071187039], [156.344121393938, 71.0874911246879], [156.517767270852, 71.0836030950702], [156.598299255682, 71.0863842105516], [156.639978269339, 71.089705120599], [156.720519306624, 71.0924860684422], [156.770244276799, 71.0931790841988], [156.819114292848, 71.0924860684422], [157.316373382329, 71.0763851029494], [157.565799375512, 71.0680511442369], [157.603851372016, 71.0660802235187], [157.660515384573, 71.0630380955717], [157.903317327296, 71.0458211634871], [158.101074251676, 71.0216561365648], [158.449131273266, 70.9713730992748], [158.655546368374, 70.9347071342837], [158.706639265151, 70.9249871440582], [158.757759319294, 70.915546103571], [158.912199238495, 70.8880422293285], [158.964147257036, 70.8794291532393], [159.044688294322, 70.8698352268379], [159.151644396624, 70.8449860689767], [159.24829528422, 70.8194442306349], [159.279975357913, 70.8102551501579], [159.464421317098, 70.7497121604383], [159.509979307917, 70.7341421046941], [159.680259347782, 70.669423083163], [159.775272243855, 70.618042184192], [159.810516302788, 70.5952631887826], [159.893604265179, 70.5324792134238], [160.035246359299, 70.4090171320658], [160.103718294169, 70.2827652180472], [160.094700372155, 70.2445601679906], [159.956910265469, 70.1347151589316], [159.794982289227, 70.1372081045809], [159.797484287332, 70.1033142026157], [159.87884423656, 70.0772050770654], [159.813171354445, 69.9766571073964], [159.778044306881, 69.9638861044065], [159.745788396439, 69.9474791994468], [159.71163331437, 69.9285880660174], [159.706638370616, 69.9224862081266], [159.698304244265, 69.916924144802], [159.684417274683, 69.8939471688391], [159.729669326035, 69.8347181262649], [159.804405392441, 69.8013730713212], [160.046937270243, 69.7369241147109], [160.091649359391, 69.7272041244855], [160.132752368659, 69.7224881304695], [160.288299369634, 69.7063692277039], [160.686648313332, 69.6621971007602], [160.919694391283, 69.6380411262933], [160.999209315979, 69.5797842168522], [160.985925340514, 69.5599841498397], [160.963011396463, 69.546097180258], [160.932195329352, 69.5099891147437], [160.922205274205, 69.4588781130557], [160.93900830791, 69.4015121999246], [160.960113269613, 69.3867882134894], [160.982748263925, 69.3653950819549], [161.014572338714, 69.2998480960256], [161.021385317272, 69.2729021212601], [161.043030241179, 69.1672061542843], [161.024418392764, 69.1494311550848], [160.989138291648, 69.1336091393303], [160.968447395963, 69.114493203257], [161.008326312088, 69.0797081373437], [161.029575274888, 69.0722111954846], [161.108721395843, 69.0571992068554], [161.189415319043, 69.0549852109445], [161.224119248134, 69.0524741603841], [161.263179252316, 69.0444282038655], [161.362746371673, 69.0105431867175], [161.394993397298, 68.9947121185078], [161.410806360597, 68.9765051160172], [161.401095255188, 68.9544370736373], [161.384283336667, 68.9301191608006], [161.361342235249, 68.9095720985751], [161.340237273547, 68.8955320754409], [161.280819302875, 68.8485971055646], [161.215524276956, 68.7835900818394], [161.205228282342, 68.7188712279463], [161.210232278552, 68.6985942306418], [161.092476261616, 68.5866520694022], [161.066070249054, 68.5633061220604], [161.003304378606, 68.5505351190706], [160.872462366758, 68.5555481677358], [160.762077395494, 68.5609571775082], [160.763598375649, 68.5384571318373], [160.837875281398, 68.5237331454019], [160.915257347006, 68.5194401022216], [160.949979381007, 68.5180540707087], [161.009424341408, 68.5246962260795], [161.059284260224, 68.5330481220649], [161.135937267892, 68.5609571775082], [161.165799306781, 68.5838801740143], [161.275275344461, 68.6769312018242], [161.292681372282, 68.7379692267468], [161.318862246923, 68.7910241594245], [161.45190031741, 68.8633122071826], [161.540118339835, 68.8963781447498], [161.577180265934, 68.91207409668], [161.567334379522, 69.0118031544065], [161.546085249085, 69.0404052256062], [161.504424340339, 69.0604661374462], [161.480259313417, 69.0902741968781], [161.450523338352, 69.1499892221996], [161.425539399487, 69.2027740899565], [161.421624380141, 69.2410870989262], [161.434962335064, 69.3767802210699], [161.453853300855, 69.3879130648987], [161.559981271122, 69.4091531428807], [161.609058320179, 69.425263160829], [161.649414334235, 69.4494191352959], [161.668584249765, 69.4669240695744], [161.810793295817, 69.5283221810582], [161.83843228634, 69.5316521435611], [161.870796323333, 69.5262340813334], [161.901783381269, 69.5188720881157], [161.931366302781, 69.5202671720842], [161.976069339473, 69.5283221810582], [162.016299289705, 69.5469972290233], [162.180549388409, 69.6255401882245], [162.234126346018, 69.6472211543147], [162.323298396665, 69.6621971007602], [162.41302834679, 69.6691451955978], [162.431334255738, 69.6696672205291], [162.494964300406, 69.6758051206036], [162.51553835236, 69.6774701018549], [162.554139363523, 69.6783161711639], [162.609957306771, 69.6774701018549], [162.658017295695, 69.6680471662788], [162.71775025829, 69.6508211817387], [162.743319253997, 69.6477611165187], [162.832455262461, 69.6522072132516], [162.855225373053, 69.6561041276869], [162.965520322676, 69.6763720725359], [163.067742326052, 69.6963610676464], [163.178316393051, 69.7166652223173], [163.217187301498, 69.7172051845214], [163.292481267381, 69.7166652223173], [163.319409304874, 69.7147211236894], [163.403181398205, 69.7029132013771], [163.446354402287, 69.6887291771459], [163.506654316814, 69.682213085599], [163.541925365475, 69.6794230853003], [163.599975241907, 69.6805481043476], [163.683315331947, 69.6877660964682], [163.726902402047, 69.6933102225202], [163.759419324955, 69.6992950690422], [163.895535397934, 69.7327571353547], [163.927764318648, 69.7419281109207], [163.960236314555, 69.7552660658429], [163.992465402906, 69.7647071063301], [164.014434371191, 69.7674882218114], [164.050812333988, 69.7658230729219], [164.092329241636, 69.7594332128373], [164.115801252802, 69.746509156295], [164.133864254196, 69.7245671777389], [164.158443347136, 69.710968210351], [164.23245924042, 69.6802601021538], [164.37606337044, 69.6333251322775], [164.405250330845, 69.624415169177], [164.490642310788, 69.60526319092], [164.532474377997, 69.5994312303122], [164.784699256296, 69.585265143354], [164.858310303655, 69.5827631452491], [164.944134286888, 69.5826281966076], [164.997189387204, 69.5877761939142], [165.096621390281, 69.5952640833178], [165.155823275489, 69.5972170667632], [165.195531368427, 69.5966412300136], [165.231900278769, 69.594706183841], [165.268035334012, 69.5927532003956], [165.322206400919, 69.5897110724486], [165.376341258005, 69.5869301246054], [165.438873273354, 69.5841582292175], [165.476070315732, 69.5833300971815], [165.535245378849, 69.5849950784328], [165.627333325982, 69.5905480893021], [165.824559340613, 69.5761032202433], [165.887892330631, 69.5637281783606], [165.924684359446, 69.5535941221171], [165.969972285344, 69.5422091506401], [166.063014260699, 69.5219231008801], [166.09524334905, 69.5161001927278], [166.137597273552, 69.5112401976152], [166.342473283595, 69.5111050813356], [166.369689323282, 69.5116540959951], [166.425534256259, 69.5136070794405], [166.589964398244, 69.5233181848486], [166.648032379586, 69.5236061870424], [166.695804366316, 69.5097101650052], [166.751649299293, 69.4960930927063], [166.860504405584, 69.4905400818373], [166.901643289398, 69.4927540777481], [166.933161257083, 69.4986041432667], [167.213007356269, 69.582493080328], [167.393034376088, 69.644989221131], [167.419980350854, 69.6547092113565], [167.493564240846, 69.6849851486251], [167.523867335481, 69.7008162168348], [167.542344402893, 69.715126137252], [167.581080362698, 69.7333152024696], [167.604669385232, 69.743593092172], [167.653458264458, 69.7604142307875], [167.70218427941, 69.7702601171991], [167.746608366364, 69.7749942161259], [167.77720834801, 69.7760920778069], [167.816376311106, 69.7677671715498], [167.85968426383, 69.7549871161044], [167.994963319956, 69.7141541717571], [167.99410836583, 69.6871900920804], [167.993838300909, 69.6274750667589], [168.024420345282, 69.6205271395593], [168.070257285839, 69.6099791849358], [168.100803288028, 69.6027611928151], [168.221889267468, 69.5608121142378], [168.23981732022, 69.5513710737506], [168.257889374069, 69.5291591979117], [168.236640243631, 69.4672120717684], [168.201495258794, 69.404293147768], [168.193980379663, 69.3816581534555], [168.233310281128, 69.2791572003412], [168.283323253497, 69.2416542184966], [168.310521355911, 69.2322131780095], [168.355224392604, 69.2213772211921], [168.420537355795, 69.2116572309665], [168.476346246588, 69.2102621469981], [168.610779401043, 69.2105322119191], [168.733287286541, 69.2084622171052], [168.863013331798, 69.1808141741276], [168.907743358218, 69.1697081523891], [169.053318241319, 69.1313681536911], [169.20663330911, 69.0994270675333], [169.260804376018, 69.0966461196899], [169.336071352173, 69.0876281976763], [169.365528377499, 69.0804102055557], [169.387326354958, 69.0666581846152], [169.402077331121, 69.0472000992534], [169.424775357346, 68.9975560982633], [169.439697324335, 68.9316580782281], [169.424685335705, 68.9066471496348], [169.440516403915, 68.8630330898061], [169.453152290625, 68.8405420965905], [169.473708405307, 68.822911098488], [169.589286300878, 68.7770741579307], [169.680663294981, 68.7742932100875], [169.728858400184, 68.7746982236499], [169.783056289182, 68.7758141902419], [170.05608940981, 68.7938771916354], [170.205813334994, 68.8069271443638], [170.250831363609, 68.8138750715634], [170.290800301375, 68.8186001180346], [170.312193265271, 68.8205442166627], [170.332452325303, 68.821381065878], [170.359821250904, 68.8204091003831], [170.493840339341, 68.7977652212533], [170.52123625467, 68.7813760859285], [170.544285315, 68.7692892138777], [170.611938337928, 68.7563381676071], [170.551089408741, 68.8236041142444], [170.442261292178, 68.8396422154632], [170.458029328476, 68.8637261055625], [170.599698244686, 68.9060981349753], [170.619417342514, 68.909716099672], [170.652816376914, 68.9033891038613], [170.704953323554, 68.8044251462589], [170.723160326044, 68.8204002155656], [170.709975257036, 68.9038750866089], [170.762211277771, 68.9552652056733], [170.935794290412, 69.0097152223195], [171.022491332683, 69.023035072331], [171.031914268259, 69.0422051554991], [171.007758293792, 69.065533165568], [170.964144401601, 69.1516542034511], [170.928864300485, 69.2266511146847], [170.907471336589, 69.3060941226512], [170.865234255817, 69.3335981645321], [170.743005320058, 69.4444241915414], [170.665524347992, 69.532768110153], [170.628570380807, 69.5647001438555], [170.609130400356, 69.5802701995996], [170.580249379418, 69.5959661515298], [170.550675342723, 69.603319092292], [170.506656269332, 69.6074860716484], [170.466642404565, 69.6072071219099], [170.424990380637, 69.6052541384645], [170.381898345739, 69.6024820754385], [170.293581249218, 69.5888831080508], [170.263044299484, 69.5881812074768], [170.170947299896, 69.5931852036866], [170.141103365919, 69.6005381444486], [170.122455307682, 69.6135880971772], [170.137485401222, 69.6422081056497], [170.15247928494, 69.6570760931818], [170.180550278753, 69.6772002045719], [170.198586290418, 69.6883062263104], [170.230527376576, 69.7038761144165], [170.282196277741, 69.7283831229893], [170.318574408176, 69.7380400813028], [170.361351283514, 69.7388770981563], [170.409150259972, 69.7376171304674], [170.439147247502, 69.7377611315643], [170.461638408355, 69.7396961777368], [170.496063387707, 69.7480301364495], [170.52413438152, 69.7574891142093], [170.567199259051, 69.7780452288903], [170.555679338933, 69.8933260698119], [170.538588303034, 69.9090221893803], [170.521794321785, 69.9280392189959], [170.525817300044, 70.0172111020054], [170.539425319888, 70.0427531079852], [170.557875397571, 70.0791582281487], [170.516664261751, 70.0997051227363], [170.468847348021, 70.1016581061816], [170.424135258873, 70.105681084441], [170.404281380042, 70.1149781238311], [170.420967402378, 70.126093198025], [170.449128250193, 70.1319251586327], [170.471889308329, 70.1341570918165], [170.520534354096, 70.1326272268448], [170.563014342422, 70.1269211624229], [170.594973365853, 70.1205311347003], [170.633592314289, 70.1117831099697], [170.711640405926, 70.1021980683856], [170.783055394646, 70.0952680784588], [170.819118365521, 70.0924780781602], [170.859681244948, 70.0908221493641], [170.90027128174, 70.0941432270497], [170.979129400502, 70.0927571955366], [171.178866298055, 70.0763861651229], [171.348300268612, 70.0672151895568], [171.38469633632, 70.0641460718815], [171.419436307594, 70.0599790925253], [171.502200393246, 70.046641137603], [171.675261380955, 70.025545228356], [171.709965310045, 70.0213780813616], [171.867735359387, 70.0038731470831], [171.929277304329, 69.9974831193604], [171.976077325564, 69.9947112239725], [172.028160292747, 69.9956741370121], [172.1163603779, 69.9935950897425], [172.154142309483, 69.9916511587526], [172.208007269286, 69.9869261122814], [172.258884248236, 69.9797081201608], [172.293300342771, 69.975532088349], [172.407744334477, 69.964705183987], [172.491228257976, 69.9591521731179], [172.543302340341, 69.9599891899712], [172.638585301335, 69.9656862019374], [172.784142247163, 69.9327552130118], [172.806363343096, 69.9144311991524], [172.826217389565, 69.9066551399168], [172.876617270585, 69.8924892205966], [173.052468258593, 69.8597111175852], [173.165958389715, 69.8472192319718], [173.202471301154, 69.816376175133], [173.178162273135, 69.7940110781035], [173.201643336756, 69.7794401452206], [173.378862251365, 69.787207152001], [173.460780267709, 69.8113721789232], [173.475729392064, 69.8333141574791], [173.417751264723, 69.8652641284544], [173.2944333521, 69.906097072802], [173.270952288479, 69.9108221192732], [173.207475297364, 69.9049901586654], [173.168856348927, 69.8935242180036], [173.2051082479, 69.9244301391165], [173.236905332961, 69.9294250828707], [173.435787276389, 69.9508182144052], [173.458593261526, 69.9524831956566], [173.483703264215, 69.9488741157772], [173.673855287822, 69.8911031890837], [173.742462338972, 69.867199174627], [173.93427934383, 69.8466521124013], [173.958849384315, 69.8563721026269], [173.986083361275, 69.8691342207995], [174.02456736107, 69.8799792300724], [174.088863264128, 69.8833271298481], [174.32467235265, 69.8847222138164], [174.364119265484, 69.8770631659494], [174.403314385946, 69.8691342207995], [174.453309253405, 69.8616461637577], [174.626622368761, 69.8541581067159], [174.723849260745, 69.8508190917577], [174.889440296323, 69.8516561086112], [175.045257362219, 69.851386211328], [175.155246372375, 69.8480381439143], [175.215240347435, 69.8469401145953], [175.296357389108, 69.8461030977419], [175.317471403266, 69.846373162663], [175.382721334547, 69.8483261461083], [175.431915394973, 69.8535911547836], [175.46829335777, 69.8608091469042], [175.4982903453, 69.8694311078107], [175.522203412212, 69.8899872224919], [175.723020401812, 69.9041621942674], [175.763610270966, 69.9038741920736], [175.958307297764, 69.8983300660217], [176.084397273413, 69.892912171432], [176.118993411229, 69.8884660746992], [176.237181263818, 69.8266631172908], [176.234679265713, 69.7941461943831], [176.330538398732, 69.7713851362465], [176.41206028633, 69.7643020927675], [176.530275296286, 69.7410910940672], [176.601897318016, 69.7213721638777], [176.635935388716, 69.7105362070603], [176.673312306736, 69.6888731782428], [176.704416376041, 69.676228071439], [176.741055351304, 69.6669311996869], [176.99246131766, 69.6294282178422], [177.027192404117, 69.6255401882245], [177.185790250218, 69.6210940914916], [177.315669349027, 69.6181691425513], [177.436098354893, 69.603877159407], [177.593022334925, 69.5752750882073], [177.657201394253, 69.5577522166559], [177.684687331222, 69.5494271427607], [177.734952263601, 69.5347210935983], [177.854958318633, 69.5072172193559], [178.18691437473, 69.4494191352959], [178.269651303016, 69.4757802208562], [178.309692325149, 69.4777601940299], [178.330536274386, 69.4777601940299], [178.368561281162, 69.4755371456635], [178.443297347568, 69.4694351201347], [178.479675310365, 69.466087220359], [178.665525405975, 69.4310951214366], [178.770537409649, 69.4074791091738], [178.873560387695, 69.3824770653981], [179.004699286554, 69.3499871322187], [179.042751283059, 69.3361092150923], [179.06552139365, 69.3237341732095], [178.981623404134, 69.3197200797676], [178.940250329944, 69.3199901446887], [178.877106268024, 69.3381792099062], [178.848864283386, 69.3549911284284], [178.811649303735, 69.3636042045174], [178.764165319199, 69.3722082281511], [178.743285327779, 69.3722082281511], [178.678998309538, 69.3588791580461], [178.658325351127, 69.3347141311239], [178.651566352025, 69.3094152003368], [178.693569410059, 69.2847190960279], [178.715385324791, 69.2794361500796], [178.766937382225, 69.2791660851586], [178.788303356393, 69.2819381481845], [178.827885385507, 69.291928203331], [178.858305323873, 69.2963741324257], [178.879122283381, 69.2963741324257], [179.132445358637, 69.2844310938339], [179.296920259985, 69.262282082269], [179.32025732251, 69.242761132633], [179.351478403183, 69.2248421323364], [179.38161939181, 69.2121971931707], [179.574129412425, 69.1427621776235], [179.764983336607, 69.0619152008711], [179.86163439184, 69.022495110127], [179.946288261388, 68.9955400829058], [179.917758274555, 68.9905360866962], [179.884431324522, 68.994982183429], [179.83609238586, 69.0030551296759], [179.809965323038, 69.0116591533094], [179.776647257822, 69.0280481209962], [179.692749268305, 69.0630402199184], [179.594973361662, 69.103315097151], [179.574417414619, 69.1094261751352], [179.549703373037, 69.10594315908], [179.587737264631, 69.0752710930664], [179.677764269404, 69.0213791435351], [179.7188493414, 69.0033251945969], [179.749557281959, 68.9912381549082], [179.789427313267, 68.9844161238944], [179.885799418763, 68.9805461991875], [179.924994371587, 68.9791511152192], [179.999988540844, 68.9800959423915], [179.999988540844, 68.4911976841638], [179.999988540844, 68.002299425936], [179.999988540844, 67.5134011677082], [179.999988540844, 67.0245029094804], [179.999988540844, 66.5356046512526], [179.999988540844, 66.0467063930248], [179.999988540844, 65.5578081347971], [179.999988540844, 65.0689098765693]]], [[[150.89360426937, -10.6487448720919], [150.880527326913, -10.6527859552621], [150.856353247536, -10.6494469403038], [150.794127339292, -10.6394480003398], [150.78524436592, -10.6347229538686], [150.768468321943, -10.6093068440748], [150.793092341885, -10.5416628736032], [150.871896313552, -10.5386118608388], [150.896232331299, -10.5504199507893], [150.904422288915, -10.5624979380227], [150.89360426937, -10.6487448720919]]], [[[123.218460251824, -10.8091609206348], [123.198318203161, -10.8230569426722], [123.188580275662, -10.82694497229], [123.176376224605, -10.8283398886203], [123.164703250934, -10.826386905175], [123.150276319148, -10.8202848796462], [123.134994265598, -10.8193129141513], [122.99859924288, -10.8590298919069], [122.962626293645, -10.8774979068629], [122.954787202498, -10.8922218932983], [122.84886626524, -10.9296529584134], [122.830398250284, -10.9233348474201], [122.822217345124, -10.9111128590898], [122.809149287485, -10.806946924724], [122.809284236126, -10.7877858940114], [122.839983291868, -10.765834863], [122.848875317696, -10.7611099841668], [122.856309227643, -10.7597418899267], [122.933034319678, -10.7375028567214], [123.075270355459, -10.6812438577268], [123.085269295423, -10.6708399042003], [123.182478250134, -10.585835000547], [123.259995264383, -10.5219439434137], [123.376500366086, -10.4377849414313], [123.390963340056, -10.4380550063525], [123.397776318614, -10.4497189275678], [123.403869291687, -10.596661904909], [123.394437303656, -10.6841599218496], [123.31971934216, -10.6997209251383], [123.269706202153, -10.7313919463752], [123.233598304277, -10.7870839934375], [123.218460251824, -10.8091609206348]]], [[[121.859991286425, -10.6102699247523], [121.846365329309, -10.6102699247523], [121.745529357446, -10.6069488470669], [121.736646216436, -10.6022149157782], [121.711383327832, -10.586662964945], [121.694220207566, -10.5731268618311], [121.693590223722, -10.5624979380227], [121.726359274278, -10.5446778441839], [121.768884357243, -10.5199998447858], [121.840821203257, -10.4627779327517], [121.856238205449, -10.4441659166986], [121.877199333692, -10.4311069115147], [121.894992270165, -10.4216658710277], [121.906647306563, -10.4194429902993], [121.919706311747, -10.4202800071527], [121.990266346341, -10.4376318878789], [121.999437321907, -10.4454169995701], [122.003325351525, -10.4552809908926], [122.001939320012, -10.4675029792228], [121.994280272145, -10.5159768665264], [121.97900727105, -10.5377838964409], [121.871088255708, -10.6074978617264], [121.859991286425, -10.6102699247523]]], [[[105.736302286458, -10.5045649053212], [105.701400209176, -10.5109728703167], [105.683103185046, -10.4741359145003], [105.64450234152, -10.4661348849828], [105.629004202505, -10.4373078435013], [105.654600187942, -10.4148889346534], [105.715197324756, -10.3844689962879], [105.736599341108, -10.3840819199982], [105.75090020907, -10.3940808599622], [105.751899331931, -10.4837569982681], [105.736302286458, -10.5045649053212]]], [[[123.407343255287, -10.3393699984884], [123.321249207132, -10.3411068964692], [123.312195242935, -10.3244478638615], [123.309414295091, -10.3136119070441], [123.309702297285, -10.275973976558], [123.318882325307, -10.2597288423302], [123.394995203132, -10.1661108625879], [123.416352292483, -10.1533128698697], [123.428592218086, -10.1463919323984], [123.449499199235, -10.1396508705698], [123.506721278907, -10.1804209506432], [123.407343255287, -10.3393699984884]]], [[[151.073028295073, -10.0244419463776], [151.118091250689, -10.0465998427598], [151.136658339741, -10.0413889811792], [151.148178259859, -10.0301389583437], [151.14874537943, -10.0194470026232], [151.138926315109, -10.003399848949], [151.136361285092, -9.98916184526122], [151.188174354992, -9.94208287428808], [151.200531291964, -9.93666497969843], [151.264161336631, -9.91971794489674], [151.282764300229, -9.92528000822148], [151.298586315983, -9.95083995147417], [151.299135330643, -9.96250387268952], [151.296354382799, -9.97305199495111], [151.271091326558, -10.0616659784836], [151.246476359072, -10.1050009209359], [151.234128306917, -10.1330539774761], [151.221618316393, -10.1708359090591], [151.222950368449, -10.1888898579973], [151.229124310708, -10.2011118463276], [151.193997263144, -10.1698639435642], [151.145955379131, -10.1462569837569], [151.086636314917, -10.1269428994919], [151.075809242917, -10.124440901387], [151.025814375459, -10.1141628440465], [150.998310333578, -10.1108328815437], [150.983307229766, -10.1127858649891], [150.970248224582, -10.1122189130567], [150.958593355823, -10.1102749820668], [150.94971038245, -10.105558988051], [150.915528310653, -10.0041649490731], [150.87774637907, -9.9266658720964], [150.826896389848, -9.83888890541727], [150.760548261611, -9.8037439205806], [150.750270371908, -9.7483398757122], [150.748839245756, -9.73083494143367], [150.762618256425, -9.70784891301532], [150.788025313763, -9.71944091750129], [150.803037302392, -9.73139300854866], [150.821631381172, -9.74694495938183], [150.900273246831, -9.81916092277226], [150.93539124194, -9.85236197661914], [150.96273334545, -9.8936089869846], [151.030548306747, -9.98527398328151], [151.039431280119, -9.99694695695235], [151.059960237434, -10.0169450045184], [151.073028295073, -10.0244419463776]]], [[[150.66665133213, -9.43833485062618], [150.679980234597, -9.44125091474906], [150.73190126341, -9.42805696092376], [150.74620229901, -9.4205509666092], [150.761511342288, -9.40542196661135], [150.777774246151, -9.41471900600152], [150.804405228994, -9.43278200739508], [150.828309243451, -9.45638896720232], [150.886917354636, -9.52318686836503], [150.932187343261, -9.64472295600593], [150.930549351738, -9.65916799270269], [150.921630336182, -9.67083191391816], [150.903873274255, -9.68208193675361], [150.891777349749, -9.67221794543116], [150.875226276054, -9.67916587263067], [150.846930311959, -9.7180548859883], [150.844122374388, -9.68555590035339], [150.801633333606, -9.65860992558776], [150.763311272181, -9.66249795520559], [150.691347268801, -9.66333497205905], [150.658038256041, -9.662920906041], [150.622749270107, -9.65389393157195], [150.514434293658, -9.623338876927], [150.490512341928, -9.58361284671599], [150.427467354104, -9.44083684873108], [150.423309259565, -9.43138692342666], [150.419979297062, -9.41471900600152], [150.419979297062, -9.40111098615814], [150.421905290779, -9.3894468973046], [150.426090375047, -9.37666684185927], [150.439140327775, -9.35708286031122], [150.480432265142, -9.33770591177235], [150.502203252872, -9.34124290728415], [150.530274246685, -9.35166496572162], [150.571359318681, -9.37055593151314], [150.598017291253, -9.38500096820997], [150.621489302419, -9.40111098615814], [150.637347360357, -9.4233319144525], [150.66665133213, -9.43833485062618]]], [[[120.029166201225, -9.38333598695852], [120.055815288979, -9.42471794596543], [120.080889249484, -9.45381488472997], [120.122199291762, -9.47736786508069], [120.151647264632, -9.48068894276617], [120.186576331643, -9.46750387375819], [120.236715200197, -9.50534900489146], [120.249018325351, -9.58000393447469], [120.250260355767, -9.61916284511518], [120.261591347787, -9.64687392000484], [120.334167230101, -9.67617789177837], [120.354426290133, -9.66097697505115], [120.373587320845, -9.64347187313451], [120.455325293908, -9.63069198532719], [120.593322265965, -9.74492894402443], [120.619710341253, -9.79555396296491], [120.624417282814, -9.81944892496614], [120.668796275129, -9.89221390301617], [120.719295230245, -9.91999689463524], [120.741237208801, -9.92555895795989], [120.764979284888, -9.93597196394189], [120.785958350404, -9.95249588027008], [120.814290356683, -9.98527398328151], [120.826665230927, -10.0102849118747], [120.836520337432, -10.054447986363], [120.833181322474, -10.0773619304138], [120.822210249377, -10.0969459119619], [120.724353205911, -10.1995819813558], [120.699846197338, -10.2159709490425], [120.627198230657, -10.2388939455488], [120.494430225091, -10.2644450039841], [120.391371204862, -10.2658399203144], [120.220263200599, -10.2483349860358], [120.162348272808, -10.2304159857392], [120.089979255865, -10.1727709552317], [120.042765336251, -10.1180508736643], [120.029166201225, -10.084444973893], [120.017565311921, -10.0519459882581], [119.982483358997, -10.0013928860471], [119.95560930096, -9.97541887677643], [119.928591241827, -9.97652595855095], [119.784420327512, -9.90555185793847], [119.732211296505, -9.8758249353295], [119.700819225007, -9.85632192296635], [119.687067204066, -9.83055494670471], [119.682756223613, -9.80715485226836], [119.629836239577, -9.77222595289601], [119.48012119921, -9.75028397434017], [119.223171274439, -9.74276892757013], [119.200545332583, -9.74750285885875], [119.188161238244, -9.7462428911699], [119.120247202852, -9.72666796207734], [119.08387829251, -9.71500387322391], [119.065536341378, -9.70639096477284], [119.048049344372, -9.6931879584921], [118.933245266104, -9.55944798743172], [118.985679267393, -9.47152685201757], [119.005254196486, -9.4502690044007], [119.033523338491, -9.43124292232966], [119.145537248821, -9.39499990817394], [119.282148357004, -9.36026898935518], [119.322495318603, -9.37333687935649], [119.37996030583, -9.37999697200019], [119.593881227615, -9.34486087198093], [119.644218244361, -9.34517586390309], [119.675124333113, -9.36889095026174], [119.72468719728, -9.38402900271503], [119.80594824005, -9.38778191605326], [119.827494257499, -9.37861094048726], [119.906370313533, -9.32110991107663], [119.939832212207, -9.28965497530419], [120.007485235134, -9.35665990947587], [120.029166201225, -9.38333598695852]]], [[[150.341922320609, -9.52069392271568], [150.334407273839, -9.52666099960295], [150.310242246916, -9.52611198494344], [150.193026359822, -9.45388696909754], [150.177339292709, -9.44221399542659], [150.109542268686, -9.37069088015459], [150.103026344777, -9.33388996652191], [150.104124374096, -9.31860791297175], [150.106896269484, -9.30778100860977], [150.124680321139, -9.2616649506761], [150.14386834158, -9.24555493272789], [150.193593311755, -9.20944686721361], [150.210387293004, -9.20555900523392], [150.232185270463, -9.20777300114475], [150.330942362694, -9.27360798926805], [150.377166379541, -9.3863869997229], [150.363009345038, -9.48750192132429], [150.341922320609, -9.52069392271568]]], [[[143.263782254814, -9.12520689604639], [143.241030249133, -9.16221484268807], [143.19577836542, -9.1350708873689], [143.234712305778, -9.10710785246904], [143.259651317642, -9.10437199926498], [143.263782254814, -9.12520689604639]]], [[[115.598322352948, -8.80090100299863], [115.58997934178, -8.80611186457924], [115.569990346669, -8.80555396510232], [115.559712289329, -8.80222400259952], [115.546104269485, -8.79528496021731], [115.511940302599, -8.77444084334241], [115.503597291431, -8.76888800011119], [115.479711214247, -8.74528087266583], [115.469712274283, -8.732077866385], [115.472070271291, -8.7222138750625], [115.501662245259, -8.68028290139603], [115.510419322445, -8.67139087556848], [115.520409209953, -8.66763796223023], [115.567623297206, -8.6714539074805], [115.583886201068, -8.68083191605553], [115.602831313955, -8.70271086269935], [115.616655251624, -8.7297198693771], [115.61942731465, -8.74721591883826], [115.618734298894, -8.76346993788343], [115.598322352948, -8.80090100299863]]], [[[119.71629925911, -8.78271193778091], [119.682684306884, -8.80297988262999], [119.609640211457, -8.77666389170878], [119.610261310484, -8.75610794466582], [119.615400255335, -8.73736097997125], [119.632185351767, -8.72512088672989], [119.644434329826, -8.67083297609157], [119.633058243166, -8.60080385124571], [119.661102247251, -8.61776899095822], [119.719989308175, -8.68694299403973], [119.699415256221, -8.72310487137258], [119.721717321338, -8.73812591245713], [119.72719824784, -8.75513597917081], [119.71629925911, -8.78271193778091]]], [[[122.969439272204, -8.57249900233353], [122.925591357275, -8.61191892543964], [122.903568241897, -8.61053289392669], [122.892624326166, -8.60221687248697], [122.884425316095, -8.58333495915087], [122.888043280792, -8.56638792434928], [122.896098289766, -8.5405579161755], [122.900274321577, -8.53110799087108], [122.909184284678, -8.51701398828022], [122.918058205594, -8.50944496205364], [122.988033350984, -8.45665992665881], [122.997483276288, -8.45250199975789], [123.0086072353, -8.44972088427652], [123.156864327424, -8.43069496984356], [123.174279240063, -8.43889397991462], [123.180120253126, -8.45013495029452], [123.177762256118, -8.46069195737357], [123.169158232484, -8.47249987968593], [123.158601225405, -8.47888990740859], [123.147774321043, -8.48166197043447], [123.081102316067, -8.49583694221024], [123.068880327736, -8.49721392126777], [122.969439272204, -8.57249900233353]]], [[[119.461644299436, -8.44027095897213], [119.496645283176, -8.48694491638276], [119.521098312292, -8.48444291827787], [119.540547345199, -8.48444291827787], [119.566368300917, -8.49458585933877], [119.585268319164, -8.55999789662656], [119.570265215352, -8.58985993551505], [119.5555323441, -8.59903091108106], [119.537073213961, -8.60083989342941], [119.526651323161, -8.5976359947507], [119.524572275892, -8.58597190589729], [119.512134202097, -8.57298498508091], [119.491092272307, -8.57638686431318], [119.456100341023, -8.60305388934046], [119.437767274708, -8.6733349741964], [119.444832213276, -8.70819195683918], [119.45165424429, -8.72022484943341], [119.464722301929, -8.74291399084052], [119.451438326463, -8.7532639649104], [119.376918345522, -8.73971897697913], [119.374560348514, -8.7222138750625], [119.377809341832, -8.71819994925857], [119.382759358585, -8.71416791854387], [119.404161207298, -8.68083191605553], [119.405268289073, -8.65638793939479], [119.397771347214, -8.63805487308015], [119.415681295055, -8.44568885356183], [119.446929197818, -8.42847192147707], [119.455461304723, -8.42999290163163], [119.461644299436, -8.44027095897213]]], [[[143.639694352391, -8.73139390308399], [143.632449370542, -8.73444491584837], [143.601075236317, -8.69249600490901], [143.585784297949, -8.6797159494637], [143.487738326385, -8.62889294996957], [143.36719230915, -8.54472489553183], [143.278875380267, -8.51028197890707], [143.269992239256, -8.50555693243581], [143.252775307172, -8.49527887509522], [143.240508224202, -8.48721498130374], [143.18254836941, -8.42347697772284], [143.214687268484, -8.41569186603182], [143.227449219018, -8.42610487201369], [143.233038272071, -8.43444788318175], [143.251371338386, -8.45665992665881], [143.261658280544, -8.46694686881666], [143.274690295999, -8.47444397831386], [143.32467627864, -8.48583800224629], [143.371332298778, -8.49389284358229], [143.422767344843, -8.51083987838399], [143.467191264159, -8.52777786073017], [143.645805262737, -8.66638687935871], [143.652969275401, -8.68479186240279], [143.653041359769, -8.70055084624506], [143.639694352391, -8.73139390308399]]], [[[143.572752282494, -8.49389284358229], [143.55914426265, -8.49389284358229], [143.509158280009, -8.4824989872879], [143.495658219079, -8.47874590631159], [143.354943331091, -8.41805891549507], [143.317179336781, -8.3909689396325], [143.31441632621, -8.3801329828151], [143.323164350941, -8.36611089695367], [143.33906733588, -8.35874890373606], [143.356356352332, -8.35777693824111], [143.49469530604, -8.36305099937199], [143.578512326372, -8.37547985307332], [143.6160513504, -8.46583995468023], [143.612181258055, -8.47527194271181], [143.581365358583, -8.4923629786104], [143.572752282494, -8.49389284358229]]], [[[127.253052308583, -8.47750387589566], [127.171377367433, -8.53916299984515], [127.126377276091, -8.57583784965375], [127.093329275797, -8.60444897330882], [127.063305298538, -8.63555287497525], [127.017342294157, -8.68152493181208], [126.887769302453, -8.7288919049791], [126.789696341161, -8.75610794466582], [126.77665527325, -8.75527998026782], [126.764424232464, -8.75666584414273], [126.699417208739, -8.76694390148328], [126.656091318742, -8.77542186129273], [126.581787255626, -8.81125097706848], [126.540261295522, -8.85166097058062], [126.532764353663, -8.8644408583878], [126.528057244465, -8.88000186167659], [126.520533312877, -8.8997298443215], [126.496377338411, -8.9299968967726], [126.474561256041, -8.95111091093055], [126.461646251954, -8.95499894054837], [126.324432317294, -8.97555488759134], [126.258606213988, -8.98221498023509], [126.239436298458, -8.98083800117759], [126.225810341342, -8.98083800117759], [126.164142332575, -8.98749792618326], [126.153315260575, -8.99026998920914], [126.143604322805, -8.9944458533829], [126.126369285809, -9.00444496098488], [126.114156349934, -9.01277891969744], [126.086643255598, -9.03305591700195], [125.943588307875, -9.1269439616653], [125.921097314659, -9.13277592227298], [125.891370224412, -9.13249697253457], [125.879697250742, -9.13028297662363], [125.86775421215, -9.12916684239366], [125.845542336311, -9.13097599238011], [125.783055247963, -9.14722095896981], [125.559144271032, -9.21833889304112], [125.404425234455, -9.26833392813722], [125.39470524423, -9.27250090749352], [125.352765218108, -9.29541485154432], [125.330274224892, -9.31028300671465], [125.286372330508, -9.34833500321872], [125.234991263899, -9.39888793779177], [125.223309237772, -9.41444894108042], [125.211645316557, -9.4233319144525], [125.201925326331, -9.42722899652574], [125.191089201876, -9.43000089191361], [125.129421360747, -9.43529289031727], [125.12468726182, -9.43749800141087], [125.108037281668, -9.44833395822826], [125.036928232414, -9.49888689280123], [125.003052267722, -9.53305085968755], [124.992198205993, -9.54833291323782], [124.985529228532, -9.56166198334263], [124.984152249475, -9.57389285649042], [124.984152249475, -9.59416096897757], [124.985529228532, -9.60639184212528], [124.985529228532, -9.61999986196861], [124.983315232621, -9.63805397854474], [124.980822286972, -9.64888993536227], [124.974144257055, -9.65944694244122], [124.956099360573, -9.67194788051006], [124.918875328466, -9.69639185717085], [124.773885334571, -9.83389396166302], [124.653870227084, -9.9522259829871], [124.595550285731, -9.98916184526122], [124.567488344373, -10.0088899955443], [124.547490296808, -10.0297160075084], [124.539984302493, -10.0424958953157], [124.535268308477, -10.054717883646], [124.529166282948, -10.0722139331072], [124.51887934079, -10.0891609679089], [124.509168235382, -10.0999969247263], [124.492752277967, -10.1175018590049], [124.447482289342, -10.1547170062935], [124.435251248557, -10.162780900085], [124.42637732764, -10.1674968941009], [124.408467212161, -10.1734728558055], [124.387209364544, -10.17610997019], [124.359993324857, -10.17610997019], [124.296651282383, -10.1708359090591], [124.269993309812, -10.1699988922057], [124.123311344936, -10.1794489851482], [124.105131332174, -10.1850019960175], [124.093314357406, -10.2038929618091], [124.089984227265, -10.213891901773], [124.081101253893, -10.2322159156322], [124.027911204936, -10.2781879724689], [124.008327223388, -10.2827779026607], [123.976647317333, -10.2852799007654], [123.95221222549, -10.2913909787497], [123.936921287122, -10.296943989619], [123.901929355838, -10.3163928548874], [123.885540220513, -10.3272289793429], [123.866379357439, -10.3419439133227], [123.855552285439, -10.3513940062652], [123.839712332412, -10.3630579274806], [123.830838243857, -10.3677739214964], [123.811659275872, -10.3758289304706], [123.612480277795, -10.3713918861931], [123.526656294561, -10.3366609673745], [123.488307243408, -10.3163928548874], [123.490746209601, -10.2390288941903], [123.531786354595, -10.1899969397717], [123.605262285674, -10.1605578517186], [123.615540343015, -10.1572190043984], [123.626646364753, -10.1547170062935], [123.643314282179, -10.1543119927311], [123.657489253954, -10.1511079264142], [123.671916353378, -10.14499684843], [123.689700237395, -10.1358349253194], [123.734151314077, -10.1122189130567], [123.748317233398, -10.1022199730926], [123.758325225817, -10.0886119532493], [123.762213255435, -10.0788919630238], [123.764022237783, -10.064446926327], [123.755139264411, -10.0530529023945], [123.699564228718, -10.0293109939457], [123.685524205584, -10.0263949298229], [123.658866233012, -10.0258368627079], [123.639930340219, -10.0289599598398], [123.618321290858, -10.0465279260304], [123.601437287969, -10.0582639316133], [123.581376208491, -10.0426398964125], [123.5752743506, -10.0283388608127], [123.5752743506, -10.0150009058904], [123.576660214475, -9.94888696802878], [123.581655325867, -9.93346996583711], [123.596361207392, -9.92111286122706], [123.643395251364, -9.89979198169822], [123.658047321069, -9.88055886661811], [123.661656233311, -9.87055087419873], [123.666102330043, -9.84985997851419], [123.671916353378, -9.72944890992074], [123.673311269709, -9.6969408718304], [123.670539206683, -9.67249689516963], [123.666930294441, -9.66249795520559], [123.663600331938, -9.64555092040387], [123.674697301221, -9.62944090245577], [123.786927297017, -9.51722884393319], [123.977349217907, -9.35694791166982], [123.995250280931, -9.35083700132362], [124.046100270153, -9.34000087686809], [124.066674322107, -9.33333189940698], [124.136379234937, -9.3075018912333], [124.150815219179, -9.30166087817003], [124.159149345529, -9.29555885264125], [124.1708223192, -9.27999784935266], [124.183035255075, -9.2616649506761], [124.290549256855, -9.22165997072666], [124.420536314577, -9.18590293931835], [124.462809269894, -9.18440894889222], [124.50359728724, -9.18444499107597], [124.528320213639, -9.18194299297109], [124.553034255221, -9.17916187748972], [124.603875359626, -9.16153087938704], [124.659288289312, -9.12166084807905], [124.671654278739, -9.10666696436079], [124.742196208423, -9.05471894581938], [124.797762359299, -9.01472285068729], [124.818327358797, -9.0077839759432], [124.838046288987, -9.00722590882815], [124.85942131561, -9.00110594602664], [124.934706229038, -8.96055195141765], [124.951896339032, -8.95012989298011], [124.970544229631, -8.93473099569934], [125.093043230312, -8.75944695962415], [125.09498732894, -8.74110484085407], [125.100540339809, -8.71278188703094], [125.106093350678, -8.69110997339607], [125.109414260725, -8.68083191605553], [125.118315339008, -8.66249884974087], [125.124111257432, -8.65420093321207], [125.126649297721, -8.65055597878712], [125.136936239879, -8.64027792144651], [125.145261313774, -8.63472491057735], [125.218602296212, -8.61250398228293], [125.229429200574, -8.60971398198416], [125.424144332283, -8.57194093521854], [125.606934362673, -8.54278096454191], [125.708328234012, -8.53055897621147], [125.72498726662, -8.52639199685524], [125.787204290047, -8.50666384657217], [125.796942217545, -8.50278486940983], [125.8058163061, -8.4980509381212], [125.818047346885, -8.48971697940862], [125.827767337111, -8.48583800224629], [125.844147252342, -8.48166197043447], [125.856369240673, -8.48028499137707], [125.888598329024, -8.48221986991143], [125.907768244555, -8.48360590142444], [125.93802624455, -8.48778193323619], [125.965557276159, -8.49444185824177], [125.986644300589, -8.50055293622603], [126.021654336784, -8.52028091887104], [126.041094317235, -8.52472684796579], [126.076392355624, -8.52444789822727], [126.22026621529, -8.50138995307948], [126.231939356599, -8.49916690471304], [126.285534251481, -8.47750387589566], [126.337482270022, -8.44778600574216], [126.344988264337, -8.44110797582556], [126.356373235814, -8.42847192147707], [126.410265352983, -8.42528596007127], [126.421920221743, -8.42749995598211], [126.49304720827, -8.44972088427652], [126.50332526561, -8.45305084677944], [126.51833725424, -8.4652730027479], [126.540261295522, -8.48430796963634], [126.550539352863, -8.48778193323619], [126.563031238476, -8.48638684926772], [126.771381212119, -8.42416094102385], [126.861102277426, -8.38416484589181], [126.87886822417, -8.37457997194582], [126.898605259271, -8.36026988389052], [127.004994242003, -8.32444093575288], [127.198593239482, -8.33278394692088], [127.303380272874, -8.39694490133713], [127.308357279356, -8.40964398759763], [127.308591302093, -8.41055292118051], [127.308591302093, -8.42416094102385], [127.304424322737, -8.43361086632832], [127.264581281157, -8.47222092994743], [127.253052308583, -8.47750387589566]]], [[[123.281100226086, -8.40583692716467], [123.088050243266, -8.41527796765178], [123.017553240584, -8.41000390652101], [123.016788308098, -8.37528187251974], [123.02082922363, -8.36250198471237], [123.038595338012, -8.33249594472693], [123.046947233998, -8.32028284121389], [123.068043310883, -8.300554858569], [123.083325364433, -8.28861198761513], [123.090813253837, -8.28573196567595], [123.14888123518, -8.24639284411667], [123.158601225405, -8.24249592968141], [123.217488286329, -8.23361295630934], [123.259995264383, -8.23903085089905], [123.341166285513, -8.26639089168265], [123.346647212015, -8.28347287512588], [123.329160215009, -8.36500398281732], [123.325407301671, -8.37818888418713], [123.316092325008, -8.3927779219809], [123.303861284222, -8.40111188069346], [123.293592279337, -8.40444184319626], [123.281100226086, -8.40583692716467]]], [[[116.549145335259, -8.7749989104574], [116.559414340144, -8.85639490186918], [116.601867338742, -8.87200988461451], [116.582832204215, -8.89618396399231], [116.545257305641, -8.90972895192363], [116.468514276333, -8.91135789099123], [116.47706432051, -8.87819287932814], [116.485569270048, -8.84107697377329], [116.443458253101, -8.83694586896269], [116.419149225081, -8.86041788012858], [116.382753325011, -8.91666799430579], [116.259426192295, -8.9233369717669], [116.197065335409, -8.91687485967669], [116.16498930061, -8.88138789318953], [116.081379313287, -8.85971597955468], [116.057205233909, -8.863054994513], [116.035470288362, -8.87639294943528], [116.001099288467, -8.89694889647819], [115.85775633855, -8.82257291663348], [115.844148318707, -8.76346993788343], [115.872867233637, -8.73291488323845], [115.887762210897, -8.75166184793302], [115.94379623961, -8.77777985830068], [115.970949247385, -8.77513385909879], [116.073036302119, -8.73110590088999], [116.090271339115, -8.62333993910039], [116.089857273097, -8.60000287657602], [116.081379313287, -8.56444399335944], [116.06887820758, -8.52221596504354], [116.10248427499, -8.40639499427972], [116.275887244349, -8.2432608621674], [116.309439332302, -8.22736692968358], [116.339805291211, -8.21854698822352], [116.376642247027, -8.20597396578728], [116.464428266162, -8.22389296608383], [116.658531351299, -8.28673997335471], [116.71580724279, -8.33528594502577], [116.73490524159, -8.36548091310931], [116.737065258045, -8.39625188558069], [116.677467244092, -8.5486129251496], [116.593875194042, -8.7033319617264], [116.549145335259, -8.7749989104574]]], [[[123.764427251346, -8.3272309360516], [123.666930294441, -8.43278290193042], [123.536097335048, -8.56694599146426], [123.453873211601, -8.56971788685207], [123.406101224871, -8.59694297899425], [123.375807350329, -8.57249900233353], [123.301656340767, -8.55471495067838], [123.286797238052, -8.55694688386216], [123.231573236464, -8.55139387299289], [123.219009266483, -8.53201692445395], [123.353865204136, -8.41471990053686], [123.366924209319, -8.40694384130121], [123.386940361796, -8.39888899996516], [123.407208306645, -8.39222890732141], [123.439419290086, -8.38333688149379], [123.456645274626, -8.3733379415299], [123.469893207908, -8.3551130017665], [123.475356364775, -8.34536585417458], [123.470748329673, -8.33269392528052], [123.467481231444, -8.31888792488354], [123.420258259374, -8.31278589935477], [123.406641354713, -8.31278589935477], [123.394995203132, -8.31499989526572], [123.361794316924, -8.31583691211916], [123.364152313932, -8.30472200556329], [123.390828223776, -8.28360799140535], [123.402483260174, -8.27500396777181], [123.414993250698, -8.26999997156208], [123.526377344823, -8.2429188805168], [123.549705354892, -8.24777887562959], [123.558876330458, -8.25388995361387], [123.561918290767, -8.26778597565107], [123.557346297848, -8.28638893924876], [123.542352246491, -8.30194089008193], [123.529761286782, -8.33105593375733], [123.524649331659, -8.34759795499651], [123.542631363868, -8.37291499069437], [123.556095214976, -8.37666790403268], [123.582213225344, -8.3780539355456], [123.596586345311, -8.37367992318037], [123.638319338424, -8.29915994223865], [123.77748625653, -8.19222194484689], [123.787620312773, -8.18471595053235], [123.797907254931, -8.18139487284686], [123.919146287923, -8.22805089298459], [123.932475358028, -8.23548497056977], [123.941511217314, -8.25625700307722], [123.936093322724, -8.26778597565107], [123.919146287923, -8.27833393027458], [123.899427357733, -8.28583992458914], [123.851925268287, -8.29305791670987], [123.764427251346, -8.3272309360516]]], [[[124.290549256855, -8.32916598222415], [124.185807318101, -8.49666490660826], [124.162488360488, -8.52777786073017], [124.148034271335, -8.54069286481706], [124.125525340847, -8.55223088984634], [124.115256335962, -8.55555196753181], [124.069986347337, -8.55791884935714], [124.048863280724, -8.54478792744385], [124.049295284015, -8.52499691288689], [124.052202295682, -8.5041618484674], [124.050042279228, -8.48402885225977], [124.033059202242, -8.4552829476013], [124.017624262778, -8.43666187909271], [124.005825225283, -8.43110886822354], [123.99109235403, -8.43278290193042], [123.98081429669, -8.43639198180973], [123.964011262985, -8.44666098669473], [123.949710227385, -8.45971999187861], [123.934293225194, -8.46818889923271], [123.922899201261, -8.46708198509622], [123.911100331404, -8.45861291010409], [123.90686126768, -8.44604894012315], [123.965001333391, -8.35694897384321], [123.975270338276, -8.34666186404717], [123.980796359417, -8.34277400206747], [123.988311238549, -8.33666292408328], [124.037199359508, -8.31028390124999], [124.048602268258, -8.30805196806619], [124.071795329686, -8.31249789716095], [124.076925222082, -8.32111097324998], [124.077474236741, -8.34055095370099], [124.10637336259, -8.37194285756147], [124.15359633466, -8.32375697245187], [124.183035255075, -8.2850029077357], [124.208325301045, -8.24249592968141], [124.243875299444, -8.19610997446478], [124.255683221757, -8.18402293477583], [124.272495307917, -8.18097192201145], [124.282350246784, -8.18471595053235], [124.294005283182, -8.19681187503863], [124.299837243789, -8.20818796169818], [124.303032257651, -8.22194886745593], [124.296651282383, -8.30805196806619], [124.294707351394, -8.31971588928156], [124.290549256855, -8.32916598222415]]], [[[129.015396238821, -8.26680495770074], [129.005244245304, -8.26944190444704], [128.924991210213, -8.26263797834441], [128.912751284609, -8.25805693297009], [128.884707280524, -8.24499792778631], [128.848842290203, -8.22610696199479], [128.839968369287, -8.22139096797894], [128.830581308256, -8.20215785289884], [128.837187253805, -8.19416587583675], [128.858643249614, -8.18890086716142], [128.868840337769, -8.18472500298777], [128.891358320713, -8.1799999565165], [128.945529219983, -8.18055785599341], [128.969703299361, -8.18388798613431], [128.979126234937, -8.18805496549067], [129.029166364672, -8.2131919579079], [129.03470127063, -8.22805089298459], [129.032901340737, -8.24333294653485], [129.015396238821, -8.26680495770074]]], [[[138.88525522882, -8.41249685217036], [138.870234355373, -8.41471990053686], [138.846924282577, -8.41389193613884], [138.795534331151, -8.41055292118051], [138.739968347913, -8.40444184319626], [138.577617253197, -8.37597488827619], [138.557052253699, -8.36583194721528], [138.544830265368, -8.34736393225909], [138.544713254, -8.33305384420385], [138.549429248015, -8.32097585697039], [138.707181360084, -8.18333897147482], [138.805821273309, -8.15542086357619], [138.819060321773, -8.15833692769905], [138.823029320576, -8.17305186167891], [138.834684356974, -8.20915992719307], [138.896361250558, -8.34333190154439], [138.904416259532, -8.35555388987474], [138.9086013438, -8.36500398281732], [138.909969270401, -8.38444396326834], [138.89859335138, -8.40534189196183], [138.88525522882, -8.41249685217036]]], [[[117.543177196198, -8.38915995728417], [117.536103205175, -8.39083399099104], [117.526383214949, -8.38666684399669], [117.487764266513, -8.3606930023641], [117.483174336321, -8.35153091161544], [117.477198206978, -8.24833694274458], [117.476379295035, -8.20028600627643], [117.48137423879, -8.19139398044894], [117.545400244565, -8.1497149667926], [117.561789212251, -8.14570087335068], [117.579168250344, -8.14527792251528], [117.663597317247, -8.15152394914093], [117.679563334098, -8.15916489209706], [117.688869258306, -8.17027996629093], [117.691362203955, -8.18375286985475], [117.679284216722, -8.19139398044894], [117.63887422321, -8.222632998395], [117.627201249539, -8.23833800278062], [117.620244269884, -8.25194585498594], [117.594990266098, -8.30805196806619], [117.576531303597, -8.35083789585894], [117.555822303002, -8.3780539355456], [117.543177196198, -8.38915995728417]]], [[[125.583741301245, -8.31624192568178], [125.57249127841, -8.31791595938859], [125.535807208508, -8.31028390124999], [125.526087218282, -8.30610786943823], [125.497620263362, -8.27721796368275], [125.498745282409, -8.26541892618769], [125.524701354407, -8.23000387642992], [125.615961337142, -8.14000386138441], [125.645400257557, -8.14028297876092], [125.647488357282, -8.15004789598766], [125.597493322186, -8.2986109275791], [125.59248027352, -8.3075029534067], [125.583741301245, -8.31624192568178]]], [[[119.072493321033, -8.26749797345724], [119.058876248734, -8.26749797345724], [119.045124227794, -8.26416784331627], [119.036097253325, -8.25583388460371], [119.024424279654, -8.24027288131503], [119.014857342981, -8.2030579016643], [119.02388431745, -8.16777796818616], [119.027772347068, -8.15833692769905], [119.042208331309, -8.14542192361215], [119.060811294907, -8.13639494914321], [119.075130267779, -8.13389295103831], [119.088288347059, -8.13631397995824], [119.105262203951, -8.14527792251528], [119.122758253412, -8.15860699262014], [119.133738211326, -8.17486084402725], [119.136933225188, -8.19222194484689], [119.134719229277, -8.20694593128214], [119.127897198263, -8.22402791472536], [119.103318272961, -8.25055093865557], [119.092212251222, -8.26000086396006], [119.08332927785, -8.2647259104312], [119.072493321033, -8.26749797345724]]], [[[124.548318261205, -8.13389295103831], [124.578324301191, -8.13707891244423], [124.670259362409, -8.17305186167891], [124.855263221072, -8.17722789349063], [124.917768246692, -8.17250284701931], [124.93040430104, -8.16471790296636], [125.087490219442, -8.15542086357619], [125.097219262124, -8.16291797307337], [125.135748356558, -8.22895094175016], [125.138322271392, -8.25194585498594], [125.139708302905, -8.32569185098623], [125.126226346886, -8.34979384599644], [125.100540339809, -8.35833500535613], [125.051373269111, -8.37055699368649], [125.033598269911, -8.3733379415299], [124.816932274829, -8.40028391629551], [124.601643258804, -8.43138798560007], [124.422210348284, -8.47152791419097], [124.359156308004, -8.45999894161702], [124.349148315584, -8.4527809494964], [124.341930323464, -8.44305190681541], [124.335117344905, -8.4254209087127], [124.33527023082, -8.4097249567825], [124.398180270003, -8.2254139462383], [124.453602252144, -8.15083998583992], [124.467624338005, -8.13570193338667], [124.47499521604, -8.13587292421198], [124.509573248945, -8.13277698444637], [124.548318261205, -8.13389295103831]]], [[[127.843596280974, -8.10110596320955], [127.86498924487, -8.10721687355562], [127.881378212557, -8.11471398305281], [127.897218333222, -8.12305699422087], [127.927197215841, -8.13389295103831], [127.950003368617, -8.13860894505405], [127.968327214838, -8.14055287604403], [128.050533233375, -8.14750097088166], [128.067885281739, -8.14242489030442], [128.085237330104, -8.13750186327963], [128.100528268471, -8.13860894505405], [128.117034247527, -8.14610588691319], [128.126061221996, -8.15416089588735], [128.127726203247, -8.16860593258406], [128.121336343163, -8.17916293966306], [128.036223312958, -8.2647259104312], [128.025270344772, -8.26749797345724], [128.009430224107, -8.26278197944136], [127.829988261131, -8.2030579016643], [127.811511361357, -8.19416587583675], [127.802475334433, -8.18597591822112], [127.763316256154, -8.11027693877548], [127.774431330348, -8.10471487545085], [127.786923215961, -8.10333789639328], [127.797795214962, -8.10385086886908], [127.810809293145, -8.10250087953988], [127.843596280974, -8.10110596320955]]], [[[130.804137296802, -8.35221487491646], [130.765536285638, -8.35499599039781], [130.764978218523, -8.34194587003135], [130.840236309861, -8.26055893107497], [130.856625277547, -8.24305399679645], [130.868568316139, -8.23416197096885], [130.92746426188, -8.20444393317735], [130.961637281222, -8.14750097088166], [131.013522267852, -8.0902788912095], [131.032458328282, -8.08483400689146], [131.166657292362, -8.12221997736737], [131.178321213577, -8.13124695183644], [131.157747329261, -8.15555597985576], [131.141934365963, -8.16694095133273], [131.046624247602, -8.20915992719307], [130.959405348038, -8.23694291881214], [130.89721531434, -8.28110599330057], [130.895532228178, -8.29625293057114], [130.88830535124, -8.30666593655325], [130.821903243546, -8.34944297952859], [130.804137296802, -8.35221487491646]]], [[[118.255275361141, -8.34583389964928], [118.316304333608, -8.37465188867525], [118.374561243049, -8.33659989217114], [118.413882259697, -8.29528096507625], [118.443591245033, -8.26639089168265], [118.4655513285, -8.25069493975247], [118.485540323611, -8.24666290903777], [118.586646360395, -8.26999997156208], [118.651725300849, -8.29791791182261], [118.687815261453, -8.36215095060641], [118.688031346917, -8.41249685217036], [118.682631221962, -8.45110691578948], [118.668042351807, -8.48444291827787], [118.66474826385, -8.54528296264681], [118.706382350505, -8.49721392126777], [118.723176331754, -8.45944087450209], [118.719153353495, -8.42430494212085], [118.713663206899, -8.39152700674754], [118.736991216968, -8.34505991470786], [118.773324252764, -8.31319091291745], [118.798803226832, -8.29944794443253], [118.87915533602, -8.28916100227463], [118.89914433113, -8.28861198761513], [118.929978335514, -8.29194195011792], [118.951506248052, -8.29750384580462], [118.999917271081, -8.31576499538977], [119.050119339186, -8.4766039947682], [119.040264232681, -8.53250290720143], [119.027898243254, -8.55083597351598], [119.021103201968, -8.59138996812505], [119.038032299497, -8.63139494807443], [119.05824626489, -8.65125787936097], [119.132334242541, -8.63791992443863], [119.175264339068, -8.64972784675104], [119.184507231364, -8.70055084624506], [119.17692932032, -8.72263699353602], [119.150550297486, -8.75055493379652], [119.105262203951, -8.75944695962415], [118.975680327429, -8.75961795044936], [118.938870361341, -8.7222138750625], [118.920258345288, -8.69971399702962], [118.900260297722, -8.69118189012551], [118.815399227528, -8.7119448701775], [118.750878354188, -8.71521196840632], [118.70289933445, -8.74742295184728], [118.737189197522, -8.76535988941669], [118.757646238107, -8.77194789769294], [118.840815337322, -8.77777985830068], [118.891782337913, -8.7834768702669], [118.932624334715, -8.80749789609219], [118.943172289339, -8.84103187913407], [118.91207727249, -8.85236287115447], [118.828881351185, -8.85284885390196], [118.798038294346, -8.82478691254437], [118.744236198817, -8.80810994266375], [118.72215927162, -8.80836190267393], [118.681929321388, -8.81027884393558], [118.642761358293, -8.81916198494565], [118.583883349824, -8.83610885210925], [118.46998820514, -8.87249586736198], [118.457208317332, -8.87194685270249], [118.424151264582, -8.86041788012858], [118.408329248828, -8.84541494395483], [118.391940281141, -8.8141668735534], [118.384083252721, -8.78628497547658], [118.41526829121, -8.74528087266583], [118.431360204248, -8.72055794626652], [118.441368196667, -8.66389393370935], [118.431090306965, -8.63360894398539], [118.405116297694, -8.58958098577665], [118.395261358827, -8.63485985921886], [118.22318122143, -8.82069184991759], [118.188585251253, -8.8508330061826], [118.168587203687, -8.86513387414436], [118.148733324856, -8.87263986845898], [118.11546035428, -8.86436894165837], [118.096443324664, -8.84797997397174], [118.028871270922, -8.8541629686854], [118.008882275812, -8.86833794046112], [117.948591246102, -8.90222295760896], [117.884160226765, -8.93473099569934], [117.794439329096, -8.93555896009731], [117.738873345858, -8.91861192529569], [117.715959234169, -8.91625392828779], [117.651510277558, -8.94395595072188], [117.636858207853, -8.96152391691261], [117.5635981946, -9.00250086235701], [117.538038251347, -9.01472285068729], [117.438876313191, -9.0416599406356], [117.4056843118, -9.04944488468862], [117.351513244892, -9.04958000096815], [117.307890300246, -9.04181299418804], [117.28887327063, -9.02701692338524], [117.243945263656, -9.01721596397476], [117.205470316316, -9.03055391889705], [117.166653219688, -9.06749900126477], [117.149841301166, -9.09132187889857], [117.099720202246, -9.103337001858], [117.047763298887, -9.11076185934957], [116.804565227419, -9.04346892298395], [116.755713316281, -9.01426385766814], [116.752491312692, -9.01166295310561], [116.743590234409, -8.98180996667248], [116.755551210274, -8.87965099520864], [116.794710288552, -8.82778394585211], [116.779428235002, -8.6733349741964], [116.80330525973, -8.59131788375749], [116.858322228309, -8.5344470058293], [116.888454332119, -8.52291786561733], [116.932203340589, -8.51951598638511], [117.014706246137, -8.48305688676482], [117.079713269862, -8.43889397991462], [117.096795253306, -8.42208189375447], [117.119709197356, -8.38236491599889], [117.150273304457, -8.36846889396162], [117.192744240327, -8.36360889884891], [117.270261254577, -8.3975029684521], [117.42533132526, -8.46194287260698], [117.445248236003, -8.40944600704411], [117.563517225415, -8.41222695488738], [117.567765341594, -8.43200891698894], [117.565542293228, -8.46818889923271], [117.579231282256, -8.5027759845924], [117.648324316152, -8.56222094499294], [117.758043261387, -8.64972784675104], [117.847215312035, -8.71055900630258], [117.897777299063, -8.70110891335997], [117.95693425727, -8.7377839308067], [117.966384350213, -8.74861100280669], [117.976644302642, -8.74528087266583], [118.021104264142, -8.70805684055967], [118.037772349205, -8.69027295654264], [118.058868258452, -8.66722389621214], [118.078740242194, -8.65638793939479], [118.130805272104, -8.64694689890763], [118.156932334927, -8.64833293042068], [118.177479229515, -8.65513685652327], [118.211796249953, -8.66527996522235], [118.257003206666, -8.66083386848953], [118.281096316859, -8.64223090489191], [118.288107275971, -8.61957797330666], [118.279971297812, -8.58833895536066], [118.231659348878, -8.55139387299289], [118.077075260943, -8.46222198998352], [118.044972236415, -8.45902697612213], [118.01998829755, -8.46805395059117], [117.992619204311, -8.47576697791475], [117.828738244624, -8.3698639779301], [117.70574420874, -8.23722186855066], [117.71220632083, -8.19694699131822], [117.722493262988, -8.17305186167891], [117.737199312151, -8.15215393298542], [117.802755350535, -8.11944791434157], [117.921915336258, -8.08555384473823], [117.945540233338, -8.08263794825337], [118.096929307412, -8.10868387425353], [118.127493246874, -8.12430790945423], [118.157940342606, -8.15093889229769], [118.166373207776, -8.20825987842761], [118.195254228714, -8.26611194194426], [118.255275361141, -8.34583389964928]]], [[[122.979699224633, -8.14736585460202], [123.030396327941, -8.29721584361068], [123.02317833582, -8.32471988549135], [122.981994357367, -8.35437489137076], [122.896944359075, -8.38555087740473], [122.800050228648, -8.43944299457417], [122.795676216283, -8.46708198509622], [122.80358722416, -8.48638684926772], [122.819994296758, -8.50471991558237], [122.837913297054, -8.52763385963318], [122.847489286183, -8.54528296264681], [122.852628231034, -8.56999700422865], [122.846373319591, -8.5915249167665], [122.837769295957, -8.59818484177213], [122.828049305732, -8.6040258548353], [122.795388214089, -8.61583394478578], [122.739156204822, -8.61916390728856], [122.681664227867, -8.63416684346231], [122.558787203353, -8.67562993929227], [122.532624265984, -8.70431297967684], [122.512635270873, -8.71846984654166], [122.466375211843, -8.73374284763647], [122.380254341598, -8.75360594656092], [122.259429206986, -8.75055493379652], [122.222493344712, -8.74666690417877], [122.178591282689, -8.7358399998168], [121.905828226982, -8.82638886188369], [121.799007240959, -8.88097399480955], [121.764924243258, -8.89104485150302], [121.624974287755, -8.84333589668541], [121.564215212571, -8.81541795642482], [121.386366314117, -8.79986600559165], [121.36851923055, -8.82089888292655], [121.372056226062, -8.85430696978239], [121.373937292778, -8.88235985868448], [121.350051215594, -8.90833386795516], [121.318317330083, -8.92444388590338], [121.294431252899, -8.92360686904994], [121.257756235452, -8.90575995312082], [121.207896316636, -8.89375388261691], [121.177755328009, -8.89583292988636], [121.135536352149, -8.90500390545226], [121.117203285834, -8.91388687882444], [121.086378333906, -8.93083391362603], [121.032630217834, -8.9487529139226], [121.016394303699, -8.94971599460018], [121.004172315369, -8.94833884790467], [120.918456291049, -8.92471395082447], [120.858867329551, -8.87124495212863], [120.760056257863, -8.87271195282643], [120.733731214486, -8.87284690146794], [120.648465298367, -8.84541494395483], [120.618036307547, -8.82471499581493], [120.588183321113, -8.79833597298172], [120.538035232465, -8.79333197677198], [120.435255329612, -8.79388987624889], [120.381930332013, -8.80083797108649], [120.347910198586, -8.81124192461312], [120.323322220828, -8.83096990725802], [120.252771238689, -8.83152797437306], [120.201651352184, -8.80305196699743], [120.089151291467, -8.79666193927477], [120.068883346618, -8.80360986647441], [119.939148248906, -8.85027493906761], [119.893878260281, -8.85027493906761], [119.833596283028, -8.79805685560512], [119.811366302278, -8.77542186129273], [119.801376247131, -8.74583893978082], [119.79623730228, -8.72034186080209], [119.804769241546, -8.67499995544785], [119.802888342468, -8.63083688095952], [119.79776733489, -8.59180386650498], [119.803590243042, -8.56778284067963], [119.818602231671, -8.5486129251496], [119.909718213309, -8.46416592097336], [120.00694527293, -8.41666399916471], [120.083886282792, -8.39610788448368], [120.1962242375, -8.30541485368172], [120.265407293038, -8.27013492020354], [120.522492334087, -8.25722896857208], [120.660264335862, -8.28110599330057], [120.75332424849, -8.33389086105728], [120.854709235012, -8.34055095370099], [120.921921202193, -8.34611284938768], [121.018743248252, -8.39111294072945], [121.039425259119, -8.40472096057283], [121.102767301593, -8.42528596007127], [121.172346318237, -8.44069390980753], [121.203459272359, -8.4423679435144], [121.28193031483, -8.47319289544242], [121.302900327891, -8.49319094300842], [121.319784330781, -8.52215293313146], [121.34192428989, -8.54333886401879], [121.385817299458, -8.57791689692312], [121.406373246501, -8.58805095316673], [121.513599246086, -8.60666296921979], [121.568733226033, -8.56971788685207], [121.596930283671, -8.53528385504473], [121.637205328541, -8.4750018777907], [121.773033231688, -8.4886098976341], [121.883589361415, -8.49416290850337], [121.909419201951, -8.48971697940862], [122.039424364584, -8.44360997393034], [122.107482233435, -8.53305192186093], [122.236794212674, -8.63221386001697], [122.261940257546, -8.64125893939696], [122.288310227924, -8.64444490080285], [122.340276351376, -8.62110800591661], [122.363037241875, -8.6163918442627], [122.429142294919, -8.6040258548353], [122.482485229791, -8.5132609073039], [122.483934293216, -8.48944691448752], [122.604147213618, -8.39292192307789], [122.62831224054, -8.38610894451977], [122.683518304855, -8.38528098012177], [122.770953289884, -8.35597684071019], [122.890959344915, -8.28478698990932], [122.946507223242, -8.20534398194282], [122.889978326964, -8.1843739688818], [122.821092326077, -8.20805284541859], [122.792166210499, -8.23111095820446], [122.741820308935, -8.2258368970737], [122.800266314113, -8.11083500589053], [122.868036348408, -8.07201790926241], [122.961924225434, -8.12777298823671], [122.979699224633, -8.14736585460202]]], [[[115.502211259918, -8.17860487254807], [115.52886923249, -8.19277984432381], [115.56121533221, -8.21527988999469], [115.708878315036, -8.36055788608451], [115.714008207432, -8.38471386055135], [115.709850280531, -8.40444184319626], [115.692606358718, -8.42819297173867], [115.615251282838, -8.49389284358229], [115.502769327033, -8.55083597351598], [115.446636224224, -8.56971788685207], [115.395264210071, -8.58750193850723], [115.376085242085, -8.59555694748133], [115.338186299134, -8.61541987876774], [115.298037318087, -8.64708184754921], [115.267680243996, -8.70404291475575], [115.222680320292, -8.72518391864203], [115.205886339043, -8.74091591275596], [115.203762197134, -8.77377498495219], [115.220979296857, -8.78803997836836], [115.227927224057, -8.76646697119122], [115.240815238415, -8.80721894635377], [115.220124342731, -8.83652291812735], [115.158339322595, -8.85360490157041], [115.135956288293, -8.85458591952091], [115.10262933826, -8.8468098602852], [115.091433294881, -8.82721699391977], [115.137819250098, -8.79031700619129], [115.17313522576, -8.77514291155434], [115.179048323191, -8.75391188602771], [115.175619286592, -8.71279999194184], [115.161948234837, -8.67823989631029], [115.145262212501, -8.66055491875103], [115.076097261874, -8.59221793252295], [114.966378316639, -8.49666490660826], [114.925806217119, -8.46999788158104], [114.884424258113, -8.44666098669473], [114.792210247156, -8.41111098829555], [114.753330286254, -8.40222784728537], [114.710400357364, -8.39555886982418], [114.653871293448, -8.3975029684521], [114.628869249673, -8.39999591410164], [114.609285268125, -8.39569398610377], [114.571665274912, -8.35972086923107], [114.528735346022, -8.30818691670772], [114.497622224262, -8.26207991122944], [114.484707220175, -8.24084000088544], [114.464988289985, -8.2026349508289], [114.455817314419, -8.17792090924707], [114.449832300259, -8.10229384653082], [114.478587257373, -8.09003598365479], [114.501636317704, -8.09305095423538], [114.717339232108, -8.14305487414879], [114.745266224824, -8.16000190895051], [114.767631321854, -8.17180999890087], [114.836931221121, -8.18805496549067], [114.87803423039, -8.19083591333395], [114.994017307161, -8.18638998423922], [115.016103286814, -8.18097192201145], [115.039710246622, -8.16708495242962], [115.099425271943, -8.11222086976535], [115.123311349127, -8.08778594556003], [115.145262212501, -8.06860697757463], [115.16643925857, -8.05916593708754], [115.195680198432, -8.05805885531298], [115.361100243185, -8.11416496839331], [115.394706310594, -8.12833994016905], [115.46110825065, -8.15749991084562], [115.502211259918, -8.17860487254807]]], [[[129.767211213881, -8.06041685232088], [129.754836339636, -8.06041685232088], [129.694545309926, -8.04292097049784], [129.676095232243, -8.02722485092961], [129.610224369574, -7.94305696412989], [129.592476360103, -7.91999885134391], [129.584133348935, -7.90778591546905], [129.576078339961, -7.88542098607775], [129.584961313333, -7.84333695885881], [129.590514324202, -7.82166487758594], [129.596913236742, -7.81110787050694], [129.606903291889, -7.80388987838621], [129.619125280219, -7.79930900065006], [129.632175232948, -7.79857089025428], [129.670533336557, -7.79166789005593], [129.685671221372, -7.78971490661052], [129.701358288485, -7.79110999057902], [129.819969259547, -7.82305090909887], [129.842523284675, -7.84124885913383], [129.862737250067, -7.91166489263134], [129.862458300329, -7.92416599833833], [129.85772436904, -7.9363879866687], [129.846618347301, -7.9527860068108], [129.777210321482, -8.05346892512137], [129.767211213881, -8.06041685232088]]], [[[126.719280307663, -7.67166200266296], [126.734418360116, -7.67360593365282], [126.765828368888, -7.67221990213988], [126.790542242832, -7.74971897911655], [126.77665527325, -7.74971897911655], [126.708885238954, -7.75305799407482], [126.673308250826, -7.76180585116731], [126.611505293418, -7.78221796475141], [126.559350241868, -7.81916287948104], [126.525276296622, -7.85500088007422], [126.51639332325, -7.8663949040066], [126.508050312082, -7.87860783988158], [126.50332526561, -7.88749986570911], [126.418320361957, -7.93222100731237], [126.277776297156, -7.91611098936426], [126.13109433228, -7.8869419662322], [126.119709360803, -7.88472797032126], [126.061920329199, -7.88610494937876], [125.99637334327, -7.89555487468318], [125.928936238169, -7.91381585663027], [125.897490354852, -7.94055496602494], [125.841375356954, -7.98666197150322], [125.800110241678, -8.01708190986864], [125.782767245769, -8.02042092482697], [125.772219291146, -8.00625500550672], [125.812620232202, -7.85221993223092], [125.914149219822, -7.73694797612666], [125.972217201165, -7.65861188229655], [126.014166279742, -7.67444295050626], [126.100539277635, -7.70138892527189], [126.185805361392, -7.72138697283788], [126.338886238808, -7.69471994781077], [126.351927306719, -7.68721395349623], [126.374148235013, -7.67124793664495], [126.383040260841, -7.65291487033029], [126.410805315187, -7.63277298930537], [126.485523276682, -7.59833895749803], [126.542484343889, -7.58111297295789], [126.618453220618, -7.56500295500973], [126.630387206754, -7.57347186236376], [126.63219635674, -7.58860991481702], [126.630387206754, -7.60333390125226], [126.635274359233, -7.61221687462438], [126.719280307663, -7.67166200266296]]], [[[127.394145220406, -7.65110588798194], [127.379205316144, -7.65854885038441], [127.359279352946, -7.65457985158173], [127.350252210839, -7.64652484260763], [127.34526631954, -7.63110784041583], [127.346940353247, -7.61666297135719], [127.366794232078, -7.51597100059121], [127.375524319535, -7.50778087533747], [127.387350346759, -7.50249792938933], [127.413306251118, -7.51000392370394], [127.416069261689, -7.51254196399254], [127.484982252305, -7.53437598363525], [127.488591332184, -7.54916300198254], [127.488033265069, -7.56889098462744], [127.485261369682, -7.57999700636594], [127.481094222687, -7.58944693167048], [127.453869298183, -7.60971487651955], [127.394145220406, -7.65110588798194]]], [[[131.072751310426, -7.51138995521688], [131.060250372357, -7.5124968693533], [130.995099347535, -7.48694597855616], [130.984128274438, -7.47388697337226], [130.981761224974, -7.45625597526958], [130.99997727992, -7.42847298365046], [131.010255337261, -7.42152488881288], [131.0302713221, -7.41750191055355], [131.036931247105, -7.41750191055355], [131.165118207296, -7.40389389071021], [131.177268278897, -7.41187698295489], [131.171913248582, -7.42639393638108], [131.134428371648, -7.46360891603172], [131.072751310426, -7.51138995521688]]], [[[138.603024310535, -8.25528486994421], [138.452904256606, -8.3779189869042], [138.407742226894, -8.40111188069346], [138.379545336895, -8.41055292118051], [138.299697315366, -8.4263928742077], [138.2727513406, -8.4233329766259], [138.250386243571, -8.40472096057283], [138.213009325551, -8.39430795459084], [138.18219325844, -8.39083399099104], [137.868282266463, -8.37110584070804], [137.804004300678, -8.38194196516344], [137.703357256913, -8.41097587201597], [137.673855304586, -8.43138798560007], [137.644911251736, -8.43513184648276], [137.630934260514, -8.41083187091903], [137.634282327928, -8.38110494831001], [137.708010219017, -8.1861108668627], [137.727756306573, -8.13778098065614], [137.862180240934, -7.87527787737867], [137.905245286104, -7.79583486941214], [138.01824926684, -7.62521284789615], [138.048858300942, -7.59208387841675], [138.070530214577, -7.57389498083728], [138.105531365955, -7.54721890335458], [138.16302334291, -7.50847389109402], [138.221343284263, -7.47110585789085], [138.239685235395, -7.46166498504188], [138.362454300997, -7.41541397846675], [138.406914262496, -7.408609884726], [138.454956314147, -7.40194090726487], [138.478302261489, -7.39778298036403], [138.512484333286, -7.39110495044741], [138.54553233358, -7.38277099173483], [138.559752232357, -7.37908094267062], [138.590514320011, -7.3705578882218], [138.638988374953, -7.36416786049921], [138.702474250885, -7.36263799552734], [138.761361311809, -7.3705578882218], [138.806919302628, -7.38319394257031], [138.828312266524, -7.40249897437986], [138.864609260136, -7.45673290556159], [138.880233295337, -7.48708092719755], [138.8908263446, -7.50721392340517], [138.924972374213, -7.54291697535683], [138.968289379393, -7.55611092918213], [139.001067314766, -7.55749696069506], [139.036653355349, -7.61389090833121], [138.981357269394, -7.76944696176144], [138.913299232904, -7.87860783988158], [138.881898276589, -8.03610799193972], [138.848850276294, -8.07833585261755], [138.782340377325, -8.13944596190749], [138.742758348211, -8.15278391682977], [138.708594213687, -8.15610499451527], [138.66734737096, -8.16458295432484], [138.64749332449, -8.19749600597771], [138.623562320306, -8.23499898782227], [138.603024310535, -8.25528486994421]]], [[[120.931371295135, -7.28360888594069], [120.960963269103, -7.2850039699091], [120.995406353366, -7.28069298945587], [121.027482220527, -7.28639000142217], [121.053312228701, -7.29444484275821], [121.063032218926, -7.30208595335233], [121.058874292026, -7.3134709248293], [121.043871355852, -7.32916687675948], [121.032207266998, -7.3347198876287], [121.013046236286, -7.33583585422053], [120.99942027917, -7.33583585422053], [120.816378288769, -7.30555086449665], [120.802617215374, -7.29861198975249], [120.79165536237, -7.28916189681002], [120.7910882428, -7.27541892832511], [120.799143251774, -7.26666185113914], [120.814632338333, -7.25979489312437], [120.8286002771, -7.26333188863624], [120.830796335738, -7.26522184016955], [120.838320267325, -7.268605949767], [120.870531250766, -7.27749797559455], [120.931371295135, -7.28360888594069]]], [[[72.4871971678969, -7.38194285969877], [72.4381742659338, -7.43624887524811], [72.4325402858797, -7.43473694754914], [72.4272031928368, -7.41416289559521], [72.3762273074284, -7.29895397140296], [72.3579032935694, -7.26965888444682], [72.3687392503867, -7.26152290628789], [72.4249891969258, -7.31389387566468], [72.433728169201, -7.32805091016752], [72.436914298245, -7.34666292622058], [72.436914298245, -7.36027999851939], [72.4343492682282, -7.42660096939005], [72.4800512601437, -7.37702000031203], [72.4622132290321, -7.26882186759337], [72.4446901898424, -7.23346984974772], [72.4915083159882, -7.28846888105352], [72.4942802113761, -7.29916100441205], [72.4871971678969, -7.38194285969877]]], [[[131.740020207213, -7.20881884007793], [131.698026369273, -7.22694487338356], [131.676012306349, -7.22277789402721], [131.640453255495, -7.25181196851782], [131.670675213307, -7.40382197398078], [131.679135235843, -7.44055097088393], [131.679135235843, -7.48139296768687], [131.630103281425, -7.62916390942604], [131.572206290907, -7.70416098829782], [131.488551208945, -7.77083299327445], [131.401224350468, -7.82999900393656], [131.37688833272, -7.86389290590172], [131.344119282164, -7.92194294997187], [131.344704339008, -7.96499894268578], [131.340528307196, -7.99458186419769], [131.329269231905, -8.01430984684271], [131.302611259333, -8.02833193270407], [131.136093352899, -8.01207791365892], [131.10856232129, -7.99846989381558], [131.084307272728, -7.86593591098746], [131.189697300237, -7.68499995758526], [131.176503346411, -7.65555198471475], [131.188293331451, -7.61583500695917], [131.199399353189, -7.58610791671215], [131.237046336131, -7.49096895681544], [131.306364340309, -7.43305386138673], [131.333436211261, -7.42263197058737], [131.38579829582, -7.37277188413277], [131.456907345074, -7.28694790089907], [131.535324240451, -7.14819488117343], [131.579136280834, -7.12444392026914], [131.64571826417, -7.11665897621617], [131.654007295882, -7.11610996155655], [131.710509370069, -7.14416285045871], [131.740020207213, -7.20881884007793]]], [[[131.927184249968, -7.10694787080798], [131.974398337221, -7.17555492195708], [131.979123216055, -7.18444694778464], [131.988006357064, -7.2213199457849], [131.972589354873, -7.2513888500443], [131.962194286164, -7.25444891526416], [131.913864232319, -7.22068996194043], [131.9058182758, -7.20805390759205], [131.904414307015, -7.18916294180048], [131.899158350795, -7.17763396922653], [131.890257272512, -7.16944384397289], [131.87911520859, -7.1666628961296], [131.833305257761, -7.15916595427047], [131.821623231634, -7.16138900263684], [131.800266309922, -7.16610499665267], [131.765535223465, -7.17416000562673], [131.736078365777, -7.16819292873954], [131.7281673579, -7.15555687439109], [131.728572371462, -7.13944685644288], [131.7338372125, -7.12791788386892], [131.750550224564, -7.11645194320709], [131.916069343413, -7.10416692296462], [131.927184249968, -7.10694787080798]]], [[[128.654829226706, -7.2083328573305], [128.637207281059, -7.21971799644551], [128.626614231796, -7.21805284755596], [128.539215288951, -7.16375588446214], [128.526093251855, -7.14013987219932], [128.529558330638, -7.12791788386892], [128.548035230411, -7.10694787080798], [128.584413360847, -7.08166687729375], [128.596923351371, -7.07361186831971], [128.618280273084, -7.06430594411217], [128.623536229303, -7.06525997233423], [128.698722236273, -7.108396934233], [128.703033216727, -7.11971887379787], [128.679687269385, -7.17694095347003], [128.654829226706, -7.2083328573305]]], [[[114.402483264365, -7.18110793282642], [114.389019245619, -7.18402399694923], [114.32623527026, -7.16471896513974], [114.297489197963, -7.10833390232096], [114.29262920285, -7.09597696534907], [114.29262920285, -7.08513195607623], [114.309207266273, -7.06916593922495], [114.326955275744, -7.06397284727904], [114.335829196661, -7.06194794710422], [114.357744353127, -7.0612458788923], [114.370245291196, -7.06610587400515], [114.379704268956, -7.0769419984606], [114.396102289098, -7.10139485993874], [114.407766210313, -7.12389490560968], [114.418458333672, -7.16639299884662], [114.402483264365, -7.18110793282642]]], [[[120.684150245408, -7.04430789654618], [120.748878319395, -7.07632089943353], [120.763044238715, -7.07221695198934], [120.775545344422, -7.06028296585288], [120.783735302038, -7.07055197073789], [120.784149200418, -7.08721988816309], [120.78137730503, -7.09805584498043], [120.769713216176, -7.1341639104947], [120.673026286397, -7.14680884966044], [120.652479224171, -7.13472197760974], [120.637773342647, -7.12208592326124], [120.624840233649, -7.08486189115513], [120.633660342747, -7.01604797463507], [120.65807732968, -7.02248292935888], [120.684150245408, -7.04430789654618]]], [[[113.991363317678, -6.88028293576178], [114.104430330326, -6.93139393744974], [114.12345624476, -6.94978986803836], [114.127965205766, -6.9732618792042], [114.066234332725, -7.00388885057868], [113.985810306808, -7.01916185167341], [113.892489214078, -7.03889000195643], [113.859918311713, -7.0653409415192], [113.827473305535, -7.12389490560968], [113.750001218286, -7.11305894879217], [113.704713292389, -7.11027800094888], [113.677461210518, -7.11305894879217], [113.624559331393, -7.12513693602562], [113.560524273163, -7.16971390889399], [113.548869236765, -7.18889287687938], [113.503878197878, -7.22527989213211], [113.440806220326, -7.22778189023699], [113.40108924257, -7.22916792174998], [113.17358729067, -7.22156285333949], [113.105817256375, -7.18999995865392], [112.981932224181, -7.19999889861793], [112.854978241951, -7.16944384397289], [112.824999191693, -7.1652859170721], [112.786515191899, -7.16249591677326], [112.742406264505, -7.16416089802471], [112.716936342893, -7.14875294828847], [112.694139242572, -7.09250300174927], [112.687767319761, -7.04763785904902], [112.702968236488, -7.03374200464976], [112.743594315464, -7.02486791609509], [112.770126224212, -7.00347495219865], [112.813875232682, -6.95166188229877], [112.83880519209, -6.90882197504944], [112.921659299383, -6.8933328884902], [112.939416193672, -6.8933328884902], [113.001660206826, -6.887221978144], [113.102478241416, -6.88389184800315], [113.312187256843, -6.89249587163677], [113.55193835444, -6.89528587193548], [113.766390353611, -6.887221978144], [113.872752346615, -6.87277694144718], [113.9062323502, -6.86541494822956], [113.941098217661, -6.86541494822956], [113.971914284771, -6.87221887433225], [113.991363317678, -6.88028293576178]]], [[[115.293330208889, -6.83879285020356], [115.316676323869, -6.83944093895895], [115.328871322471, -6.83944093895895], [115.349427269514, -6.83944093895895], [115.395264210071, -6.84166398732532], [115.433037256837, -6.84500300228364], [115.46192733023, -6.85055584551481], [115.485813239776, -6.86055495311689], [115.535268312668, -6.88639384610799], [115.560117302891, -6.9025038640562], [115.570485214234, -6.92110699529184], [115.563879268685, -6.93958389506542], [115.546581199778, -6.95068991680387], [115.501662245259, -6.93749596297852], [115.46581519221, -6.92471590753314], [115.443594263916, -6.91611188389959], [115.386381236699, -6.91221496946435], [115.342074328752, -6.93763996407552], [115.348032353183, -6.94638798880612], [115.357752343409, -6.95055496816241], [115.374159248369, -6.95444299778024], [115.389432249463, -6.96305590623121], [115.394022347293, -6.97221799697979], [115.38957625056, -6.98333290353572], [115.295535319982, -7.00826286294392], [115.270758246489, -6.99458292637115], [115.215003335152, -6.93277996896269], [115.211646215283, -6.92250191162218], [115.211106253079, -6.90972185617682], [115.214427330764, -6.89944396647447], [115.247205266138, -6.84152887104576], [115.257492208296, -6.83471589248763], [115.271379345516, -6.83471589248763], [115.293330208889, -6.83879285020356]]], [[[138.628296251594, -6.72583396410602], [138.637206214695, -6.73055884293928], [138.634155369568, -6.72949685580398], [138.654972329077, -6.74889190925382], [138.663297235334, -6.75444492012316], [138.690522327476, -6.76139284732273], [138.714687354399, -6.76472297746358], [138.728304259059, -6.76472297746358], [138.738555326671, -6.76805293996648], [138.748833216374, -6.77833988212439], [138.769434258056, -6.80610493647055], [138.78580528847, -6.83771292579547], [138.745521358782, -6.86805189497602], [138.728367290971, -6.87326292419464], [138.711915291372, -6.87139090993425], [138.702456313613, -6.86750288031642], [138.685248266345, -6.85721593815851], [138.618009309436, -6.76888995681992], [138.611907283907, -6.75444492012316], [138.610791317316, -6.73916286657283], [138.617604295874, -6.72889386168787], [138.628296251594, -6.72583396410602]]], [[[134.708013237899, -6.58971789112684], [134.710083232713, -6.59137398756087], [134.710785300925, -6.59111297509532], [134.719704316481, -6.59583785392847], [134.730531220843, -6.60555784415397], [134.739405309398, -6.61694298326899], [134.741637242582, -6.62860690448445], [134.721621257743, -6.69055386298981], [134.667342231922, -6.7744429676892], [134.646498282685, -6.76986192231481], [134.623989352196, -6.75139390735875], [134.626347349204, -6.71555590676559], [134.675811306914, -6.61221793679772], [134.685243294945, -6.59457788623962], [134.694972337626, -6.58708094438049], [134.708013237899, -6.58971789112684]]], [[[105.195537263699, -6.68347098714872], [105.185250321541, -6.68347098714872], [105.117480287246, -6.62624890747657], [105.114420222026, -6.61090398965235], [105.164424309577, -6.56665994597904], [105.186375340589, -6.55444684246601], [105.254361292711, -6.52875195057192], [105.261111239357, -6.53326091157868], [105.263613237462, -6.54471796742308], [105.261381304278, -6.61249688653624], [105.250401346364, -6.63916391156335], [105.195537263699, -6.68347098714872]]], [[[134.833221269693, -6.46972088855132], [134.816076254338, -6.47000000592782], [134.799903372116, -6.45889398418941], [134.792208282065, -6.44610487628858], [134.78872526601, -6.3902778805848], [134.793585261123, -6.37805589225434], [134.84079029592, -6.29305098860124], [134.854533264405, -6.28944190872181], [134.872038366322, -6.29263692258315], [134.883711339992, -6.3015289484107], [134.88550221743, -6.30850386533866], [134.888886327028, -6.32902393783594], [134.886933343582, -6.3438919253681], [134.833221269693, -6.46972088855132]]], [[[134.604126253272, -6.42472096484755], [134.599122257062, -6.44278396624111], [134.543871265746, -6.53361194568466], [134.527770300254, -6.53000286580527], [134.509563297763, -6.51722297799795], [134.485227280015, -6.47139492225818], [134.455653243321, -6.42756494460298], [134.436330274238, -6.43231698080257], [134.386245217502, -6.39397698210445], [134.361216351636, -6.39270796196025], [134.345520232068, -6.35971394112244], [134.378298335079, -6.32139187969721], [134.408601262076, -6.29971996606236], [134.447877351723, -6.28478894661806], [134.452791326293, -6.28803793993598], [134.453583248507, -6.29166495708818], [134.463861305847, -6.30166389705222], [134.557191283396, -6.37250288138518], [134.573715367362, -6.37999999088237], [134.589150306827, -6.39541699307404], [134.597745278005, -6.40721586293104], [134.604126253272, -6.42472096484755]]], [[[134.200530238172, -6.92083693037075], [134.182620290331, -6.92152994612724], [134.068590364642, -6.82875786805585], [134.051499328744, -6.77763798155048], [134.051364212464, -6.76194186198229], [134.093844368428, -6.52111083997766], [134.123292341299, -6.44138888227275], [134.125515222027, -6.3438919253681], [134.124120305697, -6.2977849198898], [134.121888372513, -6.28611194621902], [134.111079237786, -6.24778099997646], [134.100783243173, -6.22750400267194], [134.093295353769, -6.21110598252984], [134.090379289646, -6.19263796757367], [134.104554261422, -6.17305398602571], [134.120943229109, -6.17035383972915], [134.191926214538, -6.22416498771354], [134.216901268586, -6.23666592578252], [134.276922233374, -6.29694790303637], [134.297496285328, -6.3052278822924], [134.300043210434, -6.3185478999418], [134.285247307269, -6.33916687889683], [134.304174315245, -6.36450185186766], [134.331417344659, -6.38794687330517], [134.394570291397, -6.41375894420606], [134.42935535731, -6.44468297022992], [134.454411212905, -6.44680694450051], [134.461368360198, -6.456941000744], [134.515728355204, -6.5924988389702], [134.511939232044, -6.6066649259285], [134.493561238728, -6.64221492432773], [134.479422309136, -6.65889189420837], [134.45933423993, -6.6713209155477], [134.435790312034, -6.68721484803154], [134.405829366688, -6.71833685460887], [134.343702364902, -6.80110999271637], [134.353026226382, -6.80555592181111], [134.363574348644, -6.8086069345755], [134.36120729918, -6.81847092589794], [134.322759341569, -6.85528089198607], [134.200530238172, -6.92083693037075]]], [[[134.15219129951, -6.03471486468009], [134.158581327233, -6.04708085410739], [134.189568217531, -6.04666695572746], [134.214507229394, -6.02635391623921], [134.222949314658, -6.03042198913766], [134.239968266189, -6.07694289299588], [134.241624362623, -6.09763395631848], [134.228142238966, -6.12874691044033], [134.231760371301, -6.14096889877072], [134.328312352439, -6.23694487552093], [134.337195325811, -6.24194887173059], [134.369964376367, -6.25805888967887], [134.404011331884, -6.28166584948622], [134.36468126278, -6.30861199188991], [134.333037231272, -6.32638699108946], [134.239968266189, -6.25194797933267], [134.130384269596, -6.15125584092862], [134.119962211158, -6.13416497266809], [134.11273533422, -6.11055784522274], [134.112456216844, -6.0938899277976], [134.120925291836, -6.04457885600249], [134.1274502682, -6.03388690028209], [134.15202936114, -6.01250298884111], [134.15219129951, -6.03471486468009]]], [[[134.67357937373, -6.33860897941992], [134.60552133724, -6.36957793244489], [134.549010210598, -6.35486299846503], [134.538570214887, -6.34471988976612], [134.527770300254, -6.3283399745348], [134.493561238728, -6.29416695519307], [134.428320359904, -6.26639284839145], [134.397495240338, -6.25957986983332], [134.334549326609, -6.22471400237317], [134.287758357829, -6.15860894932889], [134.26852524275, -6.11492297277056], [134.271360337687, -6.10000083814367], [134.284428227689, -6.06111199242419], [134.292753301584, -6.04889000409389], [134.312760233967, -6.04194190925619], [134.366634246226, -6.03666784812543], [134.423874263171, -6.01775894506097], [134.445222300066, -6.0075799618163], [134.47827030036, -5.98876996520971], [134.489961211304, -5.98369388463249], [134.509284348024, -5.97606199413179], [134.526564312021, -5.97047294107886], [134.607150276308, -5.95277891106413], [134.6423043136, -5.94965598157024], [134.729964268911, -6.03471486468009], [134.74828828277, -6.06055392530918], [134.753877335823, -6.06888788402183], [134.766936341007, -6.09000189817977], [134.77026630351, -6.10347496938158], [134.744967372722, -6.23916792388729], [134.740782288455, -6.24860896437441], [134.718849362355, -6.29500397204652], [134.708013237899, -6.31139293973321], [134.693577253658, -6.32416394272309], [134.67357937373, -6.33860897941992]]], [[[106.163307280812, -6.01416797009256], [106.184007228952, -6.01778593478928], [106.201233213492, -6.01416797009256], [106.209990290678, -6.00611296111845], [106.21747834772, -5.99305395593462], [106.230555290177, -5.96527984913298], [106.23957321219, -5.95360687546212], [106.251102184764, -5.94471484963457], [106.264287253772, -5.94055692273373], [106.279983205702, -5.94194295424666], [106.290261263043, -5.94527291674956], [106.331382209584, -5.97278584344752], [106.465815196401, -6.03666784812543], [106.475274341799, -6.04083499511978], [106.493049340999, -6.04291387475116], [106.513047220927, -6.03055693777919], [106.527069306788, -6.01721898285695], [106.543872340493, -6.00666197577795], [106.702200289311, -6.01431197118955], [106.713045298584, -6.02027888043876], [106.719993225783, -6.03388690028209], [106.728048234757, -6.06666500329345], [106.731657314637, -6.07694289299588], [106.741512253504, -6.0908389150332], [106.755498297181, -6.10080198045149], [106.804152227765, -6.09860592181333], [106.901379287387, -6.09055091283922], [106.927407276114, -6.08830087474462], [106.953048188552, -6.08722095033648], [106.983603243197, -6.08389098783358], [106.994709264936, -6.08110987235222], [107.004015189143, -6.07318997965764], [107.014428195125, -6.0475039725809], [107.018055212277, -6.03749598016146], [107.017488260345, -5.97139092711717], [107.013600230727, -5.92458185342695], [107.023878288068, -5.91444796482153], [107.038593222047, -5.91611294607298], [107.103312243579, -5.93681289421285], [107.111646202291, -5.94236590508211], [107.119431313982, -5.9513928795512], [107.124975272396, -5.95971795344633], [107.143452339808, -5.97610692113301], [107.157213245565, -5.98278495104961], [107.168058254838, -5.98555684643742], [107.188029312676, -5.98499894696055], [107.198865269493, -5.98221799911722], [107.222760231495, -5.97194899423216], [107.266662293517, -5.95416494257706], [107.279163231586, -5.95277891106413], [107.292762198974, -5.95277891106413], [107.305821204158, -5.95360687546212], [107.320266240855, -5.95625287466391], [107.331939214526, -5.96166188443618], [107.360523348453, -5.98138986708119], [107.368317344961, -5.98777989480386], [107.390826275449, -6.01278193857962], [107.408043207534, -6.03666784812543], [107.436654331189, -6.08305397098013], [107.549712291382, -6.17221696917227], [107.638317222459, -6.24194887173059], [107.650548263245, -6.25000388070476], [107.666928346115, -6.25416197524368], [107.69442333554, -6.25416197524368], [107.72387130841, -6.24944598122784], [107.741232241592, -6.24430686873859], [107.876646246359, -6.22958288230331], [108.067752298189, -6.33305596855064], [108.087777335483, -6.34055291040978], [108.099423319425, -6.34278484359356], [108.125262212417, -6.3438919253681], [108.152208187182, -6.34333385825306], [108.171369217895, -6.34194799437824], [108.187893301861, -6.33472094980209], [108.193311196451, -6.32277791121015], [108.184293274437, -6.30347287940054], [108.211644262765, -6.26639284839145], [108.23498132529, -6.25610590623352], [108.2994302819, -6.25805888967887], [108.31318230284, -6.26166796955818], [108.329706219168, -6.27930785247833], [108.354978327865, -6.31888988159234], [108.407763195622, -6.38889184907185], [108.41665522145, -6.40055593792534], [108.423603316287, -6.40805287978447], [108.450270341314, -6.43583587140341], [108.467208323661, -6.45278290620513], [108.483876241086, -6.46388892794363], [108.503055209071, -6.47194393691769], [108.524142233501, -6.48222199425817], [108.535806322354, -6.49110496763036], [108.544149333522, -6.50333584077805], [108.547488348481, -6.51360484566317], [108.553032306894, -6.56250185144018], [108.562473347381, -6.64166590966824], [108.566091312078, -6.65861294446995], [108.572220327335, -6.68638688363352], [108.576927268896, -6.70222700429865], [108.590814238477, -6.7361118538085], [108.595548337404, -6.74500387963611], [108.603594293923, -6.75722586796638], [108.620820278463, -6.77416385031268], [108.630540268688, -6.77833988212439], [108.712773276954, -6.80971384871185], [108.737613214722, -6.81541991313362], [108.765549259893, -6.81833597725643], [108.786096322119, -6.81833597725643], [108.820827240937, -6.79860799461152], [108.829989331686, -6.7938920005957], [108.885330344642, -6.80624893756756], [108.993042326975, -6.83944093895895], [109.281375270788, -6.88249693167278], [109.308024190905, -6.88305499878776], [109.321110185817, -6.88249693167278], [109.404711288322, -6.87028399579788], [109.415817310061, -6.86750288031642], [109.432206277747, -6.86333590096019], [109.449009311452, -6.85763888899392], [109.459719204445, -6.8511048601743], [109.466379297089, -6.84360791831517], [109.521927343054, -6.83139498244031], [109.640547198934, -6.85666692349908], [109.776924284379, -6.8905519406469], [109.818603298036, -6.90415996049022], [109.866654234504, -6.91778591760647], [109.93387525414, -6.92583187412509], [109.991367231095, -6.92999885348131], [110.004435288734, -6.92944095400446], [110.095542217916, -6.91110788768976], [110.111931353241, -6.9069409083336], [110.122209242943, -6.90361094583068], [110.134845297292, -6.89902990045636], [110.14972233728, -6.89000292598729], [110.202471330491, -6.89749986784642], [110.211381293591, -6.90221586186226], [110.335401274426, -6.96944593395392], [110.349720247298, -6.9755568443], [110.375118252181, -6.98110985516928], [110.39360420441, -6.97903097553792], [110.466369350098, -6.95166188229877], [110.475810222947, -6.94778290513647], [110.490813326759, -6.9355518643506], [110.50749029664, -6.91778591760647], [110.5605363445, -6.85486699360611], [110.579436195109, -6.82583291911556], [110.621646286152, -6.7455528942956], [110.628036313875, -6.73138697497536], [110.645829250347, -6.68111299014083], [110.649843343789, -6.66805398495695], [110.660265234589, -6.61499888464107], [110.662200280761, -6.58971789112684], [110.662200280761, -6.57749590279649], [110.662614346779, -6.56083687018878], [110.682207213144, -6.52111083997766], [110.701926310972, -6.49444398258868], [110.729844251233, -6.45916388147231], [110.768184249931, -6.44097498389272], [110.853306332591, -6.41680995697049], [110.927349215602, -6.41118486173371], [111.026088202923, -6.44055186541932], [111.058317291275, -6.46652587468993], [111.084993201119, -6.54555498427651], [111.08873722964, -6.55889293919882], [111.087774316601, -6.58083491775478], [111.089709195135, -6.5924988389702], [111.096099222858, -6.6066649259285], [111.102768200319, -6.6205518955103], [111.111642288874, -6.63889384664235], [111.130812204404, -6.67416489530313], [111.148740257156, -6.69729492481849], [111.200814339521, -6.70416188283315], [111.350808329627, -6.71555590676559], [111.364704351664, -6.71555590676559], [111.383046302796, -6.71361197577574], [111.410532239766, -6.7069429983145], [111.430548224605, -6.69944588881731], [111.441078241955, -6.6929209124532], [111.451104339286, -6.6788899417744], [111.455685217022, -6.66666795344401], [111.465261206151, -6.64568888792758], [111.475251261297, -6.63499693220712], [111.491217278148, -6.63007390518225], [111.587625258189, -6.65541793060857], [111.612762250607, -6.67500191215658], [111.623031255492, -6.68500085212059], [111.639708225372, -6.70165988472827], [111.648879200938, -6.71221689180727], [111.659994275132, -6.72860585949388], [111.669705212902, -6.73944198394941], [111.688029226761, -6.75528193697658], [111.71692835261, -6.77416385031268], [111.72161718926, -6.77636896140621], [111.753882319796, -6.7852789245066], [111.916089245776, -6.797500912837], [111.935529226227, -6.78916695412444], [111.953871344997, -6.78375794435215], [111.969711298024, -6.78389289299366], [111.988170260525, -6.79263186526874], [112.025277281262, -6.83749684033102], [112.039704213048, -6.85721593815851], [112.044438311975, -6.86610796398605], [112.052466331221, -6.87833900477194], [112.064148189709, -6.89389095560513], [112.079916226007, -6.90721985807204], [112.094433347071, -6.91166595480474], [112.106646282946, -6.91305198631779], [112.126644330512, -6.91360988579471], [112.158864198771, -6.91166595480474], [112.182750275954, -6.90833599230195], [112.212198248825, -6.90361094583068], [112.274703274445, -6.8905519406469], [112.332762203333, -6.8736049058452], [112.34526330904, -6.87221887433225], [112.443588230342, -6.87597195530856], [112.560255270415, -6.91221496946435], [112.608315259339, -7.04360599597226], [112.67694024776, -7.1652859170721], [112.680396274087, -7.18257493352423], [112.674150247462, -7.19861286710488], [112.665537339011, -7.20375197959426], [112.651659254246, -7.20139398258636], [112.631094254748, -7.19444588774865], [112.61596525475, -7.1925019567588], [112.604769211371, -7.20020593162689], [112.617198232711, -7.21638786630451], [112.656375248262, -7.2388879119755], [112.66526727409, -7.24361295844677], [112.679703258331, -7.24971498397554], [112.694697309687, -7.2549979299236], [112.706379335814, -7.25305399893381], [112.715955324942, -7.24555688943661], [112.721364334714, -7.23389296822115], [112.731372327134, -7.21666698368103], [112.745115295619, -7.20652387498212], [112.75916420357, -7.20333791357622], [112.770828292424, -7.20555190948711], [112.782348212542, -7.21083485543535], [112.797495317451, -7.22666592364504], [112.808592286734, -7.24278499404875], [112.81330828075, -7.25166796742088], [112.8285903343, -7.29250091176824], [112.81330828075, -7.40249897437986], [112.806369238368, -7.40999591623898], [112.787199322838, -7.42499885241269], [112.761522200578, -7.43694189100461], [112.757004354754, -7.45055896330343], [112.763322298109, -7.5124968693533], [112.778316349466, -7.54388894085179], [112.818042212039, -7.57915998951256], [112.837203242751, -7.59416292568631], [112.847913303383, -7.60068790205048], [112.966668275542, -7.64305087900777], [113.093181202026, -7.70444899049176], [113.111361214789, -7.71721999348165], [113.172210311613, -7.74500298510077], [113.299146356571, -7.79215387280327], [113.340816317771, -7.78165989763647], [113.350536307997, -7.77750197073556], [113.366232259927, -7.76597299816172], [113.377203333024, -7.7563879565776], [113.388894243968, -7.74778393294407], [113.402484326538, -7.74083600574437], [113.49359125572, -7.70222594212527], [113.505255344574, -7.70000289375894], [113.569092254613, -7.70722993833504], [113.591664217013, -7.71110891549746], [113.681376229864, -7.72250293942984], [113.768604349522, -7.73139496525737], [113.782212201727, -7.73139496525737], [113.925537214372, -7.69000395379493], [113.939145234215, -7.68319097523683], [113.961105317682, -7.66416489316572], [113.988591254652, -7.636948853479], [114.021378242481, -7.61444897544624], [114.038037275088, -7.61194697734135], [114.058728338411, -7.6236108985567], [114.07666527598, -7.63999986624338], [114.085125298517, -7.65180795619387], [114.097761352865, -7.6699968537734], [114.12468922272, -7.69416188069573], [114.1372082657, -7.70222594212527], [114.146100291527, -7.70694193614111], [114.313311213718, -7.75028593104883], [114.367482280625, -7.75778287290796], [114.382485216799, -7.75986192017751], [114.439977193754, -7.79444900553728], [114.448320204922, -7.80055086342799], [114.461928224766, -7.82083691318793], [114.466095204122, -7.83055690341349], [114.469155269342, -7.8777709906662], [114.401655299967, -8.20777389568008], [114.392205207025, -8.25305293676041], [114.38721026327, -8.27555298243129], [114.384429315427, -8.28638893924876], [114.379704268956, -8.30194089008193], [114.372207327096, -8.3286079151091], [114.366654316227, -8.35694897384321], [114.356790324905, -8.43555496495628], [114.372621225477, -8.52347593273237], [114.463728322296, -8.62972091436756], [114.47372726226, -8.62736291735974], [114.493734194644, -8.62236797360539], [114.584022211883, -8.6632009179528], [114.609006318386, -8.6893098758651], [114.621228306717, -8.70763388972415], [114.623604240997, -8.7222138750625], [114.621651257552, -8.74389484115278], [114.609987336337, -8.76971596450914], [114.590817253169, -8.77777985830068], [114.590511313702, -8.77785194266814], [114.568326259953, -8.78249585231651], [114.555258202314, -8.78194700529503], [114.53248825936, -8.77723084364119], [114.420258263565, -8.74583893978082], [114.379155254296, -8.71889296501509], [114.391089240433, -8.7069408739677], [114.395535337165, -8.68750089351666], [114.393339278527, -8.67610686958433], [114.388596294783, -8.66722389621214], [114.379155254296, -8.65638793939479], [114.367806325003, -8.64780185303398], [114.353595311043, -8.64083598856155], [114.29276431913, -8.61305299694248], [114.27999331614, -8.60874184885114], [114.263892350647, -8.60916496732466], [114.246792262293, -8.61916390728856], [114.231087257908, -8.63749697360323], [114.21595825791, -8.64638899943077], [114.098040302604, -8.64083598856155], [114.061653287351, -8.63611094209028], [113.963886265525, -8.60027294149712], [113.871915329762, -8.56166287787801], [113.737077329382, -8.53250290720143], [113.721363272541, -8.53110799087108], [113.660946346645, -8.49249792725193], [113.651928256994, -8.48444291827787], [113.647347211619, -8.47222092994743], [113.64039928442, -8.46194287260698], [113.613597310751, -8.44778600574216], [113.556087228885, -8.43555496495628], [113.441652289634, -8.37916084968208], [113.316381225928, -8.3075029534067], [113.292207314188, -8.29666699658923], [113.277213262832, -8.29110493326448], [113.232753301332, -8.28110599330057], [113.201667336939, -8.27749691342121], [113.182479316498, -8.27749691342121], [113.158044224655, -8.2802778612645], [113.109156271333, -8.28778385557911], [113.079708298462, -8.29249984959483], [113.027418298271, -8.30339900596244], [112.98803424971, -8.32361297135487], [112.968468205435, -8.33819295669316], [112.959990245625, -8.35000087900551], [112.94887533907, -8.37319394043289], [112.932054200454, -8.39055487361452], [112.918869299084, -8.3975029684521], [112.901652199361, -8.40111188069346], [112.646655258037, -8.43415988098786], [112.523328292958, -8.39610788448368], [112.363875325093, -8.34277400206747], [112.291659194064, -8.331109913214], [112.16637924554, -8.31694399389374], [111.947202199898, -8.28360799140535], [111.856644285375, -8.2680558729341], [111.787002236819, -8.26070293217198], [111.71539832, -8.29528096507625], [111.694554203126, -8.33763488957812], [111.703050267846, -8.35416785836179], [111.651093196849, -8.36250198471237], [111.446928307474, -8.31416287841228], [111.385269351162, -8.27749691342121], [111.112488190544, -8.24166796528341], [111.078873238318, -8.24916490714253], [111.068604233433, -8.25250392210092], [111.045258286091, -8.25666184900165], [111.017763296666, -8.25666184900165], [110.915820243028, -8.22194886745593], [110.833596287219, -8.20166298533395], [110.785536298295, -8.19500289269019], [110.772495230384, -8.19416587583675], [110.718045213738, -8.19722594105661], [110.470266264534, -8.10805389040912], [110.379960310021, -8.07415998844391], [110.368170324982, -8.06528589988915], [110.214153188979, -7.98055089351903], [110.118042263587, -7.93915988205659], [110.08442731136, -7.91805492035406], [110.056401244549, -7.89751691058394], [110.03720433929, -7.88944396433698], [109.919439269898, -7.85028488605837], [109.702764222361, -7.79777896804006], [109.583604236639, -7.7755578721077], [109.509714239542, -7.76721486093965], [109.397754308667, -7.72312387081877], [109.289700344684, -7.69944499428197], [109.265004240375, -7.69666387880062], [109.157490238595, -7.69055296845442], [109.118322275499, -7.69249689944429], [109.071108188246, -7.70000289375894], [109.053864266433, -7.70361197363832], [109.042209230035, -7.71221599727186], [108.991656295462, -7.71721999348165], [108.894573236938, -7.69263184808581], [108.886653344243, -7.68166094262695], [108.882477312431, -7.66555092467866], [108.879966261871, -7.64110694801793], [108.809145214811, -7.6566679513066], [108.77969724194, -7.68166094262695], [108.6852512978, -7.67971684399902], [108.581103300707, -7.68639487391562], [108.563310196597, -7.68916693694149], [108.52791325175, -7.69847286114896], [108.516663228914, -7.70416098829782], [108.504855306602, -7.72131488847043], [108.503604223731, -7.73889190711652], [108.505827272097, -7.76055493593395], [108.500265208772, -7.78569192835125], [108.474570316878, -7.80431299685973], [108.460539346199, -7.80749895826557], [108.42693327879, -7.80666194141219], [108.381087285777, -7.80471784278423], [108.186921336366, -7.78639399656316], [108.163035259182, -7.78305498160483], [108.141102333082, -7.77750197073556], [108.070542298487, -7.75915985196555], [107.921097323041, -7.71833596007349], [107.829990226221, -7.68916693694149], [107.80609526422, -7.67221990213988], [107.794980190026, -7.66944800675197], [107.682480296948, -7.62548291281718], [107.636940243402, -7.58860991481702], [107.620245336248, -7.57778284281694], [107.575821249294, -7.55416699819226], [107.553312318806, -7.54250290933873], [107.46886531463, -7.5045858614762], [107.396667288512, -7.49333600627881], [107.317494345467, -7.48833184243097], [107.201664322248, -7.47528188970261], [107.08249528407, -7.44805696519853], [106.709715336081, -7.4194458415434], [106.591095312563, -7.42028285839683], [106.578045192196, -7.4194458415434], [106.567209235379, -7.41694384343851], [106.423308218347, -7.37139490507525], [106.406100338717, -7.35028089091732], [106.3879112735, -7.3104199120649], [106.384716259638, -7.29666789112457], [106.379703210973, -7.24305489133172], [106.401384344702, -7.20666787607907], [106.412202196608, -7.19055785813083], [106.464429332526, -7.13472197760974], [106.475274341799, -7.12528093712263], [106.489980223323, -7.11597484527698], [106.50942925623, -7.10416692296462], [106.525269209257, -7.09250300174927], [106.535538214142, -7.08250389414724], [106.545123255726, -7.06805885745042], [106.545816271482, -7.04500091230261], [106.539696308681, -7.01027887830134], [106.535538214142, -6.99736387421444], [106.527483205168, -6.98860696466647], [106.506801194301, -6.97833795978148], [106.444143282766, -6.96639492118954], [106.428663248662, -6.97492686045563], [106.414992196907, -6.98860696466647], [106.384716259638, -6.99944292148395], [106.369137319077, -7.00416796795515], [106.357482282679, -7.00611189894504], [106.325262246782, -7.00207986823028], [106.286103336142, -6.98722093315353], [106.171659344436, -6.91721896567401], [106.146945302854, -6.90083888280482], [106.127199215298, -6.88583594663106], [106.102485341354, -6.86944697894444], [106.076394320715, -6.85444387513265], [106.035678220098, -6.83652487483607], [106.018335224189, -6.83139498244031], [106.000542287717, -6.82860498214156], [105.936651230583, -6.82528390445606], [105.923025273467, -6.82528390445606], [105.684417299829, -6.84305890365568], [105.609159208492, -6.85528089198607], [105.592752303532, -6.85915986914847], [105.568047314406, -6.86888891182947], [105.54886834642, -6.8736049058452], [105.483447256677, -6.86916786156786], [105.473313200433, -6.86194098462983], [105.446637290589, -6.84500300228364], [105.370524245125, -6.81972184113136], [105.358869208727, -6.81777791014151], [105.32054731494, -6.81499696229811], [105.304833258099, -6.81513191093961], [105.243318302884, -6.81028096828238], [105.215958262101, -6.77521695263057], [105.250815244744, -6.77083388780978], [105.26249727087, -6.76888995681992], [105.274008306171, -6.76333694595063], [105.318603216312, -6.72250400160323], [105.406938250106, -6.74221387933728], [105.42470419685, -6.77221991932271], [105.456933285202, -6.81499696229811], [105.467211342543, -6.82180994085621], [105.482349227358, -6.81777791014151], [105.49136731701, -6.80889493676932], [105.614703334543, -6.64555393928606], [105.627204272612, -6.62763493898951], [105.629976335638, -6.61736593410438], [105.626079253565, -6.56194395196319], [105.627204272612, -6.48861185434288], [105.631650201707, -6.47611091627403], [105.637212265032, -6.46778584237888], [105.647490322372, -6.45777784995938], [105.659838206889, -6.45278290620513], [105.673032328352, -6.4635469462931], [105.679701305813, -6.49110496763036], [105.684417299829, -6.49999699345784], [105.693309325657, -6.51139084975223], [105.712560210371, -6.52007584257069], [105.768882241278, -6.49638791357855], [105.780546330132, -6.48778388994488], [105.801084339902, -6.46721889044643], [105.80581827119, -6.45833591707436], [105.814143345085, -6.43916600154438], [105.822630189712, -6.41028498060633], [105.832215231296, -6.31222090413122], [105.831936281558, -6.28944190872181], [105.828327201679, -6.26555599917601], [105.828327201679, -6.25194797933267], [105.831936281558, -6.22805284969336], [105.837201290233, -6.20638998851399], [105.874974336999, -6.08639298593847], [105.879699215832, -6.07750096011092], [106.002495271162, -5.91194596671664], [106.013322343162, -5.90249587377416], [106.033860185294, -5.88888785393079], [106.046928242933, -5.884027858818], [106.075818316327, -5.88194897918663], [106.098120213806, -5.8939548820526], [106.107336284011, -5.90860695175838], [106.109991335669, -5.92972096591631], [106.109991335669, -5.94333787057701], [106.107210220187, -5.96111286977669], [106.108731200342, -5.97680898934493], [106.116921325595, -5.9924958888197], [106.128594299266, -6.00138791464718], [106.143057273236, -6.00749899263145], [106.163307280812, -6.01416797009256]]], [[[120.503880318034, -6.4270789618555], [120.479913271665, -6.48222199425817], [120.473037261195, -6.47471599994367], [120.461382224797, -6.39360784308764], [120.459987308467, -6.37805589225434], [120.468870281839, -6.34278484359356], [120.471642344865, -6.32500095957653], [120.471642344865, -6.3044448448955], [120.444975319838, -6.16083199769531], [120.440808340481, -6.03194296929217], [120.440268210639, -5.93166489690617], [120.440268210639, -5.91138789960173], [120.449142299194, -5.84528284655744], [120.455262261996, -5.81722090519986], [120.462777308765, -5.79055388017275], [120.473874278049, -5.77104198299225], [120.487347349251, -5.76958386711175], [120.494430225091, -5.77971792335525], [120.495609223595, -5.78719692794153], [120.494430225091, -5.82471784705899], [120.521097250119, -5.87305695335909], [120.549150306659, -5.96166188443618], [120.559419311544, -6.00611296111845], [120.561372294989, -6.02791999103288], [120.535686287912, -6.25444092498208], [120.503880318034, -6.4270789618555]]], [[[112.692744326242, -5.85277995605464], [112.619979348192, -5.85944893351576], [112.590324342312, -5.84507598118649], [112.584429349793, -5.79833899186383], [112.587777249568, -5.78457791846808], [112.637484282471, -5.73847091298979], [112.681665294232, -5.73000183799763], [112.694697309687, -5.73055085265725], [112.694670319959, -5.73135199496494], [112.721580252541, -5.74138697711265], [112.737204287742, -5.77694586032937], [112.737762354857, -5.78999598069583], [112.73247924127, -5.82555486391242], [112.724640317761, -5.83986495196769], [112.692744326242, -5.85277995605464]]], [[[132.774849305593, -5.9358318762624], [132.739452360746, -5.95020499622978], [132.691923281571, -5.93527397678554], [132.666651340512, -5.91000186808872], [132.665256256544, -5.89777987975833], [132.665796218748, -5.86028595036919], [132.669432288355, -5.8383349193578], [132.656373283172, -5.71361287031101], [132.641082344804, -5.67694690531982], [132.628842251562, -5.63444897972103], [132.634980319275, -5.61610686095088], [132.699555339709, -5.59763884599483], [132.73218022153, -5.6527818783975], [132.735780248954, -5.66305088328261], [132.73855231198, -5.67884590930863], [132.804405237376, -5.7975019750104], [132.808725270285, -5.81000291307925], [132.80914822112, -5.83360987288649], [132.807735367517, -5.84583186121693], [132.804405237376, -5.863057845757], [132.782076350169, -5.92597693739537], [132.774849305593, -5.9358318762624]]], [[[148.000761371108, -5.85269898686972], [147.990483313768, -5.85603800182798], [147.982815381084, -5.81797695286844], [147.97098935386, -5.79053594289986], [147.945222377599, -5.77992495636432], [147.926664341002, -5.77931290979274], [147.865113343604, -5.74775889992446], [147.80215837742, -5.67277087350816], [147.79327523641, -5.66138590203117], [147.769956278796, -5.62221793893514], [147.765636245887, -5.60971700086634], [147.76151436117, -5.52527888150741], [147.782070308213, -5.49250094613409], [147.81470424249, -5.48471600208102], [147.841920282176, -5.48999894802921], [147.852171349789, -5.49360786027053], [148.008609347074, -5.57611093345684], [148.020813230493, -5.58416594243101], [148.042467374493, -5.6002848451966], [148.065309234176, -5.62758185406817], [148.074282229189, -5.64482594351921], [148.078467313456, -5.65428492127911], [148.08044728663, -5.66595789495006], [148.078557335096, -5.69124794091966], [148.076631341379, -5.70346992925011], [148.072536278753, -5.72654597930881], [148.06783822201, -5.74905490979712], [148.061493288926, -5.77711685115457], [148.057587322035, -5.78656694409717], [148.017159223613, -5.84463492544018], [148.000761371108, -5.85269898686972]]], [[[134.56906223762, -5.42937498912471], [134.631774296249, -5.44888688630529], [134.69274928926, -5.53028287771706], [134.679132216961, -5.59277885088204], [134.721072243083, -5.73694088037984], [134.735229277586, -5.84665999325295], [134.755245262425, -5.86083496502868], [134.760033340808, -5.8933339506636], [134.730234333832, -5.97707888662797], [134.714142253156, -5.97875292033479], [134.679690284076, -5.95784593918592], [134.663013314196, -5.93694784285435], [134.653428272611, -5.93278086349812], [134.630217273911, -5.93485991076746], [134.532009363977, -5.95778290727384], [134.512839280809, -5.96233696291977], [134.489457291284, -5.97149000121295], [134.466066249303, -5.98369388463249], [134.453871250701, -5.99182986279153], [134.437608346838, -6.00147793628754], [134.417772237642, -6.0106398593981], [134.396424368385, -6.01876695273974], [134.379657209226, -6.02385191813431], [134.344116263282, -6.03055693777919], [134.331084247827, -6.02999887066425], [134.302338343168, -6.02278087854353], [134.302158299887, -5.91000186808872], [134.317449238255, -5.89777987975833], [134.358552247523, -5.85277995605464], [134.380962271554, -5.80673598248849], [134.36603125211, -5.78805188206781], [134.283438324921, -5.76583983859082], [134.266905356137, -5.76916091627629], [134.255376215925, -5.76778393721879], [134.215209297606, -5.74305195836412], [134.206317271779, -5.73486200074847], [134.204103275868, -5.72318885943952], [134.209107272077, -5.70402799636503], [134.227494317848, -5.68319293194559], [134.240616354944, -5.67749591997933], [134.254395365613, -5.68083493493772], [134.283843338483, -5.6930569232681], [134.309664294202, -5.70805097462437], [134.317989368097, -5.71361287031101], [134.359929226581, -5.7061068759964], [134.407161251106, -5.6330538957526], [134.483040273833, -5.49194287901912], [134.493615218185, -5.43729488181931], [134.5071962483, -5.43333493547204], [134.516169243312, -5.43643992769301], [134.56906223762, -5.42937498912471]]], [[[132.955083358421, -5.86569496014147], [132.849396276263, -6.00333184563704], [132.83953228494, -6.00028100051077], [132.83914520865, -5.98221799911722], [132.87131126509, -5.87916786370528], [132.884397260002, -5.83778590469831], [132.931917286722, -5.69249885615306], [132.938019312251, -5.67805398709437], [132.951627332094, -5.65778587460728], [132.963273316036, -5.64541988517989], [132.975495304367, -5.64055100524979], [132.985881320621, -5.62555695389347], [133.017345308848, -5.55194590653463], [133.105797354011, -5.32139294187062], [133.114140365179, -5.30221397388512], [133.123293235834, -5.294446967105], [133.138026274725, -5.29221486628314], [133.157196357893, -5.29333988533046], [133.170948211195, -5.29694896520977], [133.18249528868, -5.30976489520089], [133.188714325578, -5.32555086877141], [133.189839344625, -5.33750295981878], [133.186644330764, -5.35138992940064], [133.129116311625, -5.54028198531915], [133.111908264357, -5.59166288429014], [133.107183217886, -5.60055491011769], [133.098822269445, -5.61278595090358], [133.081056322701, -5.62916586613477], [133.06881622946, -5.63722087510884], [133.046055338961, -5.64889384877967], [133.031754303361, -5.65833488926682], [133.010343234554, -5.68416489744055], [133.003008231065, -5.69316488218129], [132.963840267969, -5.75110696733827], [132.957153353235, -5.76472387199897], [132.948819226884, -5.7975019750104], [132.947442247827, -5.80971491088525], [132.948135263583, -5.82611293102748], [132.953553325811, -5.83778590469831], [132.955785258995, -5.84944094109625], [132.955083358421, -5.86569496014147]]], [[[102.386655219228, -5.48416698742153], [102.378051195595, -5.48719989527502], [102.327471271293, -5.46749890235833], [102.256947278883, -5.45444894962998], [102.09984325557, -5.33513591035541], [102.114432293364, -5.31861199402722], [102.160944312404, -5.27916491355473], [102.17859324778, -5.27777888204179], [102.26833225036, -5.31527297906901], [102.380805321348, -5.37250394355858], [102.392487179836, -5.38138691693064], [102.403593201575, -5.39778493707274], [102.404709335804, -5.41028587514159], [102.386655219228, -5.48416698742153]]], [[[123.633108309206, -5.373610857695], [123.605262285674, -5.37666187045938], [123.576939331851, -5.37431292590692], [123.565662319287, -5.36847191284374], [123.556635344818, -5.35694294026979], [123.547212241604, -5.33916794107023], [123.536097335048, -5.31583993100133], [123.528051210892, -5.29694896520977], [123.521652298352, -5.27583495105195], [123.519708199724, -5.26068784614319], [123.523182330962, -5.25055395753764], [123.539778331657, -5.25121998356583], [123.585534303029, -5.25527900400898], [123.598872257952, -5.25902286489179], [123.613596244387, -5.26833784155469], [123.62720426423, -5.28250392851306], [123.6327572751, -5.29083788722558], [123.636933306911, -5.30360889021547], [123.633108309206, -5.373610857695]]], [[[147.15610223361, -5.44903088740222], [147.135528349294, -5.45110993467165], [147.121893339722, -5.44444095721053], [147.008997317899, -5.35263195981656], [147.002472341534, -5.30388783995397], [147.008025352404, -5.25888791625021], [147.01477529905, -5.23915993360521], [147.109410338926, -5.19333187786543], [147.124818288662, -5.19152289551715], [147.134979334634, -5.19527597649347], [147.191076227621, -5.24860985890967], [147.211632342302, -5.26916597359071], [147.228858326842, -5.36389086746948], [147.223908310089, -5.42860988900076], [147.15610223361, -5.44903088740222]]], [[[122.019714319212, -5.47347486406294], [121.961799223783, -5.47666099310692], [121.864698227985, -5.35971500329583], [121.816089224402, -5.28875883995614], [121.808313332805, -5.26916597359071], [121.812336311064, -5.22222195125909], [121.855815254613, -5.10361098019655], [121.861377317938, -5.09208183998454], [121.86971127665, -5.08333398289206], [121.893597353834, -5.06610799835192], [121.910670284822, -5.05931295706666], [121.969980296581, -5.07125599565859], [121.981356215603, -5.08111093452562], [122.023881298568, -5.15638696313592], [122.059980311627, -5.23194194148459], [122.053581231448, -5.42472185938295], [122.048604224967, -5.45028197027363], [122.04359134394, -5.4600019604992], [122.031936307542, -5.4688939863267], [122.019714319212, -5.47347486406294]]], [[[122.733531277224, -4.64333284762843], [122.74941632489, -4.74721999989373], [122.768055330672, -4.87500194652233], [122.780277319002, -4.89694392507828], [122.775399218978, -4.95555186862537], [122.707764300962, -5.01444798200436], [122.646384294389, -5.06757499904973], [122.600196319726, -5.16847400282472], [122.604426330994, -5.19555492623186], [122.631651255498, -5.21694789012832], [122.657346315031, -5.2761048483349], [122.656374349536, -5.30360889021547], [122.64359429409, -5.35236189489553], [122.602761349743, -5.42270584402553], [122.548599335291, -5.43750191482832], [122.454711290627, -5.40388696260152], [122.31191735537, -5.39207887265116], [122.2847102005, -5.38173795103661], [122.273739295041, -5.32778296959322], [122.322492299721, -5.1536058476545], [122.337630352175, -5.11839799854385], [122.365674356259, -5.10374592883802], [122.388048338106, -5.08833797910171], [122.396940363934, -5.06847488017725], [122.389713319358, -4.98360492516554], [122.357484231006, -4.9030550030625], [122.348322307895, -4.88152692288651], [122.33117729254, -4.84902793725173], [122.374215347981, -4.75589594025685], [122.396094294625, -4.74361092001442], [122.421240339498, -4.74388986975294], [122.455818204764, -4.74083885698855], [122.486931326524, -4.73444899690384], [122.521581276158, -4.72242498912704], [122.553171328209, -4.70402889090043], [122.590557298685, -4.67277193568157], [122.604147213618, -4.65757085131617], [122.698305323202, -4.61186885940049], [122.709159217292, -4.61833985630813], [122.733531277224, -4.64333284762843]]], [[[145.951353349564, -4.76444598443385], [145.944423359638, -4.76444598443385], [145.933587235182, -4.76194398632907], [145.918584299008, -4.75639097545974], [145.895130225116, -4.7386069238047], [145.874547288344, -4.69416489957792], [145.873152372014, -4.66972092291714], [145.892493278369, -4.60944799811865], [145.902051330225, -4.59180794756055], [145.914984271585, -4.57749785950518], [145.968444385463, -4.53166091894809], [145.978434272972, -4.5279168904272], [146.011653264091, -4.54944497060315], [146.026917380369, -4.56166695893353], [146.054565255708, -4.59889099103964], [146.054133252417, -4.66138696420455], [146.039139368699, -4.71125593547646], [146.023731251325, -4.72666388521282], [145.994418227096, -4.74555485100434], [145.961640291722, -4.76110696947558], [145.951353349564, -4.76444598443385]]], [[[123.212772292313, -4.69750391453623], [123.216930219214, -4.75499589149138], [123.216930219214, -4.78915985837774], [123.215391301786, -4.82181189756499], [123.204114289223, -4.84121600347037], [123.18609621483, -4.79916785079713], [123.177753203662, -4.77333784262333], [123.13539927916, -4.70958190176959], [123.045534212756, -4.75749788959627], [123.014583364642, -4.83541991740833], [122.989968229518, -4.94665984279782], [122.983047292047, -5.03416691219389], [122.979708277089, -5.1072198924378], [123.021936305405, -5.14305789303098], [123.043311332028, -5.13833284655966], [123.212772292313, -5.27236098745209], [123.214635254118, -5.29368186698094], [123.165549320243, -5.36361191773096], [123.143184223214, -5.38589587793741], [123.050268311683, -5.4263868406344], [123.03060336095, -5.42118486387107], [122.997897342306, -5.39496794704569], [122.901237234617, -5.43916689607978], [122.875254340529, -5.46431294095243], [122.862060219066, -5.50451590145542], [122.901165317888, -5.50750388230779], [122.914638221451, -5.52680891411736], [122.902353201209, -5.5601358641502], [122.829093355594, -5.67659587121387], [122.803452275518, -5.69194095667616], [122.655447311042, -5.6850379564777], [122.603589314141, -5.59778284709171], [122.576661276648, -5.5355569388479], [122.568597215219, -5.50694598283088], [122.660262211516, -5.36166798674111], [122.73477330764, -5.25451390388491], [122.781096230945, -5.12971993810867], [122.818050365768, -4.97139198929057], [122.853186298149, -4.81062490664152], [122.849424332355, -4.76360896758048], [122.845266237816, -4.72694300258934], [122.843331359282, -4.68527287375037], [122.844015322583, -4.64833684383814], [122.854428328565, -4.6005559722911], [122.864157203608, -4.57291698176896], [122.900265269122, -4.49221383847549], [122.914287354983, -4.47166694388796], [122.939145230024, -4.45222696343688], [122.989968229518, -4.41388696473894], [123.009858318171, -4.39972087778057], [123.032484260028, -4.38805695656521], [123.0591422326, -4.3805509622506], [123.080058266204, -4.38826398957418], [123.075549305197, -4.40351000094063], [123.062814344391, -4.41854897929813], [123.07693533671, -4.46249596832206], [123.103863206565, -4.48027985233905], [123.135084287238, -4.49521087178335], [123.192747255019, -4.5766608426518], [123.200676200169, -4.59944889051655], [123.212772292313, -4.69750391453623]]], [[[133.571781215725, -4.24861092108308], [133.615512286922, -4.30055893962447], [133.601346367602, -4.29860595617919], [133.429968298417, -4.22139488139648], [133.326369315984, -4.170688893271], [133.32162633224, -4.15833195629914], [133.315515254256, -4.11666199509825], [133.316928275497, -4.1037469910114], [133.32900626273, -4.10785093845555], [133.346205257542, -4.11471789647033], [133.418025259826, -4.16971692777611], [133.505244327028, -4.21250285556892], [133.515540321641, -4.21583298570977], [133.539426231187, -4.2261108754122], [133.552764353747, -4.23360798490943], [133.571781215725, -4.24861092108308]]], [[[123.08859020547, -4.00888698085312], [123.109290321248, -4.01221694335589], [123.123600241665, -4.00944488033003], [123.142212257719, -4.00055285450254], [123.17442324116, -3.99166099631305], [123.194970303385, -3.99166099631305], [123.209019211337, -3.99819485749459], [123.236649317041, -4.03194492600091], [123.244983275754, -4.04444586406982], [123.253884354037, -4.06277893038435], [123.256656249425, -4.07360600238445], [123.258042280938, -4.09278497036986], [123.251589221303, -4.11562699769121], [123.160950337596, -4.23541696725778], [123.146235235978, -4.24270687610795], [123.079167269894, -4.23971889525552], [123.067494296223, -4.23778384908315], [123.03305121196, -4.20361099737942], [123.016383294535, -4.18624084410431], [122.965272292847, -4.11680599619519], [122.957766298533, -4.10028191222899], [122.954994235507, -4.08944595541159], [122.953599319177, -4.04708297845417], [123.008184284464, -3.98645885191167], [123.026940301614, -3.97805297646966], [123.039981201887, -3.97721595961622], [123.046101332327, -3.97861992840201], [123.079167269894, -4.00472000149688], [123.08859020547, -4.00888698085312]]], [[[128.522763289353, -3.61694600215116], [128.402775339232, -3.64083191169692], [128.385882283887, -3.63840199795959], [128.387754298148, -3.61915999806213], [128.409696276704, -3.54249793793883], [128.418579250076, -3.53068984798848], [128.4310892406, -3.52249989037284], [128.440584260544, -3.51995296526678], [128.461212291954, -3.51889097813149], [128.500830363252, -3.52249989037284], [128.510523363749, -3.52666686972912], [128.531097248065, -3.54028394202795], [128.558322340207, -3.56777893145307], [128.563578296427, -3.57972197004505], [128.562192264914, -3.59124189016342], [128.548854309992, -3.60194289833943], [128.522763289353, -3.61694600215116]]], [[[128.334960210298, -3.62583786034067], [128.282202332269, -3.68805488376705], [128.234952370471, -3.7297159601506], [128.133612310949, -3.77221388574941], [128.117736315739, -3.77694798467615], [128.095992317736, -3.7745179033007], [128.139705284023, -3.73055297700404], [128.200806340857, -3.67499587858329], [128.210238328889, -3.66415992176581], [128.213361258383, -3.6491028384974], [128.197053259881, -3.64215491129789], [128.083590286125, -3.71139194629137], [128.001375215133, -3.76611186022064], [127.985535262105, -3.77431087029169], [127.956447208158, -3.77625496891972], [127.942461332119, -3.77139497380687], [127.926918266103, -3.7595779990391], [127.918314242469, -3.74083991916194], [127.915542347081, -3.7297159601506], [127.914147263113, -3.70389483679424], [127.916379363935, -3.6922218631234], [127.924425320453, -3.679999874793], [127.936917206067, -3.66471798888085], [127.950003368617, -3.65055190192249], [127.968174328924, -3.63444188397432], [128.004696292818, -3.60944889265399], [128.030823355641, -3.59444595648028], [128.03637636651, -3.59305087251188], [128.084139300785, -3.58611199776772], [128.187747335674, -3.56416096675628], [128.202327321012, -3.55165986104942], [128.221893365287, -3.53694492706957], [128.236770237636, -3.52778283632097], [128.276091254285, -3.51152898491387], [128.298033232841, -3.50972000256559], [128.338227308527, -3.51895384240556], [128.346777352704, -3.53277794771332], [128.339694309224, -3.61694600215116], [128.334960210298, -3.62583786034067]]], [[[128.62342827039, -3.52125785995679], [128.670813348468, -3.53797992447665], [128.678040225406, -3.52360697214732], [128.691414222512, -3.50013496098154], [128.706363346868, -3.50194394332988], [128.712735269679, -3.50972000256559], [128.716650289025, -3.51916087541452], [128.723022211837, -3.54721393195473], [128.726901356638, -3.59083687660094], [128.723148275661, -3.61631585066862], [128.639709279164, -3.62888887310505], [128.626893349173, -3.62347097851529], [128.615238312775, -3.60944889265399], [128.557467218443, -3.5259019372432], [128.55566728855, -3.50763190284068], [128.568510208269, -3.49534688259814], [128.583801314275, -3.49443794901527], [128.62342827039, -3.52125785995679]]], [[[116.390268204143, -3.6327859551783], [116.380674277742, -3.64458499267324], [116.316936274161, -3.54097695778437], [116.354709320927, -3.44527993077265], [116.363601346754, -3.4336069571018], [116.404434291102, -3.38208188939586], [116.417889257393, -3.3788149588051], [116.425809317725, -3.38916493287496], [116.429526356518, -3.40496884371835], [116.429427282422, -3.43915996797109], [116.428032198453, -3.45139084111878], [116.40331832451, -3.5841678991397], [116.395263315536, -3.61694600215116], [116.390268204143, -3.6327859551783]]], [[[127.632753361682, -3.36527885569115], [127.617192358394, -3.36624193636874], [127.520685304257, -3.33277987005625], [127.5091652165, -3.32694790944857], [127.488591332184, -3.30639196240566], [127.481094222687, -3.29333295722182], [127.524708282516, -3.25818797238515], [127.551375307543, -3.25818797238515], [127.569717258675, -3.26389386916868], [127.573092315817, -3.26674690137952], [127.623870220672, -3.31528398823321], [127.650411349513, -3.35360588202031], [127.643058241113, -3.36194889318837], [127.632753361682, -3.36527885569115]]], [[[116.118315343199, -4.03611190535725], [116.086113244576, -4.0455529458443], [116.055261302919, -4.04236698443838], [116.051094323563, -4.03000099501105], [116.051094323563, -4.01639297516773], [116.054424286066, -3.98555897078428], [116.059986349391, -3.96360793977284], [116.065539192622, -3.95528286587767], [116.077212333931, -3.91111090657193], [116.075817249963, -3.82888695076213], [116.073729317876, -3.80707992084767], [116.06693427659, -3.78999793740457], [116.044290229823, -3.77013483848003], [116.031240277094, -3.75568996942121], [116.02165523551, -3.73471995636025], [116.011935245285, -3.70999686232301], [116.007219251269, -3.68749698429013], [116.006652299336, -3.67444686392374], [116.007219251269, -3.66138785873993], [116.008605282782, -3.64916587040955], [116.012772262138, -3.6327859551783], [116.07248728746, -3.44472186365767], [116.114157248661, -3.33583993527607], [116.118315343199, -3.32638984233358], [116.260128260507, -3.22444695633425], [116.273178213235, -3.22778597129245], [116.276652344473, -3.24833286588], [116.271054238965, -3.2852509585194], [116.258049213237, -3.36249790784785], [116.256096229792, -3.38110992390091], [116.271657233081, -3.5350009960797], [116.293050196977, -3.62166199616695], [116.301375270872, -3.66138785873993], [116.319150270072, -3.76611186022064], [116.305317279947, -3.90721399213669], [116.159994356856, -4.01639297516773], [116.145405319062, -4.02541994963679], [116.118315343199, -4.03611190535725]]], [[[127.77346824967, -3.25416499412575], [127.695825339235, -3.25500184334118], [127.67303729137, -3.25375092810776], [127.658043240014, -3.24471490118326], [127.638324309824, -3.22458190497565], [127.65526229217, -3.20444890876816], [127.699713368853, -3.16694592692352], [127.708074317294, -3.16059194138461], [127.71500430722, -3.15805390109602], [127.755954262936, -3.15305895734178], [127.789425214066, -3.17965389800146], [127.791657314888, -3.21555493050671], [127.787274250067, -3.24548000130722], [127.77346824967, -3.25416499412575]]], [[[126.993870282991, -3.14500394836761], [127.084428365152, -3.19833799842206], [127.101726266421, -3.21361099951674], [127.113966359663, -3.26999589469745], [127.084428365152, -3.27076099482139], [127.054566326263, -3.26707999821265], [127.041858355185, -3.28777994635249], [127.053171242295, -3.3306919379694], [127.096227235009, -3.37021093517144], [127.126917238295, -3.35840284522101], [127.14477320668, -3.33923292969098], [127.260549250443, -3.3775008440216], [127.241361230002, -3.5950038559572], [127.236645235986, -3.61750390162808], [127.216719272787, -3.6541609818018], [127.185327368927, -3.66361090710632], [127.146996255046, -3.65312598439481], [127.105398210575, -3.66374585574784], [127.015830366458, -3.70110483649546], [126.98720130553, -3.7222188506534], [126.866655288295, -3.78110591157697], [126.728046269667, -3.82750091924908], [126.693036233471, -3.83492594437878], [126.508050312082, -3.76889297570211], [126.381924294249, -3.70999686232301], [126.242199309028, -3.61555091818274], [126.061920329199, -3.44666596228568], [126.044145329999, -3.42681191581659], [126.017208240051, -3.35124788501241], [126.008892218611, -3.18430686010516], [126.024570233269, -3.15201490747933], [126.070830292299, -3.11610499015666], [126.095544333881, -3.10318998606976], [126.119133356416, -3.10847293201801], [126.127899318419, -3.11967786021427], [126.144144285009, -3.14360886439919], [126.176850303653, -3.17096890518293], [126.212400302052, -3.17270597080183], [126.230553325086, -3.14638997988056], [126.244278356298, -3.12916399534055], [126.283734321588, -3.10694289940806], [126.416376263329, -3.07180696702682], [126.610263263002, -3.06277999255781], [126.641664219318, -3.06139396104481], [126.737352361512, -3.05930586131996], [126.826803361898, -3.07444391377317], [126.993870282991, -3.14500394836761]]], [[[106.891515296065, -3.02347691318214], [106.8544262126, -3.03375497052275], [106.821378212306, -3.02389097920025], [106.723872202945, -2.96756894829349], [106.742484218999, -2.92263188886386], [106.809012222878, -2.8930578521692], [106.821927226965, -2.89721594670812], [106.825527254389, -2.90055496166639], [106.896654240916, -2.92860785056848], [106.907346196636, -2.93528588048509], [106.914771221766, -2.95201699746029], [106.891515296065, -3.02347691318214]]], [[[129.796083350001, -2.90788091270032], [129.987738248852, -2.98833192834549], [130.019994326932, -2.99721490171755], [130.057344255225, -3.00097686751127], [130.09066232044, -3.00068886531745], [130.164696318634, -2.9922199579633], [130.236633332286, -2.98471396364873], [130.338009266353, -2.97861193811997], [130.376061262857, -2.98861087808399], [130.399137312916, -3.00333486451922], [130.589064366242, -3.14034193380843], [130.62994223759, -3.24555191803672], [130.633749298023, -3.268474914543], [130.63023929224, -3.28888686048903], [130.629960342501, -3.32485997736172], [130.636107295031, -3.35305686736074], [130.645809347984, -3.3775008440216], [130.671711272887, -3.40763294783114], [130.703310209756, -3.40431187014571], [130.741632271182, -3.40555390056164], [130.766391239765, -3.40833484840506], [130.789899293114, -3.41721798941517], [130.82664622729, -3.45430690524177], [130.873986210729, -3.59297895578237], [130.870089296294, -3.62902398938462], [130.855527248228, -3.65194698589086], [130.835448231477, -3.67819089244455], [130.821075279148, -3.82555698825923], [130.82995825252, -3.87277996032936], [130.799988254718, -3.86166488613544], [130.616073372919, -3.78839598806515], [130.593852276987, -3.76431193032778], [130.557960296937, -3.72666494738621], [130.443030322483, -3.65528600084923], [130.398318233335, -3.63333496983779], [130.314150346536, -3.60055686682643], [130.2352293635, -3.57666190482517], [130.134123326716, -3.54375790562768], [130.018032291032, -3.48499690852828], [129.991338276276, -3.47055187183145], [129.974409346385, -3.45319093864982], [129.959001229011, -3.42749587911755], [129.955653329235, -3.40499600108474], [129.957534228313, -3.37840089278701], [129.93163230341, -3.35500096598872], [129.911931310493, -3.34194196080483], [129.888585363152, -3.33444485130771], [129.818025328557, -3.32889184043842], [129.652191217786, -3.31666096729065], [129.516102302174, -3.29749993657806], [129.499344363108, -3.31611195263115], [129.506238310851, -3.34735985539459], [129.532203267666, -3.37610592769124], [129.548601287808, -3.39736394294602], [129.559284358712, -3.42986292858098], [129.544830269559, -3.46278486505122], [129.517821262882, -3.46993094044247], [129.479805308561, -3.46208296447737], [129.454137238757, -3.44999592478842], [129.30608734728, -3.41721798941517], [129.245391304008, -3.41278094513781], [129.208725339016, -3.40153092230242], [129.151224309606, -3.37694294454468], [129.107610249777, -3.35021288760533], [129.074400311113, -3.34750385649154], [129.001914282801, -3.35028497197288], [128.968290278119, -3.35360588202031], [128.972115275825, -3.26895184483504], [128.973438275426, -3.24513785201868], [128.954700363187, -3.22597698894412], [128.933316284108, -3.21680584574006], [128.882673327894, -3.20937193579294], [128.771793321428, -3.27944598763992], [128.686626311767, -3.35923986207439], [128.671983294517, -3.38659990285806], [128.613285329329, -3.4363879049451], [128.497464358566, -3.46165984600395], [128.47038326752, -3.46068788050894], [128.433087318685, -3.44500098103424], [128.404692280494, -3.42042188809392], [128.360223266539, -3.35500096598872], [128.302767331768, -3.26888898056097], [128.217744323204, -3.21138795115037], [128.197818360005, -3.11610499015666], [128.181870280427, -3.07410193212264], [128.142135365398, -3.07520884625916], [128.097198305968, -3.1209738700868], [128.079954216517, -3.15166387337338], [128.070234226292, -3.1762518511311], [128.061648307569, -3.208606835669], [128.05554628204, -3.25028584932533], [128.051910212433, -3.28111096889138], [128.050947299393, -3.31083789150039], [128.042262306575, -3.33833288092551], [128.015811367012, -3.37555691303163], [127.99109732543, -3.38173990774528], [127.937196323444, -3.4784719321641], [127.918314242469, -3.55944497274055], [127.909143266903, -3.54472098630527], [127.897776232699, -3.50471583871769], [127.894995284856, -3.48431294522715], [127.912203332123, -3.44389389925971], [127.925325369219, -3.41756885588308], [127.933317346281, -3.36944600268555], [127.93240824506, -3.34471385619269], [127.921914269893, -3.31944191513394], [127.896381316369, -3.28305489988135], [127.88235034569, -3.2663869824562], [127.856088334226, -3.18666485711311], [127.888893259327, -3.15528183807004], [127.983600215933, -3.08694485184207], [128.073852358627, -2.98139288596325], [128.171916267464, -2.85694090183758], [128.26387831841, -2.85611293743954], [128.401650320185, -2.86305197982177], [128.565243277679, -2.85555487032463], [128.839419354627, -2.86639099478009], [128.872170300272, -2.86513991190862], [128.913300299269, -2.85833598580592], [129.064149243501, -2.90055496166639], [129.084138238611, -2.92722198669362], [129.101211337237, -2.94458291987514], [129.133026359571, -2.96326685265769], [129.21273926482, -2.94639190222357], [129.346479235881, -2.86097293255239], [129.36537036931, -2.84555593036061], [129.375585227101, -2.80492985138416], [129.403314239263, -2.79250099768281], [129.526650256797, -2.78360897185525], [129.629394285104, -2.81500087571561], [129.770802356487, -2.87416688637762], [129.796083350001, -2.90788091270032]]], [[[100.4614472218, -3.13360992443528], [100.423170255014, -3.14076488464388], [100.403244291815, -3.13492387158067], [100.379979313658, -3.15166387337338], [100.398330317246, -3.19361295195074], [100.420254190891, -3.23333898216174], [100.436652211033, -3.25778295882248], [100.451925212128, -3.27028389689133], [100.471644309956, -3.29819295233461], [100.478322339872, -3.31555388551612], [100.474155192878, -3.3280549912231], [100.459431206443, -3.33388695183079], [100.441224203952, -3.32444591134367], [100.427751300388, -3.31055894176189], [100.36887329192, -3.24083592402087], [100.335276276966, -3.20028192941191], [100.338048339992, -3.17971692991347], [100.34082023538, -3.13541890678363], [100.336104241364, -3.11957895375645], [100.324440320149, -3.10722184914654], [100.300122239674, -3.08375889043618], [100.246932190717, -3.04916292025895], [100.202472229217, -2.9922199579633], [100.191366207478, -2.975839875094], [100.185957197706, -2.96360900194622], [100.174005274297, -2.80791799987446], [100.180116184643, -2.79694692677754], [100.197486337918, -2.78694798681357], [100.214712322458, -2.78013484061733], [100.232478269202, -2.77875786155981], [100.243593343396, -2.78360897185525], [100.255257264612, -2.79250099768281], [100.351089240265, -2.88889087281287], [100.371087287831, -2.91028383670932], [100.464705267573, -3.0149989533727], [100.469709263783, -3.02389097920025], [100.473039226286, -3.03415998408527], [100.476378241244, -3.10583598527165], [100.474839323817, -3.1213879361049], [100.4614472218, -3.13360992443528]]], [[[107.832762289247, -2.53500189061509], [107.995248332604, -2.5783370007054], [108.084573269166, -2.60528297547103], [108.263043266647, -2.75138893595886], [108.291231271829, -2.83625889097044], [108.293319203916, -2.85379098261541], [108.260271203621, -2.90750288886601], [108.216369309237, -2.97999796963291], [108.205686238334, -3.00666499466014], [108.198027190467, -3.11889499045544], [108.104157250714, -3.16194193071386], [108.077382266774, -3.22736285281906], [107.984979327719, -3.2490258816365], [107.97449423737, -3.23194389819327], [107.971794258711, -3.19152485222589], [107.968860257316, -3.16513694457525], [107.895546264606, -3.07416496403478], [107.869707203977, -3.05180891946084], [107.848602242274, -3.05999887707633], [107.821800268606, -3.08715188485104], [107.841375197698, -3.11181194697634], [107.837478283263, -3.15576798845563], [107.814978237592, -3.17096890518293], [107.644491332356, -3.2262468862271], [107.612127295362, -3.21208096690685], [107.579160264253, -3.008194859632], [107.582625343035, -2.98347193323276], [107.611362195238, -2.91221888288175], [107.614800284292, -2.77874897674242], [107.635671223258, -2.75402588270516], [107.63413230583, -2.69889190275791], [107.649720298847, -2.58583394256453], [107.666091329261, -2.56436889430063], [107.708688328956, -2.55781692820819], [107.76956424787, -2.56173194755434], [107.832762289247, -2.53500189061509]]], [[[100.138248242889, -2.8220208872827], [100.031103212488, -2.84194685048124], [100.01597421249, -2.83903095399643], [100.008747335552, -2.82916696267393], [99.9894241988315, -2.7522169003568], [99.9611102974638, -2.55166092322282], [99.9660873039452, -2.50972089710091], [99.9738722479982, -2.49652694327551], [99.9844292550773, -2.48986685063181], [99.9951212107977, -2.49028091664985], [100.005831271429, -2.49694084165542], [100.159569290055, -2.62931288611378], [100.189971291148, -2.66722088152101], [100.206378196107, -2.69194397555833], [100.210536290646, -2.70139390086275], [100.214154255343, -2.71861100058544], [100.215117336021, -2.75318886585171], [100.203021243876, -2.75893097245711], [100.194975287358, -2.76028096178636], [100.175535306907, -2.7686058680435], [100.157760307707, -2.77805596098598], [100.146096218854, -2.78694798681357], [100.141794290856, -2.79971898980342], [100.138248242889, -2.8220208872827]]], [[[99.8590141902739, -2.36805198089053], [99.8591493065534, -2.37649389851623], [99.8274873377721, -2.35096999744729], [99.7788692817334, -2.34139384068075], [99.7322132615957, -2.32499598817662], [99.7233121833128, -2.32027999416084], [99.6055472815591, -2.25388693892263], [99.5686021991913, -2.2201368704163], [99.5308293200638, -2.15861286274634], [99.5266532882519, -2.14555385756257], [99.5435912705983, -2.05541889387553], [99.5726251774506, -2.02639387184041], [99.5822192714902, -2.0222178400287], [99.6102632755749, -2.01610692968251], [99.6254013280282, -2.01541391392607], [99.6363812859425, -2.02165994055178], [99.6849812370701, -2.06874796398041], [99.6938642104423, -2.08055588629276], [99.7008211900973, -2.09416390613609], [99.7069322680815, -2.11555687003244], [99.7104062316813, -2.14278196217463], [99.7152752792495, -2.15500395050503], [99.7419241993658, -2.19694397662699], [99.7733162708643, -2.24083698619427], [99.8034572594912, -2.2713918732012], [99.8152651818037, -2.285278842783], [99.8288732016469, -2.30583495746402], [99.8466482008466, -2.33583194499403], [99.8590141902739, -2.36805198089053]]], [[[126.069561272155, -2.4749269463701], [126.053451254207, -2.48278397479072], [126.039978350643, -2.47971485711543], [126.009162283532, -2.46249792503078], [125.998875341375, -2.4522198676902], [125.981937359028, -2.42833395814444], [125.967060319041, -2.40541984645546], [125.961930259007, -2.38666399694358], [125.959158363619, -2.36139188824672], [125.958600296504, -2.33444591348109], [125.957205212536, -2.32221487269521], [125.954433317148, -2.31110885095678], [125.94748522231, -2.29083185365226], [125.941365259508, -2.27638698459349], [125.930547239964, -2.25999784926881], [125.91805535435, -2.24471596335667], [125.907768244555, -2.23471685575465], [125.895816321145, -2.2156909413215], [125.861931303997, -2.08666696427695], [125.85998720537, -2.07166386046521], [125.863875234987, -2.05528394523402], [125.870247325437, -2.04083890853718], [125.885277251339, -2.00805192070844], [125.899992352957, -1.98500286037797], [125.920818364921, -1.97152995681427], [125.932752351057, -1.97055799131932], [125.954847215528, -1.97597588590889], [125.959158363619, -1.97854091592592], [125.973036280745, -1.98861194025739], [125.990388329109, -2.00208484382119], [126.00026120525, -2.01610692968251], [126.002493306071, -2.02777990335335], [126.001665341673, -2.04083890853718], [125.99831727426, -2.0511079134223], [125.990811279945, -2.07083589606719], [125.978319226694, -2.09971691700537], [125.970840222107, -2.12639299448797], [125.968869301389, -2.14499595808565], [125.969157303583, -2.16166387551073], [125.973603232678, -2.18111290841722], [125.976924310363, -2.19139096575777], [125.986104338385, -2.21000298181082], [125.999712358228, -2.23055892885372], [126.016938342768, -2.2619419478968], [126.086796309151, -2.42139491576222], [126.086796309151, -2.4338869690137], [126.07999221541, -2.45778193101496], [126.069561272155, -2.4749269463701]]], [[[125.435673304857, -1.80597496342], [125.653590215172, -1.82444297837606], [125.693307360566, -1.82166186289471], [125.729289362256, -1.81471393569507], [125.748315276689, -1.80027795145379], [125.760825267213, -1.79597585581792], [125.921655214136, -1.78999989411324], [125.988588231579, -1.78889297997682], [126.018882273758, -1.78999989411324], [126.050265292801, -1.79278084195653], [126.156645223078, -1.80721699383594], [126.271656334354, -1.8155509525485], [126.336924202907, -1.81750393599391], [126.348876293955, -1.81986193300173], [126.34582528119, -1.82986087296576], [126.334152307519, -1.84221797757575], [126.288036249586, -1.86471785560856], [126.264168277313, -1.87499591294903], [126.252495303642, -1.87721896131545], [125.980551327515, -1.90778290077782], [125.826930320258, -1.91750289100333], [125.466660362793, -1.94000293667431], [125.439696283116, -1.93111091084672], [125.347626273257, -1.88360898903819], [125.340120278942, -1.87069398495129], [125.335404284926, -1.84346889280914], [125.339706212924, -1.82221993000975], [125.347221259694, -1.80944892701973], [125.376093228177, -1.77986583786976], [125.40998729778, -1.77471784056309], [125.415846248116, -1.78387993131167], [125.41638621032, -1.78749789600835], [125.420535252403, -1.79694798895094], [125.435673304857, -1.80597496342]]], [[[130.191777242041, -2.06375285258809], [130.120794256612, -2.06611084959592], [129.911931310493, -2.00389399380753], [129.861909285669, -1.97861300029336], [129.736908286884, -1.91277784453206], [129.717945236725, -1.88818986677434], [129.725100364571, -1.87471696321064], [129.741057328967, -1.86333199173367], [129.751776274416, -1.85680684773137], [129.791070301336, -1.84499892541902], [129.828312270715, -1.83389290368058], [129.95580621515, -1.78333996910754], [129.974976298318, -1.77444794328006], [129.987882249949, -1.76680700032393], [129.999996279366, -1.75741993929347], [130.01330724456, -1.75111088075567], [130.038030338598, -1.74139089053018], [130.04885724296, -1.73860994268688], [130.323024267453, -1.6811089132762], [130.350555299061, -1.68020886451076], [130.355226366076, -1.71055688614672], [130.39220732299, -1.766104932112], [130.402467275419, -1.7763918742699], [130.408020286288, -1.78471694816507], [130.42636223742, -1.81416492103558], [130.432212302939, -1.82541494387102], [130.43637022984, -1.84194791265465], [130.435677214083, -1.97471591822007], [130.430529216776, -1.98333787912651], [130.381497262358, -2.01097686964874], [130.228299205936, -2.05583295989351], [130.191777242041, -2.06375285258809]]], [[[124.955253291264, -1.70097184456268], [125.011521342714, -1.72096989212872], [125.11870224766, -1.69177387926835], [125.290746342873, -1.73326396482656], [125.318457250125, -1.79013484275475], [125.319978230279, -1.88742493428845], [125.298036251723, -1.87986496051729], [125.159571234191, -1.87499591294903], [125.055252246273, -1.8908358659762], [125.029494322467, -1.90430893717804], [125.021088279387, -1.93805883804634], [124.999290301928, -1.94506996479602], [124.967754229333, -1.93610585460102], [124.928037251577, -1.92083285350621], [124.854354287489, -1.89715397696944], [124.786377220184, -1.91305696190859], [124.716096302966, -1.94971387444428], [124.691508325208, -1.9695858581863], [124.573608307175, -2.00249890983912], [124.523613272079, -2.01278585199702], [124.405326345394, -2.01610692968251], [124.32832230362, -1.88250190726364], [124.326927219652, -1.8202848838372], [124.367481214261, -1.69499588285805], [124.376922254748, -1.67708593501693], [124.395129257239, -1.66284793132911], [124.424928264215, -1.65711487717914], [124.530543262006, -1.63610898957245], [124.608033286527, -1.63528085753642], [124.635276315942, -1.63528085753642], [124.656939344759, -1.63778285564133], [124.955253291264, -1.70097184456268]]], [[[136.293579309273, -1.68860585513533], [136.458864237746, -1.72166290788516], [136.48759237277, -1.72083494348727], [136.566369354708, -1.7250019228435], [136.706913251871, -1.73666584405891], [136.803591296833, -1.74750196851443], [136.813869354174, -1.75111088075567], [136.833039269704, -1.75916588972978], [136.895265345586, -1.78666087915497], [136.900665302903, -1.79618288882689], [136.87606827269, -1.82305694686311], [136.863009267506, -1.82694497648095], [136.839420244971, -1.82666585910436], [136.689696319787, -1.85528586757692], [136.543023239729, -1.90374198524568], [136.456632304562, -1.89778396081381], [136.218843242867, -1.87444689828954], [136.070253221547, -1.84291987814957], [135.986634349407, -1.81888996750684], [135.955224340636, -1.79555290498252], [135.935244230343, -1.78110786828571], [135.875925333766, -1.75486396173199], [135.728298225486, -1.70999898666982], [135.669438321929, -1.69833489781627], [135.630243369104, -1.70166486031916], [135.618012328319, -1.70305089183211], [135.604404308475, -1.70305089183211], [135.483579341501, -1.6831879605457], [135.421218316978, -1.60882086551828], [135.475101214054, -1.59250398219905], [135.494694248057, -1.59639184417887], [135.50503533731, -1.60039688516537], [135.520812258425, -1.60944196454535], [135.542484339698, -1.61471585803804], [135.809145369876, -1.63750390590281], [135.898317252886, -1.64416399854662], [136.002474302434, -1.64833986272026], [136.090791231317, -1.65305585673611], [136.183320234196, -1.66055296623331], [136.293579309273, -1.68860585513533]]], [[[108.851787309145, -1.67028184127622], [108.839430204535, -1.67028184127622], [108.829431264571, -1.66639397929646], [108.795744227977, -1.58208192376163], [108.804555284619, -1.56458587430052], [108.896382219286, -1.53749589843786], [108.914148333668, -1.53999789654274], [108.932211335062, -1.54583890960584], [108.955899264054, -1.57086794310999], [108.963738187564, -1.5815238566467], [108.964989270435, -1.59680591019685], [108.95803229078, -1.61555287489142], [108.946638266848, -1.63326484217902], [108.931374318208, -1.64360593143159], [108.851787309145, -1.67028184127622]]], [[[106.090821252501, -1.77166699543671], [106.138044224571, -1.84916590477526], [106.166385283305, -1.93055284373173], [106.163307280812, -1.96194491523016], [106.162200199038, -1.99500196798004], [106.165962332469, -2.035555962589], [106.187481192552, -2.147632904832], [106.240815242606, -2.31125285205371], [106.253883300245, -2.34277987219365], [106.270407216574, -2.37430689233361], [106.315254254363, -2.43207798666526], [106.357410198311, -2.47215488334422], [106.386237239793, -2.48444895604206], [106.616385190894, -2.52694688164099], [106.78166123455, -2.59194485291074], [106.742484218999, -2.61444489858161], [106.718175190979, -2.63888887524235], [106.681500341171, -2.68431191741963], [106.667766257503, -2.71166290574786], [106.656939185503, -2.74194789547171], [106.648470278149, -2.76600496348084], [106.643880347958, -2.77666087701754], [106.608177296006, -2.87458095239572], [106.601364317448, -2.92263188886386], [106.608861259307, -2.94792193483346], [106.654167290115, -2.97444495876364], [106.659720300985, -2.97444495876364], [106.672203301781, -2.97013397831053], [106.74122425131, -3.00215586601526], [106.741512253504, -3.07333699963676], [106.717752240144, -3.0983388757744], [106.519401206465, -3.10248791785784], [106.457490290144, -3.00944594250342], [106.44443128496, -2.98139288596325], [106.406100338717, -2.96971991229242], [106.310817210086, -2.92249694022235], [106.281162204206, -2.90763783750754], [106.211385207009, -2.88500284319514], [106.145748199439, -2.86846987441153], [106.116093193559, -2.85000185945528], [106.09290029977, -2.84236091649922], [106.020963286118, -2.8349989232816], [105.996231307263, -2.83221797543831], [105.972615295001, -2.8148659270741], [105.929154288724, -2.74860798811545], [105.918876231384, -2.72472191093157], [105.900966283543, -2.646664934478], [105.901029315455, -2.61207784911824], [105.925185289921, -2.5524258557087], [105.938730277853, -2.52486800200955], [105.941079222405, -2.50055897399035], [105.934293233575, -2.47318988075119], [105.918183215627, -2.45444291605664], [105.898734182721, -2.44305794457972], [105.855822191104, -2.43110585353225], [105.821874309682, -2.38797794408895], [105.807744264907, -2.27221983759921], [105.801084339902, -2.18333595678359], [105.792489201085, -2.16444499099215], [105.747345276285, -2.13160385606869], [105.480270347727, -2.1011120009738], [105.415821223478, -2.12028191650376], [105.34248024104, -2.12694184150939], [105.137550251541, -2.07583989227693], [105.122745295921, -2.02652898811995], [105.143058335409, -1.9502809940148], [105.178311279159, -1.92402786736762], [105.208884271077, -1.91333591164711], [105.261651201561, -1.89778396081381], [105.286797246434, -1.88458095453314], [105.385401285113, -1.8156949536455], [105.39874829249, -1.79500389032303], [105.401511303061, -1.7681928641988], [105.387768334576, -1.74076090668569], [105.362622289703, -1.72471392064956], [105.335892232764, -1.70881998816583], [105.345126240242, -1.65610686950049], [105.393339282718, -1.60666084906388], [105.455277188768, -1.56707898758794], [105.576660222857, -1.52875692616271], [105.604983344318, -1.53597491828345], [105.647490322372, -1.6380529205623], [105.650127269119, -1.71297791506664], [105.656373295744, -1.73527998018398], [105.685119200403, -1.76471890059908], [105.709563344702, -1.77819197180088], [105.781104229609, -1.79500389032303], [105.809697248353, -1.79236694357662], [105.750261340408, -1.64221989991866], [105.709158331139, -1.54750389085729], [105.74413232515, -1.52916193972533], [105.886926260408, -1.49041692746466], [105.910686273768, -1.49555587231589], [106.026795246726, -1.574719930544], [106.043382194966, -1.59910087529278], [106.032627207333, -1.61652484038638], [106.027776264676, -1.64750284586682], [106.035948285019, -1.68055084616123], [106.090821252501, -1.77166699543671]]], [[[127.879434281567, -1.4269489888049], [128.110230321424, -1.56194892755412], [128.141109252809, -1.58823792874705], [128.152773341662, -1.60583288466599], [128.157624284319, -1.6181899892759], [128.159289265571, -1.64319186541361], [128.15415032072, -1.66194788256366], [128.146653211222, -1.67847196652986], [128.138310367693, -1.6872199912604], [128.124549294297, -1.69778588315684], [128.09911524723, -1.70999898666982], [128.089692311654, -1.71416596602603], [128.078856354836, -1.71694691386933], [128.058876244543, -1.71749592852892], [128.003328366216, -1.71139390300017], [127.861650229912, -1.69639096682647], [127.706238345217, -1.68930792334725], [127.678032235124, -1.7002789964443], [127.669707328867, -1.7058318396754], [127.655829244103, -1.71971897689532], [127.640277293269, -1.72791798696636], [127.557207268151, -1.74139089053018], [127.544148262967, -1.74221885492819], [127.533339295878, -1.73944695954031], [127.503882270552, -1.72778287068685], [127.440810292999, -1.69499588285805], [127.431927319627, -1.69027988884222], [127.394145220406, -1.65944588445877], [127.383327368499, -1.64277796703367], [127.378305267379, -1.63389499366151], [127.379151336688, -1.62083598847773], [127.382472246735, -1.60721891617892], [127.394676297793, -1.5733608887594], [127.390824310359, -1.54416487589897], [127.403739314445, -1.48333388398557], [127.424988277245, -1.44083595838664], [127.442196324512, -1.42083791082064], [127.460538275644, -1.43535486424691], [127.555254284705, -1.37694490125342], [127.586646356204, -1.35388695610557], [127.612197247001, -1.33805588789579], [127.628586214688, -1.33041494493967], [127.643598203317, -1.32833589767029], [127.681371250083, -1.33721887104235], [127.721376230032, -1.34861289497473], [127.879434281567, -1.4269489888049]]], [[[127.614699245106, -1.25778491553125], [127.495530206928, -1.26889093726971], [127.486647233556, -1.26416589079844], [127.45693824822, -1.242502861981], [127.45693824822, -1.23208097118158], [127.506528269754, -1.18583884942388], [127.522215336866, -1.17778384044976], [127.532493226569, -1.17416587575303], [127.547055274634, -1.17166387764815], [127.55830529747, -1.17388692601451], [127.566099293978, -1.17774796590408], [127.571661357303, -1.18305790158048], [127.582353313023, -1.18971799422428], [127.628595267143, -1.20860896001573], [127.651095312814, -1.21333383884899], [127.614699245106, -1.25778491553125]]], [[[123.194970303385, -1.29750189328678], [123.230556343968, -1.39888687980926], [123.259014246433, -1.38278591431646], [123.313599211721, -1.30389192100949], [123.333327362003, -1.26805392041628], [123.33943827235, -1.25360888371955], [123.353460358211, -1.23361083615345], [123.371226304955, -1.22548391044995], [123.404571359899, -1.22361189618954], [123.455268295569, -1.23666184891783], [123.538311330959, -1.27694594624388], [123.550254201913, -1.2855588546949], [123.553863281793, -1.30499883514591], [123.553863281793, -1.31889485718325], [123.552756200018, -1.33110796069617], [123.532344254072, -1.43221399748023], [123.525117209496, -1.44207798880269], [123.45400832788, -1.50631991240386], [123.410403320507, -1.52263696336111], [123.361362313633, -1.51416788836896], [123.356646319617, -1.49833698779737], [123.353865204136, -1.46666596656041], [123.350535241633, -1.45638790921994], [123.321933338071, -1.42263784071361], [123.309981247024, -1.41749889586231], [123.297768311149, -1.4188939798308], [123.288732284224, -1.42360997384657], [123.273036332294, -1.43874785866178], [123.267492206242, -1.45028588369116], [123.255252280639, -1.48610594701148], [123.252489270069, -1.49694190382894], [123.245523237958, -1.54471389055856], [123.244983275754, -1.56472099058011], [123.246936259199, -1.5833328389951], [123.181506284639, -1.624030834701], [123.164010235177, -1.62305886920609], [123.118452244359, -1.58971398190033], [123.109155204969, -1.57833789524079], [123.109992221822, -1.56555783979542], [123.117066212846, -1.5555588998314], [123.133599349267, -1.54457894191705], [123.149016351459, -1.53597491828345], [123.178113290224, -1.51368190562152], [123.183315266987, -1.49819298670036], [123.181929235474, -1.48249686713212], [123.157386352355, -1.36755784022286], [123.129153252535, -1.33110796069617], [123.095547352763, -1.34889184471326], [123.088050243266, -1.35861183493874], [123.039009236392, -1.4362549130123], [123.030963279874, -1.46423588518502], [123.020262271698, -1.48249686713212], [122.988033350984, -1.51889293484034], [122.974992283073, -1.53333797153704], [122.916654236809, -1.58471887050803], [122.906781360669, -1.5918109664426], [122.888736296548, -1.5957618603345], [122.873445358181, -1.59278293193756], [122.859711274513, -1.57916585963875], [122.805675323885, -1.45444397823002], [122.80358722416, -1.43250199967418], [122.80358722416, -1.40639287412388], [122.80358722416, -1.37916794961973], [122.805819324982, -1.35999786645175], [122.833053301942, -1.28055485848517], [122.837202344025, -1.27083486825969], [122.848038300842, -1.25444590057299], [122.894433308514, -1.1904198947982], [122.908185329455, -1.1801329526403], [122.922207247678, -1.1769469912344], [123.183873334102, -1.14680583496932], [123.194835354743, -1.15305186159497], [123.231933323026, -1.20583689698986], [123.237495218712, -1.21416197088502], [123.239835278447, -1.22666290895394], [123.227766343669, -1.24555387474538], [123.218883202659, -1.25388800109602], [123.199218251926, -1.26145685968465], [123.194970303385, -1.29750189328678]]], [[[129.931362238489, -1.21028299372262], [129.832740262537, -1.24236791333949], [129.741480279803, -1.21097584184106], [129.744693230937, -1.19194087495266], [129.753603361675, -1.1805559034757], [129.765807245095, -1.17222194476308], [129.85772436904, -1.14402488712602], [129.869694229722, -1.14305292163106], [129.878298253356, -1.14556397219133], [129.959253356659, -1.1734728599965], [129.931362238489, -1.21028299372262]]], [[[109.623789259869, -0.98483293172614], [109.673811284693, -1.00824191097991], [109.711647195733, -0.987784870394773], [109.738728286778, -1.00194190489759], [109.748025326168, -1.01333592883005], [109.756386274609, -1.03251489681544], [109.754721293358, -1.0954158835429], [109.762776302332, -1.11292098545955], [109.776087267526, -1.12763591943928], [109.775817202605, -1.14235990587464], [109.665819307631, -1.21055289100571], [109.502343193868, -1.29721389109296], [109.485954226182, -1.30138992290467], [109.467207261487, -1.29694399380993], [109.458324288115, -1.29221894733861], [109.445823350046, -1.28389387344345], [109.429425329904, -1.27277896688752], [109.418589205449, -1.26333792640054], [109.41360331415, -1.25444590057299], [109.416384261993, -1.24360994375553], [109.423305199464, -1.22305399671263], [109.436373257104, -1.19472199043396], [109.44108925112, -1.17916098714534], [109.44830724324, -1.11971585910676], [109.451925207937, -1.06528394737141], [109.451925207937, -1.05166687507262], [109.449414325015, -1.04055196851675], [109.492479202546, -0.979720976603184], [109.583055221979, -0.975553997246955], [109.623789259869, -0.98483293172614]]], [[[134.922483341981, -1.13805797787684], [134.879949374199, -1.14083892572013], [134.866206238076, -1.13722096102339], [134.801091255438, -1.04068691715816], [134.799138271992, -1.02555791716044], [134.812053276079, -0.982366975805061], [134.840943349473, -0.943333961350505], [134.875242265, -0.940003998847719], [134.888031372901, -0.940552845869153], [134.894412348168, -0.943315856439609], [134.929980283841, -0.961108960550117], [134.99230526618, -1.02589989881085], [134.99205330617, -1.07388797100497], [134.987454323523, -1.08666785881235], [134.959410319438, -1.12694290368291], [134.945802299595, -1.13389099852048], [134.934687225401, -1.13666289390835], [134.922483341981, -1.13805797787684]]], [[[98.9291523362062, -0.950281888550145], [98.9902622778583, -1.10860983736825], [99.0533163181382, -1.22416091084903], [99.0564392476321, -1.27006993577368], [99.1080362320675, -1.36944795939428], [99.2242172893926, -1.58812996983386], [99.2508212825077, -1.58291894061507], [99.2783162719328, -1.61986385534477], [99.296163187862, -1.70861295515687], [99.286101215986, -1.73666584405891], [99.2822131863681, -1.73944695954031], [99.2519372490996, -1.66000395157369], [99.2435942379316, -1.64083386840571], [99.2256842900906, -1.62215898807858], [99.1985943142279, -1.63389499366151], [99.2211032447162, -1.65944588445877], [99.2383112919836, -1.69555394997299], [99.2485982341414, -1.73194096522564], [99.2491563012564, -1.77361092642655], [99.1122122638792, -1.8052819476635], [99.0870752714619, -1.79944093460035], [99.0538653327977, -1.78471694816507], [99.0360992184154, -1.77499695793955], [98.8762232997146, -1.67694193391992], [98.8269392176479, -1.60944196454535], [98.8299902304122, -1.57652891289235], [98.8024773037143, -1.52221384488769], [98.7908222673162, -1.50305298181309], [98.7344192672246, -1.42555390483648], [98.7137372563575, -1.40208189367064], [98.6913632745107, -1.37638683413838], [98.6324762135872, -1.28805196798239], [98.6030461779895, -1.22305399671263], [98.5935243359556, -1.18367900060753], [98.6124872184765, -1.15110793060513], [98.628309234231, -1.12555687216985], [98.6420703076266, -1.09444391804801], [98.6528972119887, -1.04339594827207], [98.6512322307371, -0.998476993753286], [98.657478257363, -0.97110790051414], [98.6948372381106, -0.948544990569301], [98.7562351819564, -0.956104964340458], [98.7856833224649, -0.957499880670808], [98.8324922285171, -0.928888924653679], [98.8879862950258, -0.911320958463077], [98.9291523362062, -0.950281888550145]]], [[[130.899357225883, -0.891448974721193], [130.933296222488, -0.9362509178713], [130.996611275233, -0.92750289314081], [131.006097242722, -0.923605978705502], [131.015475251297, -0.918268885662717], [131.034762345833, -0.912085890949071], [131.074677304142, -0.972781934221013], [131.071896356299, -1.08388691096901], [131.067198299556, -1.11333488383946], [131.038299341345, -1.2394429643993], [131.034429249, -1.24889288970372], [131.001372363889, -1.32555494982699], [130.996611275233, -1.33471687293752], [130.984272275535, -1.34971997674927], [130.961367216301, -1.35694685368737], [130.874661289213, -1.34083683573909], [130.836087267777, -1.31333296149654], [130.756437226802, -1.24243094525155], [130.745790365721, -1.21888684971827], [130.736079260312, -1.18444393309353], [130.705227318656, -1.14000190886668], [130.692987225415, -1.12276687187113], [130.713381234088, -1.09152785392501], [130.710240367321, -1.07778488544023], [130.697757366525, -1.0488949796847], [130.675950336611, -1.01194084486161], [130.654278255338, -1.00610888425384], [130.643586299617, -0.999718856531219], [130.639302308892, -0.986947853541317], [130.643244317967, -0.972637933124069], [130.664151299116, -0.961108960550117], [130.823856226992, -0.908332977610835], [130.84442122649, -0.901664000149661], [130.860225304971, -0.89665983630187], [130.884156309156, -0.893338926254506], [130.899357225883, -0.891448974721193]]], [[[130.917123340266, -0.790972921781643], [130.891104236356, -0.835837896843828], [130.866363372684, -0.848887849572234], [130.838292211233, -0.863053936530555], [130.796352352749, -0.876391891452788], [130.66775132654, -0.903607931139502], [130.583313207181, -0.912499956967051], [130.559967259839, -0.909718841485699], [130.477176352097, -0.906388878982798], [130.443030322483, -0.911941889852075], [130.421628306132, -0.925000895035853], [130.411377238519, -0.92833990999424], [130.397625217579, -0.923893980899481], [130.448304215976, -0.865285869714336], [130.486635329857, -0.835279997366907], [130.584132286761, -0.827503938131255], [130.727871365424, -0.828331902529212], [130.804695363917, -0.811105917989153], [130.84103728453, -0.770533986107302], [130.886658307261, -0.77041697473862], [130.917123340266, -0.790972921781643]]], [[[135.479124359951, -0.672154917710037], [135.54602133521, -0.678193911326738], [135.582732227202, -0.674440997988439], [135.670878332898, -0.688678834038238], [135.764433280728, -0.750976994287558], [135.795321264568, -0.732157945225532], [135.820251223977, -0.707497883100251], [135.85163424302, -0.703474904840903], [135.889542238427, -0.725551999676385], [136.064835326957, -0.874159958268994], [136.107999278584, -0.942784946691002], [136.193931220732, -1.0622149973342], [136.221498294524, -1.06207988105461], [136.266354217131, -1.04937190997669], [136.365660324022, -1.09416496830949], [136.386360272162, -1.11520689809987], [136.33941624983, -1.15721884095131], [136.314972273169, -1.17360797627611], [136.264842289432, -1.19902391843175], [136.158021303409, -1.22221697985919], [136.127160309297, -1.22555599481746], [136.097748210972, -1.22084000080163], [136.074978268018, -1.2091668594927], [136.047528373232, -1.18298598485103], [136.019835235616, -1.17430987684991], [135.992736374936, -1.17360797627611], [135.962055256467, -1.1769469912344], [135.918522333461, -1.19249894206758], [135.884286282207, -1.18555084722987], [135.833166228064, -1.13486296401551], [135.788031355718, -0.950839955665121], [135.788031355718, -0.926386926548913], [135.789903369979, -0.897289987784359], [135.766080324707, -0.843892905817896], [135.757197351335, -0.825550954685928], [135.728289340669, -0.822634890563041], [135.623565339188, -0.872782979211547], [135.60635729192, -0.855556994671412], [135.539982341593, -0.798892982114189], [135.519993346482, -0.784447945417478], [135.481608253145, -0.775519877406166], [135.486126266607, -0.807217888371263], [135.462033324053, -0.797902911708379], [135.424836281675, -0.766663893762316], [135.404163323263, -0.742633983119562], [135.368280228031, -0.665341939151982], [135.383094236106, -0.636595866855326], [135.460845273093, -0.662425875028981], [135.479124359951, -0.672154917710037]]], [[[127.318257312862, -0.794581834022896], [127.277622349068, -0.808333854963224], [127.186659253345, -0.791944887276494], [127.175535294334, -0.789163939433197], [127.161099310092, -0.781315963468101], [127.153593315778, -0.770002908720653], [127.151928334526, -0.75527892228536], [127.154979347291, -0.741391952703574], [127.188576362245, -0.634309954214916], [127.202355205275, -0.620557933274589], [127.214712309885, -0.615832886803345], [127.22692524576, -0.614446855290399], [127.238598219431, -0.614410980744654], [127.252899255031, -0.619999866159561], [127.290402236876, -0.690973966772113], [127.318257312862, -0.794581834022896]]], [[[73.1094212139798, -0.619999866159561], [73.1151991951309, -0.641662894977114], [73.0894231664138, -0.603475949831488], [73.0906112173732, -0.585340864070346], [73.1019242721206, -0.584305866663393], [73.0991522090948, -0.602782934074913], [73.1094212139798, -0.619999866159561]]], [[[130.606083317773, -0.541105872852608], [130.594977296034, -0.54388698833396], [130.581909238395, -0.543337973674457], [130.465296345417, -0.525283857098323], [130.455810210291, -0.468610959723657], [130.479831236116, -0.450691959427113], [130.614138326747, -0.410281965915098], [130.624389226721, -0.413611928417871], [130.637484274089, -0.419164939287161], [130.660245332225, -0.426661881146291], [130.693032320054, -0.452914840155497], [130.694409299112, -0.467845859599722], [130.668588343393, -0.511387835060987], [130.658877237985, -0.518605994819782], [130.637889287651, -0.528469986142169], [130.606083317773, -0.541105872852608]]], [[[121.913307231568, -0.475279937184779], [121.911507301675, -0.490552938279612], [121.904154360913, -0.503890893201857], [121.890267223693, -0.513889833165868], [121.878162246732, -0.516112881532307], [121.874418218211, -0.503611943463454], [121.865535244839, -0.491812905968467], [121.838049307869, -0.482218979567052], [121.726386264006, -0.483604843441929], [121.710537258523, -0.512215967097063], [121.705821264508, -0.52471690516598], [121.696920353863, -0.541456906958562], [121.666653301412, -0.554308879133382], [121.647213320961, -0.551104980454572], [121.640823293238, -0.533608930993465], [121.681089285653, -0.461104965409117], [121.741362210451, -0.418606872172184], [121.839426286927, -0.408337867287125], [121.851090208142, -0.407500850433733], [121.878594250023, -0.421108870277014], [121.890825290808, -0.429442996627642], [121.899717316636, -0.441106917843116], [121.90720520604, -0.454165923026945], [121.909995206338, -0.465001879844361], [121.912173327704, -0.4742179500496], [121.913307231568, -0.475279937184779]]], [[[133.574967344769, -0.753892890772364], [133.750944228962, -0.756664953798344], [133.756515344743, -0.748339879903189], [133.755264261871, -0.723958935154494], [133.981353360168, -0.729997928771132], [133.993836360963, -0.734443857865866], [134.00496937243, -0.743893950808455], [134.111079237786, -0.835279997366907], [134.078859369528, -0.888469878686242], [134.068572259732, -0.89528285724436], [134.029494318276, -0.966940921157797], [134.097471217943, -1.10305699413704], [134.126910305996, -1.15236789829407], [134.158329367222, -1.18583884942388], [134.174682292725, -1.19694487116233], [134.186490215038, -1.20249788203159], [134.204958229994, -1.22166796519957], [134.213292356345, -1.23388995353003], [134.279298335293, -1.34930591073124], [134.280387312156, -1.36055593356667], [134.258454218418, -1.38319092787907], [134.244108255817, -1.3963939341599], [134.234820268882, -1.41097391949814], [134.231625255021, -1.42499583772144], [134.224677327821, -1.48527798261349], [134.223570246047, -1.53749589843786], [134.221149217127, -1.55721499626543], [134.160516373405, -1.61805487299631], [134.097318332028, -1.66471994558952], [134.088291357559, -1.67791389941482], [134.122590273087, -1.88388793877659], [134.145261309583, -1.93389185868999], [134.133030268797, -2.05166598053728], [134.159697293824, -2.31944297730735], [134.192745294119, -2.38305491706416], [134.200251288433, -2.39610486979257], [134.222886282746, -2.42833395814444], [134.241912364817, -2.43319395325722], [134.253603275761, -2.43861184784685], [134.319969341271, -2.50499585062961], [134.345520232068, -2.57555588522411], [134.376345351634, -2.65499889319062], [134.462889340352, -2.86129697693004], [134.48149230395, -2.86611187740358], [134.494965375152, -2.86250296516233], [134.50762825159, -2.85444795618821], [134.526384268741, -2.83569193903817], [134.523594268442, -2.80333695450014], [134.520813320598, -2.79250099768281], [134.512758311624, -2.77278189985521], [134.494110253387, -2.71583893755957], [134.474544209112, -2.62791796978343], [134.470242281115, -2.57486286946762], [134.471619260172, -2.55916691753744], [134.476902373758, -2.54389391644264], [134.485794231948, -2.52555196531063], [134.540037215585, -2.46971591715141], [134.570799303239, -2.47639394706802], [134.624970370147, -2.5044468359701], [134.642070290863, -2.52160090378072], [134.651916344912, -2.53915998515402], [134.655246307415, -2.55639485451144], [134.657199290861, -2.57471886837061], [134.658018370441, -2.67415992390324], [134.658018370441, -2.73583698512562], [134.656641223746, -2.7547188984616], [134.657199290861, -2.78166487322727], [134.665524364756, -2.84444884858612], [134.698023350391, -2.97013397831053], [134.705250227329, -2.98013291827442], [134.724969325156, -2.99096887509189], [134.737740328146, -2.99139199356534], [134.751915299922, -2.98833192834549], [134.766081219242, -2.98222085036128], [134.80489831587, -2.95444691119764], [134.809416329333, -2.94166685575226], [134.810388294828, -2.92569195408368], [134.828505275678, -2.90444299128421], [134.846343306789, -2.90124797742283], [134.854695370413, -2.90680987310954], [134.860779291031, -2.93138896604985], [134.861355295418, -2.94444797123361], [134.85079828834, -3.01458488735465], [134.838288297815, -3.02249589523182], [134.828289357851, -3.02971388735244], [134.822484219334, -3.04083784636378], [134.812611343194, -3.12388993420966], [134.876619244058, -3.24889093299499], [134.887482358242, -3.2586109232205], [134.994942212927, -3.33652389857719], [135.004158283132, -3.34139294614539], [135.117738268256, -3.36860898583212], [135.333306234019, -3.39361086196972], [135.348021335637, -3.39194588071838], [135.461637362946, -3.36944600268555], [135.477450326245, -3.36444183883771], [135.491913300214, -3.35833998094698], [135.516663216342, -3.34194196080483], [135.531648215243, -3.32971997247456], [135.541926272583, -3.31944191513394], [135.555543344882, -3.30499687843719], [135.565245230196, -3.28722187923756], [135.570447374598, -3.27013989579445], [135.568575360337, -3.24694700200514], [135.574128371207, -3.2386128756545], [135.605655223708, -3.20181196202184], [135.633879271074, -3.18194886309728], [135.644139223503, -3.17860984813899], [135.70441231594, -3.16333684704421], [135.713349268769, -3.1586838849405], [135.766665213912, -3.11625787607108], [135.76491021102, -3.10111093880038], [135.740934279834, -3.08236397410583], [135.743994345054, -3.07042093551388], [135.764010329893, -3.05250193521733], [135.829683212008, -3.0230539623468], [135.87774336857, -3.0088878753885], [135.89220634254, -3.00249784766573], [135.907200226258, -2.99041986043234], [135.929151257269, -2.96097188756187], [135.936648366766, -2.94444797123361], [135.939420262154, -2.92666391957858], [135.938016293368, -2.91444193124824], [135.955170361179, -2.78597585368056], [136.026090314697, -2.70110589866886], [136.036098307116, -2.69721786905104], [136.049139375027, -2.69805488590446], [136.106631351983, -2.66860691303397], [136.168857260226, -2.64194894046228], [136.182735344991, -2.63500084562463], [136.220652225215, -2.61083598634031], [136.235502275475, -2.598055930895], [136.248291215737, -2.58388984393662], [136.254699348371, -2.57610489988355], [136.265535305188, -2.55971593219693], [136.27026035166, -2.55083295882486], [136.27942227477, -2.5324998925102], [136.342188312856, -2.36666594937748], [136.344969260699, -2.34889095017792], [136.344969260699, -2.32833483549683], [136.338867235171, -2.31388996643819], [136.334682318542, -2.29750099875146], [136.333998355241, -2.2824978949397], [136.356624297097, -2.25388693892263], [136.409427269765, -2.21749992366996], [136.420533291504, -2.21471897582666], [136.482723325202, -2.21138884568574], [136.532745350026, -2.21416090871161], [136.536237250899, -2.23110794351334], [136.546488318511, -2.23792092207133], [136.601901248197, -2.25166389055631], [136.614411238721, -2.25305897452472], [136.667754341231, -2.25721690142553], [136.7540012753, -2.24979187629576], [136.769139327753, -2.23944190222581], [136.78692321177, -2.22972191200029], [136.838295225924, -2.20165997064283], [136.991340228794, -2.1338899363471], [137.066931249326, -2.11028297653979], [137.083032214819, -2.11055287382277], [137.09801721372, -2.114719853179], [137.113164318629, -2.11694290154548], [137.174994265765, -2.10805087571794], [137.188152345045, -2.10416284610012], [137.233431218487, -2.07403090992858], [137.235924331775, -2.05721899140645], [137.208168329884, -1.96792087693484], [137.198817311037, -1.95233288391784], [137.182059371972, -1.94110985081075], [137.162403306056, -1.93520597347349], [137.133027249915, -1.90444388581956], [137.109681302574, -1.87444689828954], [137.113866219203, -1.81666691914047], [137.120787324312, -1.80305889929714], [137.13107426647, -1.79278084195653], [137.13998422957, -1.78805596312339], [137.191347358906, -1.76555591745251], [137.213289337462, -1.76000290658323], [137.263878314219, -1.74750196851443], [137.344977250982, -1.71194291765964], [137.48939124049, -1.6349299910686], [137.50218034839, -1.61513897651151], [137.514843224829, -1.60388895367606], [137.585232268598, -1.56805095308288], [137.604672249049, -1.55999594410872], [137.653317294816, -1.53999789654274], [137.679138250534, -1.52971983920224], [137.721069224201, -1.51416788836896], [137.751102253915, -1.50305298181309], [137.777193274554, -1.49471885546246], [137.845791273248, -1.47444185815795], [137.86011024612, -1.47166091031467], [137.875788260778, -1.47305599428308], [137.931498245113, -1.48944496196982], [137.943459220978, -1.50486196416149], [137.94998436498, -1.515553919882], [137.978577216086, -1.54277884438603], [138.06101725736, -1.60694885125787], [138.367188232285, -1.71749592852892], [138.413880294607, -1.73249886470262], [138.522222260784, -1.76138893809617], [138.578310268954, -1.7722158424582], [138.607731252096, -1.77721983866786], [138.624975341547, -1.7805588536262], [138.643722306241, -1.78568891366002], [138.655827283203, -1.79083691096667], [138.67358434513, -1.80027795145379], [138.708594213687, -1.8202848838372], [138.720789379927, -1.8283398928113], [138.744108337541, -1.84694285640888], [138.75678931889, -1.86513192162653], [138.768039341726, -1.8847159031746], [138.777777269224, -1.89638887684538], [138.788028336836, -1.90638798444746], [138.816657230126, -1.93249694235966], [138.843567330346, -1.95388990625611], [138.853026308106, -1.95777793587393], [138.864132329844, -1.96055888371723], [138.882447291248, -1.96278193208361], [138.898998364943, -1.96207986387169], [138.914154354669, -1.9600009842403], [138.933315217743, -1.96138684811524], [138.944115300015, -1.96416796359655], [138.975804258525, -1.97360883644564], [139.008024294421, -1.98333787912651], [139.046355240664, -1.99971796199589], [139.351347217085, -2.14000084669329], [139.407471267438, -2.1661099722436], [139.429413245994, -2.17833196057395], [139.438287334548, -2.18333595678359], [139.585509261628, -2.2619419478968], [139.756383243154, -2.35166284556572], [139.780827219815, -2.36139188824672], [139.802760313553, -2.36666594937748], [139.832451361617, -2.37360499175975], [139.844700339675, -2.37499990809012], [139.884426369886, -2.37639499205846], [139.933872222685, -2.37083292873381], [140.031648296966, -2.35861094040343], [140.093289316005, -2.32833483549683], [140.105376355694, -2.32333989174266], [140.162337255262, -2.32666096942809], [140.167485252569, -2.33528293033452], [140.168853346809, -2.34749586620951], [140.17221029904, -2.35778297600542], [140.211972371435, -2.40715691207448], [140.322213341601, -2.45833999812989], [140.333868377999, -2.45916796252789], [140.375583266201, -2.44840392243992], [140.381208361438, -2.43250093750066], [140.477175285733, -2.43444486849064], [140.553864335584, -2.44277899484126], [140.63134530765, -2.45721497908249], [140.707458353113, -2.48389088892714], [140.721894337355, -2.49000196691141], [140.732748231445, -2.49666189191702], [140.741640257273, -2.50499585062961], [140.748561362382, -2.52902592891043], [140.74356625099, -2.5480518433435], [140.734125378141, -2.56583589499855], [140.706837254086, -2.59409598454772], [140.700456278819, -2.61471496350271], [140.711634217287, -2.62888993527844], [140.727177283303, -2.63707989289401], [140.736906325984, -2.63778196110594], [140.741640257273, -2.62888993527844], [140.77582232907, -2.62083492630432], [140.823855328265, -2.60971985211035], [140.967054277086, -2.60416684124113], [141.002469326843, -2.607082905364], [141.032340250549, -2.59180990426922], [141.042888372811, -2.59000092192088], [141.20190028493, -2.61874699421752], [141.214149262988, -2.62222095781731], [141.270534325807, -2.64555785270358], [141.27386428831, -2.65583591004406], [141.281100217704, -2.66902986386935], [141.345792249507, -2.70778392858545], [141.369687379146, -2.71805293347046], [141.380802285702, -2.72083388131387], [141.410799273232, -2.72500086067009], [141.426639226259, -2.72971685468594], [141.436377321396, -2.73389288649764], [141.568569322573, -2.79388686155766], [141.608853252261, -2.81249887761072], [141.704136380893, -2.86250296516233], [141.840522351155, -2.93694197691911], [141.881616307968, -2.96444585116166], [141.892344305872, -2.97097099516396], [141.913881270866, -2.97194296065886], [141.933447315141, -2.96749686392606], [141.96246328472, -2.95889284029238], [141.973569306459, -2.95611189244909], [141.991911257591, -2.95416796145923], [142.003602336173, -2.95611189244909], [142.011936294885, -2.96166490331838], [142.066071319609, -3.00833886072888], [142.077330227262, -3.01916593272893], [142.124976317806, -3.05944097759943], [142.25247026224, -3.10471985104171], [142.551909227792, -3.21833587834999], [142.663608313839, -3.24778385122044], [142.946631321975, -3.33250092031784], [142.992468262533, -3.3483319885276], [143.036910286759, -3.36346987334281], [143.073180290643, -3.36021199520742], [143.090793351473, -3.35541486436864], [143.106084289841, -3.35389388421421], [143.123832299312, -3.35389388421421], [143.172765347273, -3.35721496189968], [143.194698273373, -3.35999590974296], [143.211771371999, -3.36666488720408], [143.229402370102, -3.3797148399325], [143.238285343474, -3.38444893885925], [143.255556255015, -3.38805785110055], [143.341218299879, -3.40166587094387], [143.370792336574, -3.40166587094387], [143.384427346145, -3.40305190245681], [143.408331360602, -3.40639091741509], [143.442747287498, -3.41194392828435], [143.518446266944, -3.43555088809167], [143.532900356096, -3.44500098103424], [143.569431372446, -3.47555586804118], [143.598843303133, -3.51444488139867], [143.602173265636, -3.5247138862838], [143.610363223251, -3.5458369528971], [143.648865327957, -3.56722086433809], [143.731080231312, -3.6041659467058], [143.768313315873, -3.61083492416691], [143.795862284755, -3.61326483790424], [143.955090282338, -3.74000290230851], [143.965386276952, -3.76000094987455], [143.976348297593, -3.77971988006402], [143.989200269768, -3.79465089950828], [144.016938334386, -3.81055388444747], [144.250308289077, -3.87097097798102], [144.253872274317, -3.85846987227403], [144.258030368856, -3.84555486818728], [144.280944312907, -3.80638690509125], [144.338292288765, -3.80249887547336], [144.375246255951, -3.80249887547336], [144.51373826321, -3.82221797330091], [144.533583257224, -3.84819198257162], [144.551088359141, -3.87861192093703], [144.547209381978, -3.8938939744873], [144.545256230895, -3.90416297937231], [144.542484335507, -3.93444796909632], [144.543852262109, -3.95360899980893], [144.549279376792, -3.96791892022606], [144.57135630399, -3.99194899850687], [144.591066349362, -4.0061058653717], [144.608310271175, -4.01305396020933], [144.613863282044, -4.01444887653971], [144.653589312255, -4.01305396020933], [144.676089357926, -4.01430487544277], [144.72967536799, -4.03138685888598], [144.766665377359, -4.04638996269773], [144.854280238031, -4.09569198203735], [144.87634828041, -4.11361098233385], [144.979965367755, -4.22458084280226], [144.986634345216, -4.2350029012398], [144.993006268028, -4.24833197134466], [144.996066333248, -4.26249789066492], [145.004976296348, -4.28166797383301], [145.03485627251, -4.33721585216018], [145.054962278989, -4.35194889105093], [145.092330312192, -4.37278395547036], [145.157202219638, -4.38277384297896], [145.228572281357, -4.38805695656521], [145.253052300202, -4.37860686362262], [145.293579305082, -4.37666293263278], [145.30523434148, -4.37722099974781], [145.335933229584, -4.3908379044085], [145.451079289502, -4.49416698955897], [145.459413248215, -4.50444487926138], [145.527192334966, -4.59250096331693], [145.617327298653, -4.70402889090043], [145.677609275907, -4.76360896758048], [145.693845357679, -4.77694692250277], [145.735497381607, -4.80278598313191], [145.780830234506, -4.92777792946174], [145.813599285062, -5.06902389483674], [145.786923375217, -5.2313929268251], [145.76580936106, -5.26361296272155], [145.738863386294, -5.30528292392233], [145.724400244686, -5.41222092131409], [145.724544245783, -5.42805198952384], [145.734129287367, -5.4491660036818], [145.751220323266, -5.4730519132276], [145.766394250265, -5.48527390155801], [145.789137371128, -5.48986399938769], [145.872468241075, -5.48611091841139], [145.933164284347, -5.47680499420393], [145.963593275168, -5.4730519132276], [145.976625290623, -5.47639092818582], [146.082186308957, -5.51249899370009], [146.174679269652, -5.5513878394196], [146.194704306947, -5.55889400137222], [146.289159303542, -5.58889098890233], [146.376342328561, -5.59915999378734], [146.442744268616, -5.59861097912785], [146.470896231614, -5.60757492168478], [146.531187261324, -5.6546808823863], [146.580534375302, -5.69472190451944], [146.605230311973, -5.71777984966729], [146.640807300101, -5.74388897521755], [146.653047225704, -5.75194398419172], [146.662758331112, -5.75611096354794], [146.68887634148, -5.76416597252205], [146.714688244743, -5.76971898339134], [146.773278251017, -5.7924979788006], [146.784951224688, -5.80139000462821], [146.796309374075, -5.83441990001171], [146.875212252199, -5.82555486391242], [146.894958339755, -5.82889387887076], [146.926755257178, -5.84500389681892], [146.946321301453, -5.86638797589797], [146.955222379736, -5.88819483817435], [146.96271026914, -5.89777987975833], [146.99215824201, -5.91611294607298], [147.014127377932, -5.92833493440328], [147.04397131191, -5.94320292193549], [147.10743925057, -5.9663869309074], [147.231873297423, -5.97181387795258], [147.246579346585, -5.96251683856242], [147.272175332022, -5.93710089640673], [147.284946335012, -5.93529191405837], [147.423285288719, -5.96058196002805], [147.466620231171, -5.97085984973046], [147.480615327304, -5.97724099263576], [147.573297383736, -6.05527986417844], [147.59051431582, -6.07221784652467], [147.64194030943, -6.13694592051138], [147.786651353588, -6.30250091390565], [147.826359278888, -6.33721389545149], [147.830265245778, -6.34694293813248], [147.850254240889, -6.41166195966378], [147.863862260732, -6.45916388147231], [147.866634323758, -6.47000000592782], [147.869694388978, -6.65778498007194], [147.866058319371, -6.67083493280023], [147.842046346001, -6.69472084234604], [147.819429288961, -6.7130539086607], [147.810519325861, -6.71777895513196], [147.770811232922, -6.72611291384452], [147.759156364162, -6.72805684483439], [147.568023322605, -6.75194292201832], [147.416382288521, -6.73499588721666], [147.305547376694, -6.74583184403402], [147.219696236093, -6.74638991114904], [147.199986358359, -6.74583184403402], [147.184848305906, -6.74166486467779], [147.174678375117, -6.73555395433158], [147.16332022573, -6.72028095323684], [147.149991323263, -6.71389092551414], [147.088863276701, -6.71444899262919], [146.971071385219, -6.74305089619072], [146.96136027981, -6.74721787554694], [146.948580224365, -6.79805897995198], [146.944971312124, -6.81527591203663], [146.943027381134, -6.8402779558124], [146.941659286894, -6.90444796268413], [146.94566432788, -6.95666587850856], [146.951901302051, -6.96763695160553], [147.02441432009, -7.03694590332856], [147.037473325274, -7.04444284518758], [147.130803302822, -7.20360797849732], [147.140253228127, -7.22111291277588], [147.144438312394, -7.23083290300138], [147.146364306111, -7.24916596931593], [147.145806238996, -7.26194585712329], [147.140964348794, -7.27431184655059], [147.137481332739, -7.29471490767918], [147.139713265923, -7.32527884714166], [147.154005249067, -7.38583994177207], [147.178593226825, -7.46388786577023], [147.213585325747, -7.49096895681544], [147.300264263107, -7.50430691173767], [147.320523323139, -7.50527887723269], [147.334545241362, -7.50430691173767], [147.418578347159, -7.56721695092058], [147.457737257799, -7.59778089038304], [147.641355252587, -7.7755578721077], [147.668724345826, -7.79249585445382], [147.694689302641, -7.83055690341349], [147.701628345024, -7.87055299854552], [147.701214279006, -7.88722091597061], [147.702330245597, -7.90597693312059], [147.715713295159, -7.92895390908353], [147.731625332554, -7.93999689891002], [147.741336270324, -7.9438939809833], [147.756924263341, -7.9486099749991], [147.779694373933, -7.93583897200921], [147.804408247876, -7.9352718524387], [147.854943245177, -7.9352718524387], [147.866634323758, -7.93721595106672], [147.876345261528, -7.94111286550185], [147.888027287655, -7.94999600651204], [147.911931302111, -7.96722199105215], [147.937608256733, -7.98374590738035], [147.974400285548, -7.99611189680765], [147.979674346679, -8.03694484115511], [147.983850378491, -8.04985984524195], [147.99219322202, -8.0586078699726], [148.007196325832, -8.06666287894666], [148.026366241362, -8.06278390178427], [148.114683337884, -8.0552779074697], [148.135257222199, -8.06610497946975], [148.194972247521, -8.25194585498594], [148.199706346448, -8.26749797345724], [148.206222270356, -8.29833197784069], [148.207185351034, -8.31569291102227], [148.206636336374, -8.34000193904149], [148.210785378458, -8.39305687171941], [148.220244356218, -8.51028197890707], [148.222197339663, -8.53388893871436], [148.230531298376, -8.55972799934358], [148.238712371174, -8.57194093521854], [148.27109434544, -8.59444098088945], [148.300533265855, -8.61138784805302], [148.32704723733, -8.60694191895817], [148.349547283001, -8.61235998118594], [148.376619321591, -8.62944196462916], [148.444407293159, -8.67694388643771], [148.479264275802, -8.7358399998168], [148.479957291558, -8.75888889250911], [148.489686334239, -8.84027599910365], [148.494420265528, -8.8666639067543], [148.530825385692, -8.99305093705255], [148.53581127699, -9.00513797674138], [148.588866377306, -9.07027994910807], [148.604130325946, -9.08250193743845], [148.614408383286, -9.08583189994137], [148.695255360038, -9.10222086762805], [148.722606348367, -9.10471398091551], [148.75360229112, -9.10416496625589], [148.78220436232, -9.10139290323001], [148.842477287118, -9.09055694641262], [149.069277338444, -9.03985984310464], [149.137758325769, -9.00666784171324], [149.221350375819, -8.99861300037719], [149.257899329441, -8.99846899928019], [149.314482372814, -9.01978987880911], [149.32221333741, -9.0377809634732], [149.338008363436, -9.1297158570531], [149.32692027897, -9.15486190192587], [149.313987337611, -9.1691629375257], [149.291352343298, -9.18388692396092], [149.179761383803, -9.35555299533945], [149.178861335037, -9.37333687935649], [149.181093268221, -9.38500096820997], [149.184414345907, -9.39499990817394], [149.208309307908, -9.45250093758448], [149.219973229123, -9.47472186587891], [149.231898330442, -9.49187593368953], [149.243283301919, -9.49916584253965], [149.273730230013, -9.51145991523753], [149.288571227817, -9.5086068830268], [149.304411348482, -9.50847193438528], [149.348844320254, -9.5219450055871], [149.437476241059, -9.57139085838561], [149.439420339687, -9.59110995621314], [149.442462299996, -9.5980578834127], [149.454405338588, -9.60305299480507], [149.662197245115, -9.6072199741613], [149.742873231042, -9.60166696329214], [149.761512236824, -9.60652695840487], [149.776857322286, -9.61944196249175], [149.877594387691, -9.64263485628106], [149.906781348096, -9.6436069894141], [149.94579625764, -9.6422298427185], [149.958711261726, -9.63833292828327], [149.982723235096, -9.63139388590105], [150.008886340103, -9.63139388590105], [150.051771341992, -9.68534886734443], [150.056919339299, -9.7126369913986], [150.053724325437, -9.72236586644152], [149.988861302809, -9.75111193873818], [149.926635226927, -9.76944500505271], [149.85662437463, -9.78235984150154], [149.83857931051, -9.77916499527822], [149.808015371047, -9.78138787600658], [149.76734436507, -9.79125186732909], [149.739408319898, -9.80778500375079], [149.723712367968, -9.81930492386925], [149.717187223965, -9.8334708431895], [149.722047386716, -9.85000397961118], [149.76220525258, -9.90166399595864], [149.873832254259, -10.0169450045184], [149.914152226131, -10.0488949754937], [149.926635226927, -10.0569409320124], [149.935518367937, -10.0616659784836], [149.989968384583, -10.0818708914207], [150.003324276779, -10.0772269817723], [150.016662231701, -10.0733389521546], [150.186645384555, -10.0943089652155], [150.236352249819, -10.1283379834604], [150.259707249616, -10.1527819601211], [150.294555347442, -10.1856948441359], [150.308316253199, -10.1924989378767], [150.352758277426, -10.1999958797358], [150.382170375751, -10.2047209262071], [150.40026925169, -10.2072138718564], [150.579684224938, -10.2411079414597], [150.615648289355, -10.2765229912175], [150.642900371226, -10.2809689203123], [150.778044311072, -10.2602778569898], [150.803595369507, -10.2486048833188], [150.81718528444, -10.2380569286953], [150.827328225501, -10.2305509343808], [150.844122374388, -10.2247189737731], [150.866073237761, -10.2227748751451], [150.878016276353, -10.2300019197213], [150.870789231777, -10.2377779789569], [150.861906258405, -10.24250285779], [150.727752388965, -10.3124959404521], [150.635115259535, -10.3504849050443], [150.599115320572, -10.3498639736553], [150.547482293953, -10.3355538855999], [150.496065352798, -10.3186068507983], [150.438564323387, -10.3036129670801], [150.418854278015, -10.3006878505018], [150.406371277219, -10.3044409314781], [150.369111370567, -10.3219458657566], [150.357330270345, -10.3337449032516], [150.348573360797, -10.3758289304706], [150.353145353716, -10.3944409465236], [150.568569318382, -10.4627779327517], [150.649416295135, -10.475557988197], [150.660522316873, -10.4851339773256], [150.690942255238, -10.5526339467002], [150.689952352471, -10.5631909537792], [150.677901354966, -10.5784730073294], [150.568029356178, -10.6219428984232], [150.556365267325, -10.6238869970511], [150.522768252371, -10.6191619505799], [150.492735390295, -10.6191619505799], [150.476814300445, -10.6254798939351], [150.443847269335, -10.6588879807909], [150.426225323688, -10.6891639180594], [150.369966324694, -10.6872199870695], [150.268581338171, -10.6886058509444], [150.209685224792, -10.7005579419917], [150.113007347468, -10.6675008892419], [150.099975332012, -10.657501949278], [150.059421337403, -10.6258309280411], [150.028047370816, -10.5894439127883], [150.0112262322, -10.5705529469968], [149.915529372827, -10.5577819440069], [149.89420832566, -10.5618770066337], [149.862186270317, -10.5544429290486], [149.851638315693, -10.5486109684409], [149.880105270613, -10.5063919925805], [149.901921352983, -10.5025039629626], [149.942475347592, -10.5025039629626], [149.966352372321, -10.5038899944756], [149.974542329936, -10.5127818526651], [149.989680382389, -10.5180559137959], [150.019722296921, -10.5106939205783], [150.035535260219, -10.5026389116042], [150.078852265399, -10.4627779327517], [150.064416281158, -10.4561089552905], [149.990238281866, -10.437217989499], [149.866362302128, -10.3980589112204], [149.80608937733, -10.3677739214964], [149.785515325376, -10.3583328810093], [149.758029388407, -10.346110892679], [149.74774227861, -10.3427809301761], [149.723847316609, -10.3394419152178], [149.683869326388, -10.3380558837048], [149.664060374558, -10.3398199390521], [149.639436354617, -10.3413948986631], [149.569560283323, -10.3413948986631], [149.536656284126, -10.3616628435121], [149.33578531507, -10.3072218793214], [149.224977225333, -10.2761089251994], [149.18664627909, -10.2599989072513], [149.176368389388, -10.25638999501], [149.16110427311, -10.2511068814238], [149.139981374135, -10.2449959710776], [149.093289311814, -10.234159846622], [149.049405354702, -10.24250285779], [149.038569230246, -10.2449959710776], [148.993839371464, -10.2605569743662], [148.981626267951, -10.2686119833403], [148.934961362996, -10.2672259518274], [148.794435235467, -10.2391638428318], [148.723299364123, -10.1869459270073], [148.678866224714, -10.1513868761526], [148.639986263812, -10.1873599930254], [148.465521307317, -10.2038929618091], [148.403322388801, -10.2005539468507], [148.372461227052, -10.1919408707617], [148.334823296565, -10.1783328509183], [148.327182353609, -10.1688919780693], [148.322484296866, -10.1599999522417], [148.313583386222, -10.1384718720658], [148.304691360394, -10.1302819144502], [148.155993380161, -10.0764348919201], [148.149423309158, -10.0976389277183], [148.115511302282, -10.1216599535437], [148.103028301485, -10.1297149625178], [148.086090319139, -10.1365279410759], [148.055238377483, -10.1433318671785], [147.999690331518, -10.1519449432677], [147.952458306992, -10.1458338652835], [147.940803270594, -10.1211109388842], [147.92303732385, -10.0980529937364], [147.872187334628, -10.0474998915254], [147.860496256046, -10.0427838975096], [147.778317227237, -10.0515228697846], [147.766086354089, -10.0561129676145], [147.616209375352, -9.98778486620382], [147.601350272638, -9.97527487567947], [147.574125348134, -9.94833795336927], [147.504294371479, -9.87110894131371], [147.500379352133, -9.85346889075549], [147.503601355723, -9.83944697253225], [147.503601355723, -9.81250099776662], [147.499389281727, -9.79639097981834], [147.489390341763, -9.76903093903475], [147.38693431565, -9.63555198043998], [147.316374281056, -9.55528100807545], [147.296601371409, -9.53413095173375], [147.248568372214, -9.50583498763883], [147.147813369536, -9.50101991952721], [147.129390281581, -9.44360891175694], [147.079998240601, -9.43415898645252], [147.101364382407, -9.45180792182799], [147.099411231324, -9.48916690257574], [147.088863276701, -9.49165984822509], [147.058722288074, -9.4699969870457], [147.008025352404, -9.39833892313215], [147.001914274419, -9.38416395135654], [146.926638245809, -9.28277896483406], [146.914425309934, -9.28722489392881], [146.895813293881, -9.27847686919814], [146.888883303954, -9.18333790930144], [146.906955357803, -9.13336097911634], [146.916963350223, -9.13402700514451], [146.969703290978, -9.091393963266], [146.977173243109, -9.0744469284644], [146.981196221369, -9.05520492856687], [146.971260313317, -9.0299239350527], [146.948436223268, -9.03791591211474], [146.945115313221, -9.05000295180366], [146.953287333563, -9.0689569495072], [146.921373237134, -9.10305788448148], [146.840166341458, -9.09573193344755], [146.63052924276, -9.03028385397596], [146.621610227205, -9.02555897514281], [146.586636233193, -8.99916184739863], [146.578311326936, -8.98694891152376], [146.558592229109, -8.94166098562608], [146.545812341301, -8.9001348578841], [146.557485314972, -8.85805099830322], [146.567475370118, -8.80749789609219], [146.541357359751, -8.76360488652495], [146.517489387478, -8.72500387536127], [146.441349352286, -8.62471691815785], [146.431917364254, -8.61388984615782], [146.419983378118, -8.60499798796831], [146.403594242793, -8.59444098088945], [146.379105339131, -8.58471193820839], [146.372193286477, -8.57805184556464], [146.351628286979, -8.55778390071561], [146.318571234229, -8.5088868949386], [146.275542231244, -8.44305190681541], [146.268738305141, -8.4262488731107], [146.263311358096, -8.38750386085014], [146.264706274426, -8.37194285756147], [146.26248322606, -8.35972086923107], [146.243286320802, -8.29472289796121], [146.238552221875, -8.28583992458914], [146.229669248503, -8.27444590065682], [146.218563226764, -8.2647259104312], [146.111085267168, -8.16388993856834], [146.110230313042, -8.13472996789176], [146.089692303272, -8.0911068556074], [145.998018254519, -8.05444089061632], [145.987740364817, -8.05111092811348], [145.930815339794, -8.04111198814951], [145.918584299008, -8.03971690418103], [145.898595303898, -8.03888893978302], [145.880802367425, -8.04166100280901], [145.835505221434, -8.02805298296568], [145.79776838449, -8.00778487047848], [145.786374360558, -7.99889284465093], [145.71828933434, -7.96777989052907], [145.649988222658, -7.9597159967376], [145.630800369855, -7.94472194538127], [145.616913232635, -7.93778290299906], [145.528047289092, -7.93778290299906], [145.502469240929, -7.93999689891002], [145.484127289797, -7.9486099749991], [145.465515273744, -7.95083285572736], [145.443573295188, -7.94944699185248], [145.43273733837, -7.94805190788407], [145.422486270758, -7.94472194538127], [145.244106294917, -7.86860889991755], [145.198071373807, -7.82955794819014], [145.182726288344, -7.81383500653163], [145.165545230805, -7.82224088197363], [145.159335246363, -7.84334584367623], [145.044963339025, -7.82041396235247], [144.995517318588, -7.81555396723975], [144.879669358096, -7.78249691448991], [144.841068346932, -7.74923299636908], [144.850257259771, -7.74110590302746], [144.872451365975, -7.70542095598671], [144.874116347227, -7.69346886493923], [144.862452258373, -7.61055189337299], [144.844704248902, -7.607779997985], [144.832473375754, -7.67916799697748], [144.821781252396, -7.68902293584449], [144.785673354519, -7.69138998530787], [144.599400308074, -7.66028591600344], [144.586350355346, -7.65610988419167], [144.552186220822, -7.61194697734135], [144.547209381978, -7.59971593655547], [144.545805245554, -7.5747138927797], [144.535671356949, -7.52430495930379], [144.530829299109, -7.5122179196149], [144.522900353959, -7.50292088022474], [144.510750282358, -7.50617892599808], [144.508329253438, -7.61805788768756], [144.42162332635, -7.52944390415497], [144.408582258439, -7.51986791502633], [144.412200223135, -7.56583997186312], [144.435519348387, -7.67999596137549], [144.467748269101, -7.74305888647275], [144.395811255449, -7.75583894191812], [144.378018318976, -7.75333694381323], [144.358785371534, -7.74333800384932], [144.354123356975, -7.72611185167113], [144.35662535508, -7.70499800515125], [144.359685252662, -7.69416188069573], [144.360225382504, -7.68249795948038], [144.314118377026, -7.61791388659061], [144.260802264244, -7.63778587033244], [144.250542311815, -7.65471496786132], [144.243567227249, -7.66694584100901], [144.259137282993, -7.73721787340963], [144.270243304731, -7.77375794221469], [144.217377300151, -7.79465587090823], [144.14722227912, -7.77888800224849], [144.12160835641, -7.77166095767241], [143.911926330711, -7.69694299617721], [143.899722279654, -7.68860886982656], [143.848035273578, -7.63533785168419], [143.838531368817, -7.62833594502804], [143.829189234788, -7.61733788220278], [143.822529309782, -7.60766298661646], [143.811468382683, -7.58599995779895], [143.806545355658, -7.57050198642235], [143.773038362344, -7.51555693457312], [143.768313315873, -7.50666490874563], [143.75861126292, -7.50249792938933], [143.664831344808, -7.46764094674654], [143.691345316283, -7.5122179196149], [143.755128246865, -7.58950091112701], [143.839422365127, -7.7152849473091], [143.8455153382, -7.73611095927322], [143.852445328127, -7.77028397861495], [143.85303038497, -7.78305498160483], [143.851896313468, -7.79528585475264], [143.853714348272, -7.81027990610897], [143.899002274169, -7.88430485184773], [143.958006346461, -7.97861584734648], [143.95620624893, -7.98708492233863], [143.888112337895, -8.03999585391955], [143.847747271384, -8.04583686698266], [143.833860301802, -8.04583686698266], [143.75276136504, -8.03999585391955], [143.740782284264, -8.02818793160709], [143.721909255746, -8.00944096691261], [143.661375318482, -7.99138685033638], [143.631900355883, -7.98666197150322], [143.618832298243, -7.98611295684374], [143.597475376531, -7.9922149823725], [143.588565245792, -7.99694891366113], [143.567316282993, -8.00450000261492], [143.546085257466, -8.00638995414813], [143.50164323324, -7.99611189680765], [143.483697243214, -7.99013593510296], [143.474274307638, -7.97749988075464], [143.460513234243, -7.93861086739708], [143.454411376352, -7.92416599833833], [143.438643340054, -7.91027886111841], [143.424135271445, -7.90722784835401], [143.360379330592, -7.90110788555246], [143.358696244429, -7.91381585663027], [143.446626264661, -7.98055089351903], [143.542998370156, -8.05487289390721], [143.629407242595, -8.1959748581852], [143.632170253166, -8.21305684162832], [143.629677307516, -8.22750187832515], [143.623854231726, -8.2387428487051], [143.611911360772, -8.24389084601178], [143.568846315603, -8.24722097615275], [143.554968230838, -8.24722097615275], [143.512479357695, -8.24583494463974], [143.469414312526, -8.2452859299802], [143.378010328694, -8.25028087373449], [143.338563248222, -8.25388995361387], [143.234955380971, -8.27500396777181], [143.178039240765, -8.28666788898715], [143.080812348782, -8.30833997026013], [143.069976224326, -8.31083291590948], [143.049411224828, -8.31778084310912], [143.034147276189, -8.32305490423988], [143.023860334031, -8.32666398411926], [143.000001246575, -8.33666292408328], [142.991055241291, -8.34138797055442], [142.976628309505, -8.34415986594239], [142.96441537363, -8.34291800316437], [142.943436308114, -8.33639285916217], [142.908876380121, -8.31916687462207], [142.88217331291, -8.30500095530182], [142.865505227846, -8.29416499848429], [142.845795350112, -8.28666788898715], [142.799994284101, -8.27500396777181], [142.776648336759, -8.27083698841546], [142.696359259484, -8.26749797345724], [142.654689298283, -8.27360888380337], [142.638030265675, -8.27778491561509], [142.595793352542, -8.28999785149007], [142.575255342772, -8.29666699658923], [142.565517247635, -8.30083397594547], [142.54455628703, -8.31389298112935], [142.531920232681, -8.32527795260631], [142.521093328319, -8.33138886295245], [142.508610327523, -8.33596990832678], [142.485228337998, -8.33666292408328], [142.466922261412, -8.33610485696823], [142.440111235288, -8.33208187870895], [142.423740372512, -8.32458493684981], [142.411923230106, -8.31583691211916], [142.403211247559, -8.28638893924876], [142.396191235992, -8.2615578862982], [142.395057332127, -8.25055093865557], [142.39427429473, -8.23163298313575], [142.382601321059, -8.18930588072408], [142.338564310395, -8.16639193667322], [142.327755343306, -8.16388993856834], [142.316928271306, -8.16388993856834], [142.221618320584, -8.1733398638728], [142.211916267631, -8.17722789349063], [142.139007288485, -8.22389296608383], [142.135524272429, -8.23333400657083], [142.144722237724, -8.23916596717863], [142.159851237721, -8.23847295142208], [142.172208342331, -8.23083184082799], [142.184556226848, -8.21944686935104], [142.195527299945, -8.21333595900485], [142.225938353493, -8.1993049883261], [142.311645325358, -8.18041385489653], [142.324398223437, -8.18333897147482], [142.33800624328, -8.19026896140162], [142.35829229304, -8.20277895192589], [142.374573301814, -8.26110794573447], [142.377408229114, -8.27460800666461], [142.377246290744, -8.28986290284856], [142.385238267806, -8.32318985288139], [142.408602320059, -8.34749888090063], [142.439418219531, -8.37139384290185], [142.449705329327, -8.37471492058734], [142.469973274176, -8.37847688638107], [142.48981826819, -8.37847688638107], [142.512759369607, -8.37194285756147], [142.524423290822, -8.36665991161328], [142.544286222109, -8.34889396486904], [142.556634274263, -8.34083895589498], [142.590240341673, -8.32666398411926], [142.619688314543, -8.31499989526572], [142.638597217607, -8.31055396617097], [142.734681320909, -8.32249700476297], [142.774137286199, -8.3329188955624], [142.786098262064, -8.34486193415432], [142.803297256875, -8.36180896895593], [142.906104317095, -8.4236119263644], [142.917210338833, -8.42610487201369], [142.958007240997, -8.43166693533846], [143.010252314188, -8.44110797582556], [143.047206281373, -8.44846996904318], [143.086365359651, -8.45999894161702], [143.096616259625, -8.46360785385832], [143.110224279469, -8.47028588377498], [143.216766315753, -8.55250095476744], [143.245989318342, -8.57805184556464], [143.281647275655, -8.61860600781165], [143.37466226128, -8.74194185770752], [143.392761304858, -8.77028291644155], [143.395263302963, -8.78138893817998], [143.404632259082, -8.9680579457322], [143.384427346145, -8.99388795390593], [143.365104377063, -9.01222990503794], [143.331633258295, -9.02833992298611], [143.314758307861, -9.03312800136951], [143.299413222399, -9.02360599169754], [143.286102257205, -9.01999691181818], [143.269992239256, -9.02028491401206], [143.248014218517, -9.02555897514281], [143.232183317945, -9.03028385397596], [143.174133273875, -9.04860786783524], [143.041995252154, -9.09313086124685], [143.027343350086, -9.11083394371713], [142.902774354592, -9.19750399625974], [142.842474272427, -9.23277487728251], [142.807464236232, -9.25222391018901], [142.797762350917, -9.25639088954523], [142.788303373157, -9.26027891916318], [142.769133289989, -9.26722684636269], [142.752474257381, -9.2713939933571], [142.723845364091, -9.28333686431097], [142.6655252551, -9.32055184396159], [142.654689298283, -9.33000193690418], [142.638885219801, -9.33471793091991], [142.625250377868, -9.33471793091991], [142.582734347358, -9.33083895375762], [142.571628325619, -9.32805800591421], [142.54302625442, -9.30916687248465], [142.532469247341, -9.29888898278222], [142.520112310369, -9.28257193182498], [142.497747380978, -9.26528291537283], [142.477173329024, -9.25166584307408], [142.425810367326, -9.22805888326668], [142.206498373042, -9.16499595816947], [142.054407230756, -9.18721688646384], [141.944697337976, -9.20694486910873], [141.721344260522, -9.21444197860598], [141.612318331043, -9.23610500742343], [141.522489306823, -9.22111095606715], [141.505677220663, -9.21083289872656], [141.492033326274, -9.19721599406587], [141.460785255872, -9.17388798399703], [141.448581372453, -9.16583297502286], [141.429411289285, -9.15749884867222], [141.388308280017, -9.14416089374993], [141.375249274833, -9.14333292935192], [141.323031359008, -9.1500019068131], [141.309828352727, -9.15388993643092], [141.294978302468, -9.1630518595415], [141.284700245128, -9.17305096714358], [141.266394336179, -9.1888909201707], [141.226623378967, -9.21721387399385], [141.213591363512, -9.22471986830839], [141.176367331406, -9.23389084387435], [141.160797275661, -9.23749992375378], [141.119964331314, -9.23097494738954], [141.109407324235, -9.22471986830839], [141.090795308182, -9.20916791747511], [141.033870283159, -9.15694094919531], [141.013305283661, -9.13666395189081], [141.007014330034, -9.12846494181975], [140.961087367836, -9.09916097004625], [140.943843278385, -9.08916186244415], [140.92886733194, -9.08305095209796], [140.912199246877, -9.07889285755915], [140.888880289263, -9.07499594312384], [140.876343309011, -9.07055889884657], [140.857452343219, -9.05860697543722], [140.841648264738, -9.04639387192419], [140.828859324475, -9.03222795260394], [140.795253257066, -8.98416796368036], [140.757471325482, -8.94027495411314], [140.74356625099, -8.92666693426981], [140.689701291187, -8.87860694534623], [140.646366348734, -8.83999688172708], [140.618286302466, -8.81360897407649], [140.608854314434, -8.80278190207645], [140.597748292696, -8.78666299931075], [140.544432347553, -8.70388986120332], [140.503860248032, -8.63207891137546], [140.48801124255, -8.6163918442627], [140.336640273387, -8.4886098976341], [140.229126271607, -8.39833998530555], [140.209965240895, -8.38333688149379], [140.122746341331, -8.32028284121389], [140.086638275816, -8.29528096507625], [140.070798322789, -8.28360799140535], [140.051637292077, -8.2688928897876], [140.031648296966, -8.24916490714253], [139.994109272938, -8.20500200029227], [139.985226299566, -8.19360797635983], [139.974975231953, -8.17666094155821], [139.982148297073, -8.13771794874408], [140.005620308239, -8.11355292182173], [140.022450331672, -8.10988986248583], [140.051637292077, -8.08659789460063], [140.061915349417, -8.07138792541793], [140.133879352797, -7.93915988205659], [140.147901271021, -7.88583488445767], [140.053644254979, -7.92687486181416], [140.037201307835, -7.99416796581785], [140.037201307835, -8.01444496312229], [140.041359234736, -8.03139199792388], [140.042754318705, -8.04360493379886], [140.039982255679, -8.05444089061632], [140.008149296072, -8.07383594406616], [139.965633265562, -8.09683990975743], [139.944492261676, -8.10233894117005], [139.915800336474, -8.11471398305281], [139.869414381257, -8.11333700399531], [139.819977245638, -8.11222086976535], [139.752198326525, -8.11277893688037], [139.712463243859, -8.11416496839331], [139.620519297823, -8.12500092521078], [139.601349214655, -8.13305593418488], [139.59228636564, -8.13798784602711], [139.575258361654, -8.14805887035858], [139.564422237198, -8.15749991084562], [139.5438572377, -8.17110793068895], [139.529421253459, -8.17722789349063], [139.507470222447, -8.18333897147482], [139.418298339438, -8.20360691632391], [139.386933257668, -8.2063878641672], [139.366368258169, -8.2063878641672], [139.336920285299, -8.20444393317735], [139.325805378743, -8.20166298533395], [139.316931290188, -8.19694699131822], [139.275819228464, -8.16972189917602], [139.259700325699, -8.15181195133493], [139.24468833707, -8.13208396868987], [139.238577259085, -8.11444391813183], [139.218291376963, -8.08916292461754], [139.084137339885, -8.14000386138441], [138.973572325341, -8.22055395112556], [138.969702232996, -8.23000387642992], [138.963294268001, -8.25110900577056], [138.939057324349, -8.29500184769972], [138.920949228316, -8.30139187542244], [138.910266325051, -8.29833197784069], [138.852450303718, -8.18944099700359], [138.848301261635, -8.1799999565165], [138.83926523471, -8.15819292660218], [138.836637340419, -8.12999586896501], [138.850650373825, -8.10500287764473], [138.904146362249, -8.03721490607615], [138.907197375014, -7.92610992932823], [138.910950288352, -7.91291597550285], [138.922335259829, -7.9002799211545], [138.939975310387, -7.89083888066733], [138.951900244068, -7.88889494967748], [138.962187353864, -7.88555593471914], [138.976344220729, -7.87944485673501], [138.991905224018, -7.86750198578113], [139.003056340395, -7.83805384527262], [139.005828235783, -7.82027884607288], [139.005828235783, -7.80666194141219], [139.004424266997, -7.78777986043799], [139.002471283552, -7.77610688676714], [139.003740303696, -7.76055493593395], [139.051089339591, -7.64110694801793], [139.055238214036, -7.63166590753087], [139.067613255919, -7.61652785507761], [139.082733371099, -7.60444098302679], [139.093308315451, -7.59111191292193], [139.09635027576, -7.57722494334007], [139.094550345867, -7.56180794114835], [139.088007264592, -7.5513949351663], [139.068846233879, -7.53639199899265], [139.040253215135, -7.52416095820678], [139.020264220024, -7.51666384870965], [139.006233249346, -7.51361300358325], [138.933873284858, -7.46360891603172], [138.9127592707, -7.40944690157938], [138.897756334527, -7.38013387735038], [138.890808239689, -7.36999998874489], [138.881898276589, -7.35833589989142], [138.862737245876, -7.33666398625667], [138.848706275197, -7.32333491615168], [138.832452256152, -7.31221984195781], [138.763881247187, -7.27138689761031], [138.706362280503, -7.24000387856735], [138.683448336452, -7.23236293561132], [138.671100284298, -7.22416392554016], [138.662901274227, -7.21180698856835], [138.662199373653, -7.20097086411283], [138.67456536308, -7.19291585513873], [138.902463276087, -7.20055696573291], [138.934692364439, -7.20277984646123], [138.944970254141, -7.20610997660208], [138.994965289237, -7.2388879119755], [139.009428263207, -7.2449989899597], [139.021632314265, -7.24957986769596], [139.036653355349, -7.25166796742088], [139.050540324931, -7.25166796742088], [139.055814218424, -7.25028193590787], [139.096800216324, -7.24300091187519], [139.135635250225, -7.24399986709836], [139.164984316637, -7.24138991008027], [139.175811220999, -7.2388879119755], [139.18469436201, -7.22721493830466], [139.222476293592, -7.16249591677326], [139.175811220999, -7.18305186381622], [139.161501300582, -7.20277984646123], [139.129200295501, -7.2101059651331], [139.089690350754, -7.21177999884004], [139.042206366218, -7.21360691846121], [138.847473297237, -7.15389189313971], [138.760524294956, -7.1177839952635], [138.748833216374, -7.10889196943595], [138.581640231456, -6.96139092497976], [138.568707290097, -6.94708100456262], [138.563874284712, -6.93805386245544], [138.560805334675, -6.92416689287364], [138.562902319217, -6.90652684231549], [138.569976310241, -6.89666285099299], [138.588561336566, -6.88249693167278], [138.598020314326, -6.87833900477194], [138.644028245708, -6.87718699599628], [138.659004359792, -6.88190299001213], [138.699198267839, -6.89632086934257], [138.718602373745, -6.89937188210694], [138.728862326174, -6.89964194702793], [138.741336274515, -6.89742795111698], [138.757968317394, -6.88717688350477], [138.779037236913, -6.86804284252054], [138.805101267824, -6.85639685857797], [138.887478277186, -6.84555184930503], [138.909294359556, -6.84360791831517], [138.929688368229, -6.84694693327351], [138.965517316367, -6.85915986914847], [138.983292315567, -6.86874491073247], [138.997746237081, -6.88165991481934], [139.007196330023, -6.89249587163677], [139.023666266895, -6.9109189595917], [139.048308224109, -6.93333786843964], [139.072482303487, -6.95055496816241], [139.093560275461, -6.96333485596973], [139.107186232577, -6.97028295080736], [139.121613332001, -6.97639386115346], [139.136787259, -6.97833795978148], [139.186647345455, -6.96757391969339], [139.172481258496, -6.95916787661331], [139.146363248129, -6.95805191002149], [139.129119326316, -6.95444299778024], [139.119687338284, -6.95055496816241], [139.088862218718, -6.93333786843964], [139.074417349659, -6.92360899339678], [139.047768261905, -6.8988949518149], [139.035285261109, -6.88481000167951], [139.017492324637, -6.86888891182947], [138.986640215342, -6.85166292728936], [138.972474296022, -6.84555184930503], [138.958011322052, -6.83944093895895], [138.937473312282, -6.8327808463152], [138.901095349485, -6.82805596748199], [138.882447291248, -6.82583291911556], [138.788028336836, -6.77833988212439], [138.690657276117, -6.72860585949388], [138.681918303842, -6.72055085051983], [138.678318276418, -6.71028184563477], [138.672765265549, -6.68860993199996], [138.666654355203, -6.65778498007194], [138.675537328575, -6.65027898575738], [138.688992294866, -6.64666085342248], [138.704958311717, -6.64694885561642], [138.676905255177, -6.60888797429494], [138.561102221686, -6.49249988396071], [138.495240243835, -6.43526891947107], [138.481623339174, -6.42166089962774], [138.46329027286, -6.39916085395687], [138.43774826688, -6.36305295608065], [138.408327283737, -6.29694790303637], [138.398040341579, -6.27305294103514], [138.395268278554, -6.26221698421774], [138.389985332605, -6.23360586056265], [138.38858136382, -6.22139292468768], [138.38858136382, -6.20778490484435], [138.393171294011, -6.19555386405847], [138.393171294011, -6.18458295859955], [138.36523524884, -6.10138686965673], [138.361086374395, -6.09194599680763], [138.32552732354, -6.02500392691002], [138.296052360941, -5.97278584344752], [138.297456329727, -5.85555185144244], [138.280248282459, -5.85194293920114], [138.211605356765, -5.83166594189663], [138.198546351581, -5.82415994758209], [138.186333248068, -5.81583487368693], [138.176055358365, -5.8055569839845], [138.16773028447, -5.79333499565405], [138.180114378809, -5.76805400213988], [138.191283264821, -5.7586399513811], [138.256344268003, -5.72194699666159], [138.351627228996, -5.68028592027816], [138.34131329711, -5.67139389445055], [138.314394312073, -5.67055687759711], [138.221307242079, -5.68486696565248], [138.208833293739, -5.68971790830972], [138.176973344404, -5.70599891708321], [138.164220278687, -5.71791496594688], [138.085911342223, -5.7398659969582], [138.071250220062, -5.73131595278114], [138.056886320188, -5.67055687759711], [138.054105372345, -5.6527818783975], [138.052737278104, -5.62694298540646], [138.052764267833, -5.59971789326425], [138.05469026155, -5.58139387940516], [138.065796283288, -5.51638685567992], [138.073302277603, -5.43805092948787], [138.073302277603, -5.42444290964443], [138.065247268629, -5.40895399072332], [138.043854304732, -5.44027397785419], [138.036375300146, -5.4600019604992], [137.948580228556, -5.42721497267042], [137.77804822868, -5.31471491195402], [137.750004224596, -5.28055094506767], [137.662758335303, -5.22388693251043], [137.60857821594, -5.20944189581372], [137.594970363735, -5.20278197080803], [137.574981368624, -5.18833693411124], [137.570256322153, -5.17666396044041], [137.577753264012, -5.16778098706823], [137.593566227311, -5.15555899873789], [137.518308303611, -5.15486598298145], [137.409147257853, -5.10583386092487], [137.364138281694, -5.07583687339486], [137.3044053191, -5.02999993283767], [137.268864373156, -4.98694394012377], [137.223711228262, -5.00555595617681], [137.210796224175, -5.01263899965603], [137.003598259308, -4.95416583711245], [136.822752327546, -4.93041487620814], [136.808163289752, -4.92083888707953], [136.79928031638, -4.90583595090578], [136.631619285988, -4.82805792419073], [136.525275230257, -4.77055689478004], [136.502073284013, -4.75625585918022], [136.3599542596, -4.68305887783942], [136.316376241955, -4.68305887783942], [136.258317313068, -4.68416595961394], [136.16829936075, -4.65028094246611], [136.035396238904, -4.59360787745339], [136.008234346312, -4.56951493489862], [135.992187360276, -4.54444097439336], [135.972198365166, -4.51638791785331], [135.963288234427, -4.51166287138199], [135.928314240416, -4.49861291865359], [135.897489288488, -4.49528295615079], [135.801090360902, -4.49194394119246], [135.765252360309, -4.49611092054879], [135.737181366496, -4.50083596702006], [135.724122361312, -4.50139386649698], [135.650277291216, -4.48916299334912], [135.639981296603, -4.48583286320831], [135.615537319942, -4.47568992214731], [135.521910287744, -4.45639394279329], [135.425538349887, -4.43666596014824], [135.376074224539, -4.4405539897661], [135.341919310109, -4.44333493760941], [135.329409319584, -4.44472096912233], [135.286371264143, -4.45152489522496], [135.265122301344, -4.46110993680907], [135.256104211692, -4.46583498328028], [135.244422353204, -4.4680578640086], [135.232182259963, -4.46666294767823], [135.204678218082, -4.45971485284059], [135.176634213997, -4.4469438498507], [135.085509347543, -4.40027894489561], [135.072486216904, -4.39278200303648], [134.962740281941, -4.32444484917028], [134.801226371717, -4.25610786294221], [134.740782288455, -4.21027997484055], [134.646228217764, -4.12555385328773], [134.641782288669, -4.11305291521888], [134.676360321573, -3.97583898055871], [134.683875368343, -3.94916290307605], [134.694972337626, -3.939721862589], [134.708571305014, -3.93639190008612], [134.853300286444, -3.95416689928582], [134.883324263703, -3.96500285610319], [134.901090210447, -3.97528091344367], [134.913591316154, -3.98013185610104], [134.932068215927, -3.97861087594657], [134.969409259402, -3.95097188542446], [134.967609329509, -3.94110789410194], [134.900550248243, -3.9294439728866], [134.764983357561, -3.91860784843108], [134.707185273501, -3.91583595304327], [134.673039243888, -3.91513388483133], [134.627742265535, -3.9472189720862], [134.617464375832, -3.95818987754506], [134.609130249482, -3.98416388681585], [134.606196248086, -3.99819485749459], [134.597610329363, -4.01013789608652], [134.574399330663, -4.0177788390426], [134.521632232541, -4.02639191513174], [134.467470218089, -3.94778592401854], [134.433045238737, -3.91361290467683], [134.41665627105, -3.90763694297222], [134.366058241838, -3.89721488453473], [134.358579237252, -3.90750199433069], [134.348850362209, -3.94860500359916], [134.339967221199, -3.99166099631305], [134.303040243742, -4.01083996429844], [134.212059210746, -3.95999885989353], [134.182737301699, -3.93458291773782], [134.16246935685, -3.89305695763386], [134.165799319353, -3.86250190298888], [134.189568217531, -3.8451319173518], [134.19246634438, -3.82874294966513], [134.175537246852, -3.79277888524785], [134.163864273181, -3.77694798467615], [134.141355342692, -3.75860586590609], [134.126694220531, -3.75228792255087], [134.034426230118, -3.79944786270904], [134.026092271406, -3.8050008735782], [133.924680295155, -3.75028095964894], [133.832403252286, -3.58902789425253], [133.800246248302, -3.60500296355923], [133.796214217587, -3.61444383640823], [133.795809371663, -3.62444294401029], [133.799994288292, -3.65471888127871], [133.80413427792, -3.67110784896545], [133.77859227194, -3.67721892694959], [133.743006231357, -3.66083884408034], [133.707456232958, -3.63194893832485], [133.643862230474, -3.5061109226861], [133.63678823945, -3.48902893924299], [133.635528271761, -3.4733329873128], [133.639983253311, -3.46068788050894], [133.658019264977, -3.44805199379863], [133.669125286715, -3.44527993077265], [133.69266921461, -3.42715389746707], [133.699131326701, -3.41305084242077], [133.699986280827, -3.4002798394309], [133.701759220991, -3.35128392719612], [133.694262279132, -3.29877784153974], [133.687503280031, -3.27678188352725], [133.688916301272, -3.25769293718219], [133.713009243827, -3.19278498755278], [133.782750366479, -3.13278196003728], [133.848576302147, -3.0880519336165], [133.860231338545, -3.08263387138873], [133.864407370356, -3.05611084745863], [133.86218432199, -3.00750184387545], [133.828857371957, -2.96166490331838], [133.731351362597, -3.05055783658929], [133.712190331884, -3.07249998278333], [133.666929228077, -3.1244480013247], [133.658874219103, -3.13666093719968], [133.654005339173, -3.14902692662696], [133.651917239448, -3.16069084784242], [133.640298245233, -3.29016493308877], [133.644807373879, -3.32250198035382], [133.644636215415, -3.36550399361107], [133.642917254707, -3.41112484870383], [133.60509928094, -3.41879294902617], [133.57000827556, -3.43830484620674], [133.54382723328, -3.46055293186743], [133.566300289223, -3.48181094712237], [133.589781352844, -3.53444292896479], [133.585506246937, -3.56833699856811], [133.573851210539, -3.5840238980428], [133.536096268684, -3.60944889265399], [133.488279354953, -3.64361285954021], [133.409970250851, -3.71610794030721], [133.399134294034, -3.7324969079939], [133.394859355765, -3.74986689363096], [133.406217337513, -3.80194097599639], [133.412472248956, -3.81292093391085], [133.441164341796, -3.83221691326492], [133.44912932913, -3.84471785133383], [133.452882242468, -3.85805597389412], [133.451082312575, -3.86930599672963], [133.312743358868, -4.01486294255779], [133.249005355287, -4.070968888], [133.237458277802, -4.07638695022774], [133.226343371246, -4.07916789807104], [133.199712220765, -4.07971691273053], [133.096923265457, -4.06888984073055], [133.067196342848, -4.06110489667747], [133.048305209418, -4.06208591462791], [133.028514362499, -4.07319193636636], [132.990786242734, -4.11749884431362], [132.983856252808, -4.11749884431362], [132.912198356532, -4.0979148627656], [132.90025531794, -4.08944595541159], [132.847470282545, -4.01000294744507], [132.815736229397, -3.93645493199824], [132.827103263601, -3.92736492561709], [132.81803136213, -3.89194099104203], [132.81470123199, -3.88166293370143], [132.781104217036, -3.79055583688148], [132.750828279767, -3.71833987349101], [132.783057368119, -3.6327859551783], [132.889167233475, -3.59444595648028], [132.919983300585, -3.57055099447905], [132.924969359522, -3.56499798360971], [132.927066344065, -3.55471992626929], [132.88246221383, -3.47097499030497], [132.867054264094, -3.46610594273671], [132.850035312562, -3.47458390254616], [132.822756240964, -3.4527859250872], [132.801417256524, -3.37159696668436], [132.807735367517, -3.35305686736074], [132.815250246649, -3.33986291353546], [132.821775223013, -3.32250198035382], [132.819003327625, -3.30541999691071], [132.79651233441, -3.27666487215862], [132.787755257224, -3.27139097866586], [132.766506294425, -3.26888898056097], [132.731919209065, -3.2827850025983], [132.727869241077, -3.29249594036832], [132.731082359849, -3.31250287275174], [132.730659241376, -3.33486796978123], [132.722199218839, -3.34333687713518], [132.709140213655, -3.34694595701457], [132.696630223131, -3.34277897765834], [132.663726223934, -3.3255529931182], [132.654969314386, -3.3174979841441], [132.596838301131, -3.2347878779487], [132.592473341221, -3.18527899323822], [132.556914290366, -3.11694183937208], [132.546627348208, -3.10666394966957], [132.465789256273, -3.04499594090271], [132.44998534543, -3.03333185204924], [132.315804318623, -2.95138684597777], [132.273315277842, -2.93889496036445], [132.261651356626, -2.93694197691911], [132.241059367399, -2.93694197691911], [132.190245252723, -2.93889496036445], [132.181362279351, -2.94388990411864], [132.092325344983, -2.96763198020563], [132.080382306391, -2.96736191528453], [131.956911340215, -2.78701990354303], [131.967477232112, -2.77471694602776], [132.128577243956, -2.69721786905104], [132.138306286637, -2.69333889188869], [132.149133358637, -2.69055794404534], [132.194970299194, -2.6802798867048], [132.20745329999, -2.67889385519185], [132.221070372289, -2.67889385519185], [132.317748249613, -2.68221493287734], [132.511113224354, -2.70013393317391], [132.572331292558, -2.71694585169593], [132.587739242294, -2.72555892778507], [132.618006294745, -2.74333392698474], [132.641919361657, -2.76028096178636], [132.647490309799, -2.7686058680435], [132.655545318774, -2.78083690882925], [132.665796218748, -2.79110591371438], [132.700257240283, -2.81249887761072], [132.710508307895, -2.81583789256912], [132.722748233499, -2.81721487162657], [132.736077303604, -2.81236392896921], [132.78997830559, -2.77333996697014], [132.832458293916, -2.74055297914134], [132.842529318248, -2.73047290235438], [132.893307223103, -2.66305390216469], [132.944697342167, -2.59471691593672], [132.968844264179, -2.55694386917106], [132.97996822319, -2.54096896750236], [133.018740225179, -2.49680589301404], [133.034697357213, -2.48528597289549], [133.079139213801, -2.46055399404083], [133.105797354011, -2.44610895734411], [133.157745372553, -2.42971998965737], [133.24580128897, -2.41749800132702], [133.30053930781, -2.44333689431812], [133.309422281182, -2.44805288833397], [133.385814276385, -2.52180793678969], [133.506099281154, -2.56583589499855], [133.547211342878, -2.56333389689365], [133.604676330105, -2.53861097049441], [133.648587276945, -2.54389391644264], [133.675245249517, -2.57542093658254], [133.678035249815, -2.58652695832103], [133.672482238946, -2.63916799261887], [133.67859331693, -2.71805293347046], [133.688232337971, -2.71215794095071], [133.693029301172, -2.69805488590446], [133.711632264769, -2.55166092322282], [133.709409216403, -2.53999700200746], [133.70468433757, -2.52763989739747], [133.705656303065, -2.51625492592053], [133.719696326199, -2.51333886179765], [133.730802347937, -2.51583197508513], [133.740801287901, -2.52319396830274], [133.748019280022, -2.53305795962524], [133.78359626815, -2.60027897926137], [133.803459367074, -2.65152492959084], [133.816374371161, -2.65916587254685], [133.822485281507, -2.5844479110516], [133.822485281507, -2.55694386917106], [133.820667246703, -2.5419409329973], [133.80413427792, -2.49528491285957], [133.781643284704, -2.48110994108385], [133.840521293173, -2.42500399564164], [133.860231338545, -2.41749800132702], [133.914429227543, -2.38944494478687], [133.955532236811, -2.3291629675329], [133.958313352293, -2.23471685575465], [133.956081251471, -2.22305293453922], [133.946973307817, -2.21055199647032], [133.924140332951, -2.2716619381223], [133.839144314115, -2.30028194659485], [133.821000343537, -2.29840087987896], [133.798032252391, -2.27500095308057], [133.788456263262, -2.25673997113347], [133.795251304548, -2.24471596335667], [133.809687288789, -2.23860488537242], [133.834968282303, -2.22972191200029], [133.912332243, -2.19888790761689], [133.945821299041, -2.17096996735632], [133.934283274012, -2.10409998182615], [133.876062239116, -2.11416195370209], [133.764984252097, -2.17166298311281], [133.645806329102, -2.23721885385941], [133.542891309969, -2.24611087968702], [133.438446258227, -2.23902783620781], [133.419708345988, -2.226940964157], [133.400547315275, -2.2188948400003], [133.297767244785, -2.20111095598328], [133.201359264743, -2.21375589514913], [133.088562317016, -2.2483339280534], [132.974118325309, -2.28472094330607], [132.963867257697, -2.28805090580897], [132.914979304376, -2.28694399167246], [132.900822269873, -2.28389297890817], [132.887205365212, -2.27694488407048], [132.874974324426, -2.26888987509631], [132.857181220316, -2.2591610000534], [132.833034298304, -2.24889199516838], [132.817743359936, -2.24791986203536], [132.792759253434, -2.25388693892263], [132.783057368119, -2.25778385335787], [132.76944029582, -2.26471384328464], [132.689970298125, -2.30860685285194], [132.679692240785, -2.30499794061059], [132.639165235904, -2.28389297890817], [132.628149235806, -2.27083397372434], [132.626070356175, -2.25583992236802], [132.621894324363, -2.23944190222581], [132.615783246379, -2.22499686552906], [132.601896276797, -2.20486386932157], [132.591915274106, -2.19416286114564], [132.574554340924, -2.1898609331479], [132.548040369449, -2.19555794511405], [132.531642349307, -2.1997158720148], [132.515253213983, -2.20389190382663], [132.466374313116, -2.21666290681653], [132.456078318503, -2.22028087151324], [132.441930336456, -2.2263919494975], [132.428862278816, -2.23388889135663], [132.404841252991, -2.25097087479975], [132.393033330679, -2.25999784926881], [132.376617373264, -2.26416499626317], [132.33746734744, -2.27305685445267], [132.321492278134, -2.27333597182912], [132.299001284918, -2.2684759767164], [132.284142349842, -2.2591610000534], [132.270534329998, -2.2455529802101], [132.156099223109, -2.15166493554676], [132.144993369009, -2.14889287252079], [132.107328281156, -2.13318786813517], [132.041223228112, -2.08569499878201], [131.97161722174, -1.96749792609944], [131.936103265524, -1.88805491813293], [131.931225333139, -1.87583292980253], [131.927184249968, -1.8105558411562], [131.97136526173, -1.76236090359112], [131.956632222839, -1.70805488804183], [131.88244533873, -1.64221989991866], [131.805234263948, -1.60778586811132], [131.723019360593, -1.5819469751201], [131.710662255983, -1.57375684986647], [131.703858329881, -1.55999594410872], [131.705109245114, -1.54416487589897], [131.590791317232, -1.49083987830016], [131.57635533299, -1.48471991549855], [131.274063335228, -1.38423497774153], [131.274135251958, -1.3963939341599], [131.283603282173, -1.40722083852182], [131.298039266414, -1.4202798437056], [131.314419349284, -1.43110691570571], [131.330943265612, -1.43861291002026], [131.336361327839, -1.45028588369116], [131.333040250154, -1.4605548885762], [131.315247313681, -1.47778087311634], [131.300262314781, -1.49000286144673], [131.287752324256, -1.49833698779737], [131.207733311902, -1.52721784109735], [131.184963368948, -1.48750086334185], [131.177475311906, -1.47778087311634], [131.146092292863, -1.46472186793245], [131.111082256668, -1.45166286274868], [131.092317354701, -1.44874696626386], [131.049405363084, -1.45513699398658], [130.963590264667, -1.40305385916559], [131.011650253591, -1.33471687293752], [131.035095275029, -1.27488483624729], [131.0595573566, -1.24347499511402], [131.074695241416, -1.23618491862583], [131.099679347918, -1.23902889838122], [131.154975266236, -1.2291649070587], [131.165802338235, -1.22639284403284], [131.178861343419, -1.21888684971827], [131.184414354288, -1.21055289100571], [131.24883632117, -1.09694591615279], [131.25276927779, -1.08721687347184], [131.286087343005, -0.918331917574731], [131.281641246272, -0.906388878982798], [131.255559278088, -0.822778891660049], [131.419980367618, -0.761110882893103], [131.430267309775, -0.757780920390241], [131.513310345166, -0.734308909224357], [131.534910342072, -0.737503923085748], [131.538573233769, -0.749446961677617], [131.577750249321, -0.762496914406087], [131.774994368863, -0.726109899153306], [131.80246236856, -0.719440921692196], [131.833305257761, -0.709162864351701], [131.863284308018, -0.698056842613263], [131.873022235516, -0.693889863256919], [131.8838853497, -0.684448990407923], [131.890257272512, -0.67000395371111], [131.895810283381, -0.653398900559922], [131.918301276596, -0.622780981641028], [132.106338210751, -0.466522859998803], [132.160248265193, -0.432214892015567], [132.177186247539, -0.421945887130444], [132.191658273964, -0.415834976784387], [132.269715250418, -0.384163955547477], [132.422760253288, -0.346660973702863], [132.434145224765, -0.344446977791897], [132.562476353691, -0.354166968017416], [132.713154307097, -0.367081972104287], [132.743835257928, -0.387781920244217], [132.819426278461, -0.421945887130444], [132.873561303185, -0.44333885102691], [133.114680327383, -0.53708289459326], [133.16051726794, -0.53763190925275], [133.17303631092, -0.542500956821027], [133.253055323275, -0.606391846316293], [133.314696342313, -0.667780905344722], [133.327179343109, -0.683053906439517], [133.349121321665, -0.702781889084405], [133.374393262724, -0.719440921692196], [133.389432241081, -0.724714982822942], [133.402464256537, -0.728890846996704], [133.429968298417, -0.736387956493902], [133.453854375601, -0.739996868735155], [133.574967344769, -0.753892890772364]]], [[[104.504436269184, -0.621241896575613], [104.493447258814, -0.62694796099727], [104.344713236398, -0.583612850906946], [104.250114238705, -0.474721870069867], [104.276925264829, -0.410281965915098], [104.286231189037, -0.395557979479869], [104.322222243182, -0.373336883547378], [104.466087218031, -0.338893966922633], [104.476923342486, -0.341665862310494], [104.48521220656, -0.348019847849476], [104.52735926569, -0.370834885442485], [104.584716294004, -0.443887865686413], [104.592753198067, -0.456109854016799], [104.596362277947, -0.469861874957126], [104.593599267376, -0.48444186029536], [104.504436269184, -0.621241896575613]]], [[[122.011380360499, -0.414448945271327], [121.91650224543, -0.416806942279276], [121.89694525361, -0.412216844449465], [121.872339338579, -0.395836929218259], [121.855536304875, -0.375001864798829], [121.855536304875, -0.363337943583355], [121.875120286423, -0.338335899807721], [121.887504213123, -0.329443873980159], [121.921659295192, -0.31722188564976], [121.931928300077, -0.313612973408456], [121.947489303366, -0.312631955458017], [122.047614322199, -0.338128866798686], [122.048667256879, -0.378619997133624], [122.044698258076, -0.396241942780881], [122.033727352617, -0.409237916052645], [122.011380360499, -0.414448945271327]]], [[[127.571796305944, -0.321451896918066], [127.656648323683, -0.423187917546496], [127.679157254172, -0.458890969498164], [127.684143313109, -0.467782995325649], [127.68331534871, -0.480832948054119], [127.671651259857, -0.51166695243756], [127.66608936417, -0.523339926108355], [127.652481344327, -0.534166998108454], [127.63527329706, -0.551392982648576], [127.625805266844, -0.562498836748947], [127.617480360587, -0.574720992717465], [127.612764366571, -0.583612850906946], [127.608597219577, -0.593890908247377], [127.603863288288, -0.609721976457148], [127.602486309231, -0.625417928387329], [127.607211355702, -0.637783917814723], [127.649151214186, -0.704311921694346], [127.66608936417, -0.719998988807223], [127.680264335946, -0.722365870632488], [127.689138256863, -0.717631939343852], [127.702476211785, -0.706948868440748], [127.716372233822, -0.700279890979626], [127.787481283076, -0.690001833639093], [127.85123722393, -0.718612957294176], [127.861650229912, -0.728890846996704], [127.895751332524, -0.777913916597763], [127.892493286751, -0.80778484030367], [127.838322219843, -0.8563938438868], [127.826667351083, -0.865285869714336], [127.81525522224, -0.871810846078527], [127.753884268122, -0.888604994965819], [127.739844244988, -0.885418865921859], [127.674990274815, -0.854998927556436], [127.653660342831, -0.823957890163909], [127.605267257074, -0.7694448416056], [127.533339295878, -0.800278845989054], [127.482903205036, -0.821806926165097], [127.471644297383, -0.822634890563041], [127.457208313141, -0.813193850075951], [127.441368360114, -0.787777907920265], [127.437471278041, -0.7783368674332], [127.43525728213, -0.766663893762316], [127.433871250617, -0.747502863049759], [127.402344230477, -0.622780981641028], [127.370538260599, -0.592918942752475], [127.302615340388, -0.516805897288755], [127.28997928604, -0.478052000210835], [127.289286270284, -0.457846919635699], [127.320129327122, -0.343051893823427], [127.359144236666, -0.328741973406306], [127.370124362219, -0.330136889736657], [127.401651214721, -0.35694791586075], [127.411929272061, -0.367216920745771], [127.480554260483, -0.351943919651027], [127.531296290792, -0.310345875179513], [127.571796305944, -0.321451896918066]]], [[[73.4424752993963, -0.286315964536747], [73.4460211797256, -0.30499989731931], [73.4297762131359, -0.285901898518779], [73.4352573072757, -0.283606933422959], [73.4424752993963, -0.286315964536747]]], [[[127.183032236193, -0.528892936977682], [127.159146326647, -0.532213847024995], [127.116369283672, -0.524995854904383], [127.10693729564, -0.49944496410711], [127.105677327951, -0.294442890240361], [127.133883270406, -0.271105995354055], [127.143333363348, -0.267217965736216], [127.154430332631, -0.26444590271035], [127.196091241377, -0.258055874987695], [127.215270209362, -0.256660958657344], [127.235952220229, -0.257497975510723], [127.243269286446, -0.2677758652132], [127.25916321893, -0.284164832899892], [127.280826247747, -0.381112942783043], [127.263888265401, -0.465001879844361], [127.254015221623, -0.497635981758715], [127.209159299016, -0.520558978265059], [127.199709206074, -0.52471690516598], [127.183032236193, -0.528892936977682]]], [[[98.501661191467, -0.539719841339675], [98.3774702198069, -0.570553845723065], [98.3260982056534, -0.539719841339675], [98.3241542746634, -0.520000911150133], [98.3666522002624, -0.360835945478589], [98.3733122929061, -0.347218873179771], [98.4231812641781, -0.249577915178177], [98.4333153204217, -0.246805852152248], [98.4434492090271, -0.250558933128564], [98.4516663240091, -0.259441906500691], [98.4647072242821, -0.280834870396966], [98.48387730745, -0.316393921251752], [98.5119392488077, -0.370555935704095], [98.5119392488077, -0.422503954245497], [98.5022102061267, -0.46637885890182], [98.501661191467, -0.539719841339675]]], [[[103.752774347677, -0.353338835981391], [103.616091322765, -0.38999591615517], [103.547205321878, -0.383605888432501], [103.535532180569, -0.381661957442533], [103.463613271827, -0.367216920745771], [103.453587342135, -0.359863979983586], [103.480551254174, -0.298051970119797], [103.496373269928, -0.272500911684406], [103.512492340332, -0.250972999146545], [103.529304258854, -0.236941860829746], [103.53831329605, -0.232216981996482], [103.557753276501, -0.227635936622221], [103.623309314886, -0.233611898326858], [103.633605309499, -0.236941860829746], [103.721157305896, -0.272437879772455], [103.73081426421, -0.279448838884046], [103.751865246456, -0.29937496972064], [103.759722274876, -0.312217889440037], [103.763610304494, -0.321946932121029], [103.766112302599, -0.335833901702815], [103.761657321049, -0.348604904692704], [103.752774347677, -0.353338835981391]]], [[[130.877442237056, -0.01915989915569], [131.042484257974, -0.066391923681233], [131.139711317596, -0.075832964168234], [131.262480215559, -0.142216966951026], [131.299839363945, -0.167632909106726], [131.313294330236, -0.202498944205001], [131.322213345792, -0.273337928537849], [131.311098271598, -0.301948884554927], [131.296626245173, -0.328894859320542], [131.283603282173, -0.349999988661072], [131.255559278088, -0.387781920244217], [131.251374361459, -0.390283918348996], [131.169555251574, -0.339307865302546], [131.106078260459, -0.333610853336388], [131.034969211204, -0.360835945478589], [130.977873362994, -0.363886958242985], [130.947057295884, -0.3449959924514], [130.901364356424, -0.279997853543536], [130.87530921033, -0.251251948885063], [130.791069239163, -0.217780997755142], [130.710240367321, -0.097216875609264], [130.688649255233, -0.080485926272105], [130.614336307301, -0.089098834723068], [130.627161289747, -0.13750097293518], [130.728024251338, -0.245284871997793], [130.825530260698, -0.290689976902062], [130.883868306962, -0.300283903303578], [130.91775332411, -0.32125391636448], [130.94316021381, -0.364444857719893], [130.930821214111, -0.391111882747003], [130.915800340665, -0.408886881946679], [130.884984273554, -0.426112866486801], [130.84830037129, -0.44083685292203], [130.84286437179, -0.441043885930975], [130.818303216122, -0.447217995827318], [130.793031275064, -0.450844845341463], [130.759425207654, -0.452779891513911], [130.726764283649, -0.440971969201594], [130.709133285547, -0.41749995803571], [130.690737354958, -0.33379994907262], [130.680216222425, -0.303433990163751], [130.644486348383, -0.314404895622662], [130.589010219147, -0.323665892829007], [130.542777317483, -0.366037922241784], [130.512411358574, -0.254239929737305], [130.461777287178, -0.265417868205303], [130.428594338242, -0.275281859527817], [130.359951244909, -0.267217965736216], [130.243698270855, -0.227635936622221], [130.219326210923, -0.21125585375296], [130.239477312042, -0.198682998954624], [130.26344435841, -0.210760986188053], [130.385232238424, -0.221245908899565], [130.428432232234, -0.197503832812633], [130.400649240615, -0.149848857451678], [130.374009205316, -0.14955197044032], [130.338927252392, -0.151738976622996], [130.345515260668, -0.187576977216173], [130.296375347336, -0.176524934934262], [130.276170266761, -0.139102922274617], [130.283721355715, -0.106243850078285], [130.359951244909, -0.087496885383758], [130.44422725826, -0.087514990294617], [130.655250220833, -0.05333291849734], [130.698882217934, -0.036628958888521], [130.719699345081, -0.051946886984395], [130.768101315655, -0.047842939540205], [130.751163333309, -0.032218904339519], [130.783734235673, -0.012499974150003], [130.824711348756, -0.008674976444241], [130.847202341971, -0.011527841016983], [130.877442237056, -0.01915989915569]]], [[[98.5474801947515, -0.370555935704095], [98.5441502322486, -0.386386836275798], [98.5044332544931, -0.30333491606786], [98.4960902433251, -0.291112927737588], [98.3699823304033, -0.115000927264299], [98.2919251863116, -0.015280921993287], [98.3008083273218, -0.007216860563758], [98.3455472385598, 0.004519145019229], [98.3747253141473, 0.006391159279638], [98.3903042547089, 0.004717125572828], [98.3989082783426, -0.00125883613186], [98.4441333399662, -0.061387927471523], [98.4522062862131, -0.073888865540363], [98.4583262490148, -0.088333902237202], [98.4638792598841, -0.109996931054639], [98.4658143060565, -0.121948854463939], [98.4699812854128, -0.138337989788623], [98.4824822234817, -0.173887988187974], [98.4885933014659, -0.188890924361657], [98.493318180299, -0.197782950189206], [98.5072142023362, -0.218338897232063], [98.522217306148, -0.237499927944722], [98.5352672588764, -0.251944964641548], [98.5441502322486, -0.263608885856856], [98.5533212078145, -0.2783328722922], [98.5580372018303, -0.294163940501844], [98.5583163192068, -0.31083185792699], [98.5474801947515, -0.370555935704095]]], [[[104.73886821101, -0.134863858550836], [104.820264202422, -0.193606918377388], [104.888889190844, -0.193606918377388], [104.91914719084, -0.232216981996482], [104.927202199814, -0.278611989668658], [104.929425248181, -0.334159867995878], [104.856093318198, -0.308887926937187], [104.847768244303, -0.30333491606786], [104.797206257275, -0.265003969825276], [104.739219245116, -0.219859877386633], [104.706936344946, -0.210553953179095], [104.683869347343, -0.210832902917561], [104.661369301672, -0.215557949388767], [104.647770334284, -0.222496991770976], [104.599152278245, -0.249163849160094], [104.54220931595, -0.27194284456948], [104.527494214332, -0.273607993458935], [104.442894324241, -0.222496991770976], [104.435253213647, -0.213055951284001], [104.432481318259, -0.201940877089961], [104.431779250047, -0.186946993371701], [104.437332260917, -0.17861286702106], [104.448321271287, -0.175831919177776], [104.458446275075, -0.17250195667499], [104.480802319649, -0.153610990883469], [104.506632327822, -0.121111837610496], [104.514831337893, -0.105280937038806], [104.515533238467, -0.075283949508808], [104.513310190101, -0.049714953800613], [104.513310190101, -0.036106933957231], [104.514687336796, -0.016945903244737], [104.517477337095, -0.00610994642722], [104.52498333141, 0.010414137538973], [104.538024231683, 0.017218063641681], [104.575806330904, 0.012502069625784], [104.605002343764, 1.131556867e-06], [104.614695344261, -0.005281982029263], [104.623020250518, -0.01083499289854], [104.653845202446, -0.034720902444298], [104.671080239442, -0.051946886984395], [104.73886821101, -0.134863858550836]]], [[[129.554694260882, -0.213604965943491], [129.536370247023, -0.222496991770976], [129.486906289313, -0.162214846878958], [129.367737251136, -0.043612928271847], [129.291930312777, 0.031393035417242], [129.289986214149, 0.043057124270771], [129.304566367125, 0.045001055260612], [129.338289278265, 0.022780126966253], [129.357459361433, 0.007786075610001], [129.543165288308, -0.143053983804469], [129.56580028262, -0.182779846377391], [129.568167332084, -0.20062692994458], [129.554694260882, -0.213604965943491]]], [[[98.8347422666118, 0.107785030619531], [98.8376583307348, 0.087634097139117], [98.8053303359251, 0.094267032416604], [98.7591782358075, 0.081667020251733], [98.6376512006222, 0.077365092254122], [98.5298761863771, 0.098056155576557], [98.5194722328504, 0.113338041488808], [98.5152962010387, 0.122779081975809], [98.5143242355438, 0.135559137421197], [98.5276533056486, 0.153055019244325], [98.5495952842045, 0.172216049956996], [98.5597382252656, 0.175555064915218], [98.611956308728, 0.176941096428036], [98.7627962005044, 0.171667035297328], [98.7822452334109, 0.167086157561123], [98.7918212225395, 0.160282063820436], [98.8230692929409, 0.123607046373803], [98.8347422666118, 0.107785030619531]]], [[[73.1012403088197, 0.229168064708109], [73.1067931520508, 0.214165128534362], [73.0957501622244, 0.221113055734003], [73.095534244398, 0.22805209811611], [73.1012403088197, 0.229168064708109]]], [[[104.703885332182, 0.025003007694625], [104.696928184889, 0.022780126966253], [104.691654291396, 0.024166158479313], [104.681925248715, 0.028891037312578], [104.673600342458, 0.034444048181625], [104.59315821163, 0.097219138723228], [104.538015346865, 0.161947045071835], [104.525802243352, 0.176941096428036], [104.491908341387, 0.23368607817014], [104.541219245544, 0.224722135613197], [104.705262311239, 0.050284001208916], [104.709987190072, 0.038611027538007], [104.703885332182, 0.025003007694625]]], [[[73.5136111707405, 0.387784015719998], [73.5101281546852, 0.380485054414404], [73.5079771906865, 0.390421130104456], [73.5136111707405, 0.387784015719998]]], [[[103.185243225795, 0.508051083216679], [103.173570252124, 0.505837087305675], [103.160385183116, 0.509716064468078], [103.151079258908, 0.517636124800611], [103.139415337693, 0.533332076730958], [103.135248190699, 0.543610134071287], [103.132890193691, 0.564445030852815], [103.13997323717, 0.601948012697277], [103.145526248039, 0.624448058368158], [103.149702279851, 0.640837026054939], [103.155246238265, 0.656110027149721], [103.159971284736, 0.665002052977232], [103.174416321433, 0.684721150804867], [103.190247222004, 0.696394124475725], [103.20442219378, 0.702496150004479], [103.219974312251, 0.703612116596376], [103.235238260891, 0.694999040507243], [103.266648269662, 0.664579102141757], [103.281354318824, 0.645004005411181], [103.288851260684, 0.631945167865458], [103.294125321814, 0.616942064053719], [103.296888332385, 0.588943154608221], [103.297734234056, 0.580555048800925], [103.296222306357, 0.551107075930404], [103.292190275642, 0.541531086802034], [103.28275828761, 0.534160041128813], [103.273038297385, 0.53000211422807], [103.185243225795, 0.508051083216679]]], [[[103.439565256274, 0.647785120892583], [103.426920317108, 0.64749711869877], [103.413600299459, 0.651106030939947], [103.402485225265, 0.660835073620939], [103.353318322205, 0.748612040300146], [103.344993248309, 0.767782123468126], [103.339431184985, 0.789715049568659], [103.338864233053, 0.809443032213662], [103.340268201838, 0.821944137920519], [103.343040264864, 0.832780094737859], [103.373010262666, 0.888265108791234], [103.389552283905, 0.88889509263549], [103.425858329973, 0.83033207608962], [103.466916244602, 0.808894017553994], [103.501215327768, 0.760834028630482], [103.50678627591, 0.749161054959636], [103.506651327269, 0.740296018860465], [103.506093260154, 0.735553035116253], [103.497192181871, 0.716941019063262], [103.474413186461, 0.678052005705587], [103.461939238121, 0.659719107029106], [103.451931245701, 0.652501114908493], [103.439565256274, 0.647785120892583]]], [[[104.244831292757, 0.821107121067026], [104.175540278307, 0.79084006861603], [104.161104294065, 0.83139406322504], [104.156937314709, 0.841105000995072], [104.142348276915, 0.860554033901557], [104.129703337749, 0.868339145592645], [104.098032316513, 0.882217062718881], [104.089158227958, 0.935551112773343], [104.094711238827, 0.94721503398869], [104.107743254283, 0.949861033190642], [104.260824299336, 0.86597209612921], [104.264982226237, 0.856387054545277], [104.262840314694, 0.840349120964501], [104.244831292757, 0.821107121067026]]], [[[103.442184265747, 0.98979409641054], [103.409694332568, 0.98722001393821], [103.349403302859, 1.00500406559331], [103.322754215104, 1.03653108573324], [103.312944203238, 1.06208214416852], [103.316940191769, 1.07611311484719], [103.327758211314, 1.09916200753957], [103.33982731373, 1.11805314096925], [103.35051926945, 1.12472211843038], [103.369968302357, 1.12916804752512], [103.385745223472, 1.12507315253635], [103.386915337159, 1.10889105022061], [103.384701341248, 1.09721807654972], [103.390812251594, 1.07611311484719], [103.399704277421, 1.05402713519442], [103.435524340742, 1.02520914616838], [103.442184265747, 0.98979409641054]]], [[[102.624228195459, 0.994132066592169], [102.646989253596, 0.990667155447847], [102.714885184078, 1.0138060697805], [102.760524311719, 1.01027812672407], [102.783042294663, 0.998605153053222], [102.888027308609, 0.939025076373125], [102.924972223339, 0.914446151070767], [103.011363326143, 0.84999702682252], [103.030110290838, 0.834580024630831], [103.04246722781, 0.815977061033199], [103.048857255532, 0.798607075396132], [103.051566286646, 0.786061042688119], [103.052466335412, 0.784162038699434], [103.053015182433, 0.771112085971014], [103.052466335412, 0.758053080787122], [103.048857255532, 0.734167003603206], [103.038570313375, 0.710137092960567], [103.023657231203, 0.696106122281722], [103.008591263117, 0.692218092664023], [103.00657524776, 0.692731065139686], [102.942738337721, 0.757504066127632], [102.93525028068, 0.7641641587714], [102.926907269512, 0.769717002002659], [102.909123217857, 0.779446044683486], [102.889971239599, 0.787501053657643], [102.874131286572, 0.792496165050062], [102.855798220258, 0.794449148495402], [102.692736340151, 0.798607075396132], [102.672198330381, 0.798607075396132], [102.654972345841, 0.794998163154726], [102.630798266463, 0.78472010581441], [102.61995325719, 0.781948042788379], [102.574692321021, 0.772498117483845], [102.554964338376, 0.771949102824534], [102.543858316637, 0.774442048473915], [102.500811208741, 0.793054064526868], [102.480264314153, 0.806662084370302], [102.461634193189, 0.822502037397377], [102.412755292323, 0.867367012459561], [102.406086314862, 0.878059135818138], [102.410244241763, 0.887500008667185], [102.436767265693, 0.92444509103479], [102.449403320042, 0.93083511875756], [102.486357287227, 0.931528134514008], [102.497328192685, 0.940969007362979], [102.500811208741, 0.954721028303306], [102.501369275856, 0.967780033487199], [102.497193244044, 0.98416011635646], [102.491073281242, 0.998605153053222], [102.474135298896, 1.0363870846362], [102.467187204059, 1.05000415693508], [102.466638189399, 1.08361005670633], [102.467745271173, 1.09583204503689], [102.469977204357, 1.10749613389025], [102.473298282043, 1.11778307604805], [102.486834217519, 1.13166116081264], [102.508326255511, 1.13777207115873], [102.521907285626, 1.13777207115873], [102.538296253312, 1.13360509180251], [102.554964338376, 1.12249907006401], [102.578310285717, 1.09805509340327], [102.614976250709, 1.04428015524059], [102.604941268561, 1.01689312472855], [102.624228195459, 0.994132066592169]]], [[[103.037193334317, 1.03778200096657], [103.051071251443, 1.02389503138482], [103.094541310175, 0.978472156845598], [103.156623217322, 0.90334012933243], [103.165524295605, 0.891667155661584], [103.170393343173, 0.879445167331198], [103.16898920675, 0.861526167034463], [103.165596212334, 0.853849014256621], [103.149000211639, 0.838891005084005], [103.13748029152, 0.833608059135942], [103.126356332509, 0.830836163748005], [103.113297327325, 0.829999146894689], [103.101066286539, 0.83139406322504], [103.085253323241, 0.836110057240772], [103.083075201875, 0.837145054647687], [102.944115316779, 0.935551112773343], [102.816072190047, 1.00000006938359], [102.761559309126, 1.0296280855348], [102.727224183777, 1.03463208174458], [102.692736340151, 1.02333713190796], [102.657753293684, 1.05416208383581], [102.700809286398, 1.13416315891755], [102.712608323893, 1.15000311194461], [102.730266311724, 1.15971404971465], [102.741912295666, 1.16166703315996], [102.783042294663, 1.16166703315996], [102.800799188952, 1.15889513777211], [102.811896325873, 1.15610513747338], [102.822201205304, 1.15277500733254], [102.867462309111, 1.13639509210123], [102.886641277096, 1.12805208093329], [102.956373347293, 1.09450016061851], [102.970242211964, 1.08763303496567], [103.037193334317, 1.03778200096657]]], [[[104.078331323596, 0.985555032686811], [104.030964182791, 0.982216017728436], [103.966668279733, 1.00416704873983], [103.956939237052, 1.0080550783577], [103.940514227182, 1.01916110009624], [103.925520343463, 1.03139214088196], [103.919967332594, 1.03971704713909], [103.900878218611, 1.08958601841101], [103.939704200056, 1.12472211843038], [104.014431214007, 1.17194509050051], [104.084406191758, 1.1855531103439], [104.096070280612, 1.18778504352758], [104.109129285796, 1.18694802667425], [104.119425280409, 1.18360901171586], [104.133033300252, 1.17666108451624], [104.145264341038, 1.16166703315996], [104.150817184269, 1.14666409698624], [104.153058337547, 1.13536009469414], [104.151645316305, 1.1163881597177], [104.13886526086, 1.0476371074718], [104.090256257277, 0.990694145176009], [104.078331323596, 0.985555032686811]]], [[[104.666895322813, 1.02382311465532], [104.645529348645, 0.989722012043053], [104.623578317633, 0.908893140201707], [104.595246311355, 0.824239103016391], [104.583312325218, 0.81916302243918], [104.560515224898, 0.824446136025413], [104.535243283839, 0.833608059135942], [104.525802243352, 0.837496088753641], [104.4824673009, 0.856108104806823], [104.488020311769, 0.919162145086727], [104.423022340499, 0.974719075869306], [104.371623336618, 1.0144451060803], [104.316075290652, 1.00000006938359], [104.300244222443, 0.998605153053222], [104.278311296342, 1.00055813649856], [104.251914336236, 1.00513901423477], [104.238855331052, 1.01771203667107], [104.23136727401, 1.08499608821937], [104.242734308215, 1.09916200753957], [104.335110257541, 1.17528410545889], [104.4087213049, 1.19681201799664], [104.534703321635, 1.17666108451624], [104.642190333687, 1.10416600374936], [104.649696328001, 1.09444601352384], [104.662188213614, 1.06583505750671], [104.667471327201, 1.05055300395662], [104.669694207929, 1.03569406887975], [104.666895322813, 1.02382311465532]]], [[[102.397608187414, 0.925003158149817], [102.383595321647, 0.921943092929871], [102.373290274578, 0.925282107888271], [102.284973345695, 1.00889209521107], [102.274695288354, 1.01916110009624], [102.264417231014, 1.02944804225409], [102.259413234804, 1.03834006808154], [102.239271186141, 1.07639206458571], [102.231351293446, 1.09916200753957], [102.201921257849, 1.27889214034763], [102.201372243189, 1.29194209307605], [102.204414203498, 1.39083413394907], [102.210948232318, 1.40360513693894], [102.234123188834, 1.41111113125356], [102.245796330143, 1.41305506224341], [102.2588732726, 1.41389207909696], [102.277476236197, 1.41166014591306], [102.288987271498, 1.40624208368541], [102.301911328041, 1.39528006304379], [102.460257214132, 1.25221606286504], [102.469131302686, 1.24055214164969], [102.476286262895, 1.22527008809942], [102.478023328514, 1.20833210575313], [102.477438271671, 1.2060550779301], [102.45137424076, 1.13083302877647], [102.444831327123, 1.10652416839531], [102.44662220456, 1.05610601482567], [102.448584240461, 1.04444209361032], [102.452751219817, 1.02805312592376], [102.461634193189, 1.00278101722693], [102.465810225001, 0.993052142183945], [102.46885218531, 0.979165004964028], [102.465108324427, 0.962983070286498], [102.397608187414, 0.925003158149817]]], [[[103.959972312544, 1.3208321664697], [103.841919240958, 1.25902904142306], [103.798305181129, 1.25944310744114], [103.646916274693, 1.3046591166093], [103.640949197806, 1.31833905318216], [103.643307194814, 1.33138900591058], [103.671081301615, 1.393192130957], [103.677750279077, 1.40360513693894], [103.684401319265, 1.41111113125356], [103.699134190518, 1.42361206932247], [103.71358827967, 1.42944402993003], [103.804137309375, 1.44499614840152], [103.817196314559, 1.44528415059532], [103.829418302889, 1.44361011688848], [103.848309268681, 1.43471809106096], [103.879413337985, 1.4172220415997], [103.894011260596, 1.40750205137419], [103.967748204141, 1.38721600161414], [103.990536252006, 1.38329209745081], [103.997943339863, 1.3698641208881], [103.99413627943, 1.35528413554977], [103.984974188681, 1.34416000890042], [103.959972312544, 1.3208321664697]]], [[[97.5239373290295, 1.42333311958396], [97.533864184626, 1.39721510921634], [97.5427382731807, 1.37889109535717], [97.6850373408736, 1.18395116100453], [97.7355181910789, 1.16499716330086], [97.7876102107174, 1.14805901331658], [97.9093442789118, 1.03924011684705], [97.9361462525805, 0.970345063504042], [97.920072276816, 0.935533007862485], [97.9033052852952, 0.906112024720126], [97.895394277418, 0.876394154566802], [97.887609333365, 0.773191133240458], [97.8869163176084, 0.72944212477012], [97.8869163176084, 0.691111010889468], [97.8864303348609, 0.642574091673965], [97.8703831811867, 0.613612101550793], [97.8190022822158, 0.555283107742183], [97.8107942196892, 0.549721044417586], [97.6992751769233, 0.578053050696045], [97.6798351964723, 0.601948012697277], [97.6889882347654, 0.619930044905962], [97.656084235568, 0.716941019063262], [97.6210832518282, 0.798607075396132], [97.6121823411832, 0.8169490265281], [97.5837242710804, 0.847639029814737], [97.3922043208711, 1.01305907456747], [97.3666353251629, 1.06305410966349], [97.345521311005, 1.10333803935134], [97.305237213679, 1.17250315761551], [97.2505982689347, 1.26028012429469], [97.1708132793175, 1.3330541548001], [97.1146801765091, 1.39333613205395], [97.1577452216783, 1.41166014591306], [97.2235892622569, 1.40833906822769], [97.2517863198939, 1.4159711263664], [97.3155152710195, 1.46721707669587], [97.3324083263647, 1.48791702483559], [97.3963622477718, 1.5013900960376], [97.4824651807442, 1.46999802453905], [97.5239373290295, 1.42333311958396]]], [[[102.495654326617, 1.44777709624469], [102.495249313054, 1.4363381453112], [102.496626292112, 1.35361010184293], [102.504285339979, 1.29597412379086], [102.505536255212, 1.28027800422249], [102.502197240254, 1.26652615092035], [102.491910298096, 1.25972205717965], [102.480804276357, 1.26221500282906], [102.461643245645, 1.27388814413792], [102.423852261606, 1.30834011321816], [102.378852337903, 1.35277308498958], [102.349980201782, 1.3863880372163], [102.33316828326, 1.40389313913295], [102.30885925524, 1.42055200410253], [102.28968933971, 1.42889501527055], [102.273858271501, 1.43361100928643], [102.262194182647, 1.43555510791429], [102.249972194317, 1.43694113942734], [102.21580822743, 1.43694113942734], [102.195801295047, 1.43776910382535], [102.17107820101, 1.44055910412407], [102.147759243396, 1.44471703102499], [102.137481186056, 1.4480560459832], [102.11830221807, 1.45611105495732], [102.100518334053, 1.46584009763837], [102.088863297655, 1.47471401855501], [102.058011188361, 1.50555707539382], [102.044961235632, 1.5200021120906], [102.02440528859, 1.5474971015157], [102.0135963215, 1.56444413631755], [102.00386727882, 1.58221913551716], [101.999124295075, 1.59111116134465], [101.994075204226, 1.60694206191624], [102.009420289689, 1.61986611845872], [102.036906226659, 1.62334008205852], [102.056085194644, 1.62194516572816], [102.066363251984, 1.61860615076978], [102.080808288681, 1.61250412524099], [102.119814313408, 1.59333404207302], [102.131343285981, 1.58778103120376], [102.163014307218, 1.57805215616075], [102.196350309707, 1.57055504666363], [102.243024267117, 1.56250003768946], [102.288582257936, 1.55597506132529], [102.332196317765, 1.55500309583033], [102.343032274582, 1.55222214798697], [102.4349673358, 1.52749905394973], [102.444408208649, 1.52333207459349], [102.458313283142, 1.51666309713236], [102.466638189399, 1.5111100862631], [102.478023328514, 1.50221806043542], [102.483585224201, 1.49389315417847], [102.489147287525, 1.47889005036671], [102.495654326617, 1.44777709624469]]], [[[125.14166128635, 1.4213890209561], [125.103861249856, 1.3699990695295], [125.090271334924, 1.34944312248671], [125.084151204484, 1.33499808578994], [125.072487283269, 1.29861107053715], [125.065260238693, 1.26819113217174], [125.062191288655, 1.25416016149289], [125.051373269111, 1.21721507912525], [125.045820258242, 1.20222102776905], [124.994979321475, 1.10889105022061], [124.987491264433, 1.09583204503689], [124.898733279803, 0.972217077764413], [124.866927309925, 0.956107059816353], [124.837479337054, 0.944443138600765], [124.822359221874, 0.939025076373125], [124.734294253001, 0.872785074687379], [124.664697299084, 0.80471815338041], [124.576929217223, 0.656110027149721], [124.570260239761, 0.642214005112512], [124.56804624385, 0.630559136352474], [124.553034255221, 0.59083310614142], [124.441362326541, 0.455284152732819], [124.320402243288, 0.39319302549233], [124.246089295355, 0.375004127912742], [124.233597242104, 0.373609043944259], [124.214427326574, 0.375004127912742], [124.187760301546, 0.374446060797778], [124.080273289495, 0.35860610777064], [123.945831250223, 0.336664129214786], [123.83693121693, 0.315280050135751], [123.775272260619, 0.296110134605788], [123.645825332739, 0.281107030794037], [123.58692921936, 0.298891082448957], [123.419709244714, 0.297496166118581], [123.387498261273, 0.295552067490748], [123.353865204136, 0.295003052831246], [123.334722278334, 0.296110134605788], [123.305814267667, 0.301663145474823], [123.273036332294, 0.309997104187523], [123.262776212226, 0.313336119145898], [123.248322290712, 0.31944702949198], [123.231933323026, 0.330553051230533], [123.22164621323, 0.340840161026336], [123.17442324116, 0.388054080641161], [123.144147303891, 0.433333121721428], [123.127479218828, 0.457633097285103], [123.093603254135, 0.49222001500692], [123.068034258427, 0.509581115826671], [123.050268311683, 0.495559029965129], [123.038037270897, 0.487504020991188], [123.026382234499, 0.48528114026283], [122.958324365648, 0.479161009823027], [122.938029263432, 0.479161009823027], [122.767209261363, 0.482500024781236], [122.58083730846, 0.49222001500692], [122.504175248337, 0.496387162001154], [122.47136127078, 0.497782078331505], [122.430267313967, 0.497782078331505], [122.379435262017, 0.497782078331505], [122.365809304901, 0.497782078331505], [122.309415357265, 0.49222001500692], [122.18886934003, 0.479161009823027], [122.051925302653, 0.482500024781236], [122.031936307542, 0.479161009823027], [122.022495267055, 0.475003082922119], [122.011380360499, 0.465553157617814], [121.99915820453, 0.450559106261537], [121.988025360702, 0.444313079635712], [121.893597353834, 0.425836012224115], [121.858596202457, 0.422218047527389], [121.792482264595, 0.422632113545471], [121.779918294614, 0.428887024988511], [121.746933326232, 0.470278036451066], [121.735260352561, 0.49277808212196], [121.729707341692, 0.501112040834418], [121.719438336807, 0.511390098174888], [121.707207296021, 0.519715004432101], [121.696371339203, 0.522496119913453], [121.537332269718, 0.538057123202061], [121.523463237409, 0.531388145740939], [121.51596629555, 0.518338025374528], [121.514706327861, 0.502498072347466], [121.511934264835, 0.491662115529961], [121.506381253966, 0.483337041634781], [121.495392243596, 0.477082130191792], [121.441644295162, 0.469306070956114], [121.337199243419, 0.45805604812068], [121.321926242324, 0.463339161706747], [121.313025331679, 0.468334105460984], [121.303593343648, 0.472222135078937], [121.277484218097, 0.480556093791561], [121.255686240639, 0.482500024781236], [121.241367267766, 0.479998026676585], [121.155543284532, 0.456661131790329], [121.136652318741, 0.437086035059562], [121.124106286032, 0.411922052914066], [121.119984233677, 0.409168094799033], [121.104855233679, 0.407215111353655], [121.076667228498, 0.40999605919704], [120.852072288266, 0.451810021494854], [120.799989321083, 0.481942125304443], [120.690261323392, 0.52722116638471], [120.645828351621, 0.536662039233706], [120.631923277128, 0.536662039233706], [120.549150306659, 0.536113024574203], [120.521097250119, 0.53000211422807], [120.493593208238, 0.523054019390323], [120.483315318536, 0.519715004432101], [120.386106196187, 0.479998026676585], [120.37261535535, 0.472780034555731], [120.31749026022, 0.424999163008804], [120.303171287348, 0.412084158921805], [120.294144312879, 0.402499117337923], [120.242196294337, 0.344998087927244], [120.143340295648, 0.203608121455376], [120.124152275207, 0.174997165438183], [120.119985295851, 0.165286060030223], [120.098331319489, 0.105832047174204], [120.094713354792, 0.095554157471663], [120.093327323279, 0.06944503192141], [120.093453219465, 0.046945153888712], [120.076929303137, -0.015550986914386], [120.071385344723, -0.027367961682164], [120.059145251482, -0.038887881800629], [120.044439202319, -0.048193973646159], [120.027267197236, -0.061810878306922], [120.019995225659, -0.075283949508808], [119.998872326683, -0.199159929246665], [119.998026257375, -0.212218934430558], [119.999421341343, -0.245284871997793], [120.001662326982, -0.270556980694552], [120.018600309328, -0.363058993844965], [120.06609334632, -0.613051938960036], [120.075543271624, -0.637783917814723], [120.09693623552, -0.68499783742937], [120.104424292562, -0.698056842613263], [120.157209327957, -0.776104934249419], [120.179700321172, -0.808333854963224], [120.257217335422, -0.903058916480012], [120.270546237889, -0.916945886061811], [120.290814350376, -0.931111973020106], [120.305259219434, -0.937213998548898], [120.31609534389, -0.940003998847719], [120.331521230899, -0.939580880374201], [120.346362228703, -0.930283840984043], [120.357207237976, -0.920833915679624], [120.365532311871, -0.915280904810348], [120.379158268987, -0.908332977610835], [120.389427273872, -0.905002847469853], [120.405816241559, -0.905686978408946], [120.421098295109, -0.914713952878004], [120.496653273458, -0.979441859226713], [120.513609360715, -1.00028597610163], [120.563604228173, -1.08027799872775], [120.573882285513, -1.09750398326783], [120.578598279529, -1.10638695663994], [120.586239222485, -1.12291992542356], [120.587481252901, -1.13389099852048], [120.569715306157, -1.18805284533482], [120.595833316525, -1.25360888371955], [120.647772282611, -1.36610894443596], [120.652479224171, -1.3750009702635], [120.664575316315, -1.39389193605501], [120.678597234539, -1.3976359645759], [120.738312259861, -1.36666684391287], [120.790746261149, -1.34368098313252], [120.83013030971, -1.34416696588], [120.828330212179, -1.35902590095675], [120.826098278995, -1.37360588629509], [120.830400206993, -1.38625099309893], [120.841668334739, -1.39221790234814], [120.876642328751, -1.39833786514977], [121.026654256129, -1.41944299449029], [121.06638028634, -1.42778583802026], [121.080555258116, -1.42458193934153], [121.105260247242, -1.4074999558984], [121.142493331804, -1.35916084959827], [121.160268331003, -1.33528399250793], [121.172760216617, -1.30583585199939], [121.178862242146, -1.27778296309725], [121.182210309559, -1.25360888371955], [121.189698198963, -1.22694185869234], [121.20283834097, -1.1988889697903], [121.462614308222, -0.890692927052617], [121.473603318592, -0.881107885468634], [121.493322248782, -0.866662848771859], [121.50166525995, -0.861109837902633], [121.59318625515, -0.813472967452537], [121.622211277185, -0.805003892460387], [121.641723342004, -0.80360897613001], [121.654431313081, -0.809719886476157], [121.660686224524, -0.820690959573149], [121.66053333861, -0.836386911503318], [121.657761275584, -0.847501985697306], [121.654701210364, -0.868336882478732], [121.656096294333, -0.880000971332159], [121.663305233998, -0.88999991129617], [121.706793230003, -0.935557902114866], [121.720266301205, -0.942784946691002], [121.731093205566, -0.945556842078876], [121.74970522162, -0.947500940706849], [121.927752268265, -0.963331841278437], [122.105259352707, -0.930976856740529], [122.116383311718, -0.925000895035853], [122.129433264447, -0.910555858339142], [122.137497325876, -0.898054920270238], [122.142213319892, -0.88916289444274], [122.146380299248, -0.872782979211547], [122.148612232432, -0.854161910702993], [122.149143309819, -0.841390907713104], [122.158728351403, -0.802213892161604], [122.173452337838, -0.786112926668814], [122.198589330255, -0.770002908720653], [122.213043251769, -0.763891998374443], [122.226930221351, -0.760831933154637], [122.452767359637, -0.749446961677617], [122.583051304371, -0.772783856563949], [122.668587285411, -0.780280966061135], [122.766660246703, -0.779713846490736], [122.917626202304, -0.764863963869408], [122.957973331542, -0.743740897256037], [122.954022270012, -0.728611897258263], [122.870817296252, -0.698740973552267], [122.842755354894, -0.696112911623295], [122.822217345124, -0.696112911623295], [122.789142355101, -0.694717995292944], [122.755545340147, -0.687220885795784], [122.728590312926, -0.66958083523758], [122.730327210907, -0.654163833045916], [122.81580921249, -0.617218918316265], [122.903595231625, -0.60499692998593], [122.933034319678, -0.606940860975783], [122.976927329245, -0.609721976457148], [122.990805246372, -0.609721976457148], [123.0086072353, -0.606940860975783], [123.037272338411, -0.59805788760372], [123.046947233998, -0.583612850906946], [123.049971257034, -0.569581880228164], [123.057747316269, -0.560284840838057], [123.070824258726, -0.55971788890565], [123.212772292313, -0.564442935376995], [123.224427328711, -0.566386866366836], [123.261939363011, -0.576664923707267], [123.271659353237, -0.580831903063611], [123.299712242139, -0.593890908247377], [123.313599211721, -0.600838835447017], [123.411375286002, -0.653605933569008], [123.45498934583, -0.765556979625906], [123.446781283304, -0.837637994374856], [123.429159337657, -0.857779875399733], [123.418314328384, -0.867220915886772], [123.405966276229, -0.882367853157475], [123.401088343844, -0.891394995264538], [123.390549274038, -0.932083938515058], [123.392205202834, -0.948634844571485], [123.381360361199, -1.00444390300249], [123.37720226666, -1.01389399594496], [123.368877360403, -1.02610693181991], [123.352479340261, -1.04416088075795], [123.333741260383, -1.05611297180542], [123.317487241338, -1.05721988594178], [123.278589343163, -1.04833691256972], [123.267492206242, -1.04555596472642], [123.244848327112, -1.03375692723149], [123.172209245249, -0.948886972219769], [123.153057266991, -0.89665983630187], [123.068880327736, -0.876940906112277], [122.840559296256, -0.906388878982798], [122.829705234528, -0.909160942008791], [122.819994296758, -0.913336973820481], [122.806377224459, -0.926944993663877], [122.796657234233, -0.944719992863451], [122.793318219275, -0.972214982288683], [122.790546323887, -0.986659851347338], [122.769990209206, -1.02778096552675], [122.762214317608, -1.04041685223717], [122.687190249008, -1.12278497678204], [122.629437259587, -1.22361189618954], [122.56110027336, -1.27833197775687], [122.441652285444, -1.40722083852182], [122.39109935087, -1.47305599428308], [122.377068212554, -1.48971485925273], [122.345838247063, -1.51083792586616], [122.243877256153, -1.56694387130837], [122.162202315002, -1.61055793113718], [122.105268237524, -1.61278097950354], [122.010822293384, -1.63055597870318], [121.952475362302, -1.66888692494587], [121.939416357119, -1.66805896054786], [121.909995206338, -1.6730539043021], [121.836645339083, -1.69138697061675], [121.798656206853, -1.7206279104782], [121.780548278458, -1.75722195873992], [121.774986215134, -1.7722158424582], [121.769433204264, -1.79416687346959], [121.76651730778, -1.8081889593309], [121.74275729442, -1.85986691295125], [121.734711337901, -1.86889388742027], [121.693383358351, -1.9098619480473], [121.66553733482, -1.92486488422106], [121.644711322856, -1.92971599451636], [121.61525429753, -1.93471999072603], [121.603050246472, -1.93610585460102], [121.538664321774, -1.93284797646561], [121.530276215967, -1.92221888501916], [121.519719208888, -1.89791890945531], [121.509990333845, -1.8872179012795], [121.446090224256, -1.82221993000975], [121.33317626516, -1.77312494367908], [121.314564249107, -1.77847092153939], [121.303593343648, -1.78805596312339], [121.298715243624, -1.8004219525508], [121.293594236046, -1.83639490178536], [121.293873353422, -1.84639384174939], [121.344363256083, -1.99277891961362], [121.36623331791, -1.97528287015245], [121.428864239716, -1.97166490545567], [121.481658327566, -2.02971494952589], [121.55080534092, -2.13721989885], [121.556376289062, -2.14555385756257], [121.569849360263, -2.15958499587936], [121.584168333136, -2.16916098500787], [121.618872262226, -2.17915992497195], [121.631094250557, -2.1805548413023], [121.644144203285, -2.17971799208687], [121.660686224524, -2.17222088258968], [121.671234346786, -2.16986288558178], [121.706379331623, -2.17915992497195], [121.716090269393, -2.18333595678359], [121.837905306772, -2.30937195297587], [121.968873214807, -2.53444399113818], [122.014161308342, -2.68221493287734], [122.131368310619, -2.77805596098598], [122.148612232432, -2.7883338506884], [122.307480311092, -2.90263384129776], [122.312187252653, -2.91499999836322], [122.312187252653, -2.92860785056848], [122.308443224132, -2.94208092177036], [122.293872291249, -2.97194296065886], [122.279706204291, -2.99208484168379], [122.267061265125, -3.00666499466014], [122.261940257546, -3.018607865614], [122.265819234709, -3.02791395745958], [122.274423258342, -3.03694093192854], [122.376078309786, -3.12721989671256], [122.39082928595, -3.13568897170474], [122.403321339201, -3.13055891167091], [122.422410285546, -3.12118090309588], [122.476230318348, -3.1608978808514], [122.472765239565, -3.17221998805435], [122.435523270186, -3.21749886149656], [122.413032276971, -3.2358319278112], [122.356098199493, -3.22027092452243], [122.351931220136, -3.22305187236583], [122.341662215251, -3.23333898216174], [122.297904321964, -3.28527794824771], [122.248170299333, -3.38860686576005], [122.266656251562, -3.42305900247829], [122.284836264324, -3.43915996797109], [122.292351311094, -3.45833893595648], [122.268186284172, -3.5312479151034], [122.259429206986, -3.53971699009561], [122.249997218954, -3.54389285426919], [122.211648335439, -3.55333389475623], [122.199840245489, -3.55888690562552], [122.195403201211, -3.56805788119159], [122.198589330255, -3.5813869512964], [122.203323261544, -3.59083687660094], [122.223312256654, -3.62583786034067], [122.233464250171, -3.64291984378377], [122.246514202899, -3.65805789623704], [122.34241826292, -3.72805097889914], [122.478867265094, -3.80360595724784], [122.599431219602, -3.88360686469139], [122.611104360911, -3.9594409604166], [122.67553521261, -4.12639087014117], [122.684004287603, -4.13902692448955], [122.693868278925, -4.14625396906575], [122.835330329764, -4.13568790953133], [122.829156219868, -4.11145096587957], [122.801229227152, -4.08971585269455], [122.790672220073, -4.08666483993017], [122.780268266547, -4.07638695022774], [122.769432309729, -4.05180785728743], [122.781663350515, -4.0455529458443], [122.803875226354, -4.0447159289908], [122.818050365768, -4.0477848790281], [122.837202344025, -4.05583988800214], [122.857758291068, -4.07638695022774], [122.869980279398, -4.09833798123913], [122.879151254964, -4.11666199509825], [122.897493206096, -4.16721492967122], [122.90721336396, -4.22958483901204], [122.904981263138, -4.31027892985009], [122.903055269421, -4.34221984836995], [122.899302356083, -4.38972193781661], [122.893740292758, -4.39805589652913], [122.848038300842, -4.43527087617987], [122.75832628799, -4.48639093032331], [122.746644261864, -4.48860492623419], [122.679900340158, -4.4823679520639], [122.673312331882, -4.47000196263662], [122.671917247914, -4.45777997430621], [122.673726230262, -4.44305598787088], [122.667210306353, -4.43249898079199], [122.633037287011, -4.40568795466789], [122.595948203547, -4.3938889171729], [122.576661276648, -4.39972087778057], [122.543316221704, -4.42083489193852], [122.530824336091, -4.42915996583367], [122.471919337895, -4.43249898079199], [122.36499022532, -4.44888794847867], [122.294439243181, -4.46722084715514], [122.206644339229, -4.49055790967947], [122.104710338047, -4.52610790807882], [122.090958317107, -4.54652890648027], [122.080554363581, -4.56361088992339], [122.071113323093, -4.58139494157848], [122.060808276025, -4.60528085112424], [122.048604224967, -4.64083990197901], [122.041233346932, -4.66444686178635], [122.040261213799, -4.68721697237833], [122.043051214098, -4.71194895123296], [122.045814224668, -4.72278490805041], [122.049711306742, -4.73221689608198], [122.059422244512, -4.75000094773714], [122.064993360292, -4.7583349064497], [122.074434233141, -4.76916197844968], [122.088879269837, -4.78222986845094], [122.109417279608, -4.79583788829421], [122.110263348917, -4.81416190215339], [122.090544251089, -4.83916394592922], [122.07804331302, -4.84360987502395], [121.977765240634, -4.85721789486729], [121.971096263173, -4.85721789486729], [121.879962344263, -4.85388793236439], [121.70129419859, -4.83478993356385], [121.552416342714, -4.74568996728391], [121.533057331448, -4.72555697107629], [121.479975241404, -4.66027988243002], [121.476384266436, -4.62639486528219], [121.483044359079, -4.56499692143633], [121.496940213478, -4.4980548515386], [121.570119257546, -4.25680993115413], [121.581090330644, -4.24735983821164], [121.601088210571, -4.21916294821269], [121.613310198902, -4.18361294981332], [121.620249241284, -4.15638785767117], [121.623030356765, -4.12833496876915], [121.622211277185, -4.10499790624482], [121.619430329342, -4.08055392958397], [121.614696230415, -4.0647139765569], [121.604706342906, -4.05083589179248], [121.588047310298, -4.03944186786004], [121.573611326057, -4.03333984233126], [121.494708280295, -4.00944488033003], [121.478868327268, -4.00472000149688], [121.413312288883, -3.98833991862758], [121.376079204321, -3.98416388681585], [121.359834237732, -3.97666694495672], [121.350807263263, -3.96833298624415], [121.336380331476, -3.94860500359916], [121.323609328487, -3.91361290467683], [121.315806279523, -3.89999600001608], [121.251510208827, -3.81721397709118], [121.234995344954, -3.80971686759404], [121.213881330796, -3.80360595724784], [121.124691342876, -3.75305285503685], [120.941658237293, -3.59305087251188], [120.928032280177, -3.57944285266854], [120.905514297233, -3.54719599468185], [120.881097310301, -3.53563097992418], [120.867759355379, -3.49583286534562], [120.864987292353, -3.48499690852828], [120.865806204295, -3.44860989327556], [120.870531250766, -3.43305794244231], [120.882753239097, -3.40416786904871], [120.886938323364, -3.3947179437443], [120.895263229621, -3.38221683803738], [120.979845350077, -3.26778189878655], [121.020534293327, -3.24694700200514], [121.069575300201, -3.20513287206917], [121.083597218425, -2.92527788806565], [121.083057256221, -2.90555895787605], [121.076100276566, -2.75889493027341], [121.071924244754, -2.74249691013131], [121.067208250738, -2.73360488430371], [121.024566324042, -2.67194592799229], [120.991095205274, -2.66028183913881], [120.811653242298, -2.61528191543504], [120.771927212087, -2.61250096759176], [120.686922308434, -2.64389287145217], [120.677202318208, -2.64805096599104], [120.571110222488, -2.71166290574786], [120.37302925373, -2.85611293743954], [120.201939354378, -2.96333893702525], [120.268053292239, -3.13749795405312], [120.344994302101, -3.19361295195074], [120.378312199678, -3.20777887127106], [120.388734258116, -3.21819187725305], [120.408597357041, -3.2586109232205], [120.401091362726, -3.29000299471892], [120.39971421603, -3.3077779939186], [120.398328352155, -3.36666488720408], [120.394989337197, -3.51083596915742], [120.396384253527, -3.52333690722622], [120.408597357041, -3.55278488009673], [120.423996254321, -3.57486197493228], [120.427758220115, -3.58833487849603], [120.446505352448, -3.71763797291715], [120.444138302984, -3.73389199196226], [120.438873294309, -3.74889492813599], [120.406644205957, -3.80221992573491], [120.376377321144, -3.84805686629211], [120.371643222217, -3.85694889211959], [120.352482359143, -3.91361290467683], [120.347766197489, -3.93639190008612], [120.346938233091, -3.94916290307605], [120.342213354258, -4.1079139703677], [120.345543316761, -4.11819186007012], [120.360681201576, -4.13722699459669], [120.382614295314, -4.1598619889091], [120.386655210846, -4.16944686285508], [120.385269346971, -4.18860789356768], [120.374973352358, -4.28471898659741], [120.360528315661, -4.37305385275339], [120.356928288238, -4.38639197531376], [120.361923231992, -4.41139385145146], [120.36832231217, -4.42555088595436], [120.378312199678, -4.44278592294989], [120.386655210846, -4.45499885882487], [120.395538351857, -4.49250184066945], [120.416931315753, -4.60471389919189], [120.422205209246, -4.67833399900617], [120.390831242658, -4.78360684750845], [120.338595221923, -4.83555486604986], [120.31956930749, -4.84431194323588], [120.308589349576, -4.85388793236439], [120.303036338706, -4.94250191589697], [120.305817286549, -4.96583897842129], [120.308031282461, -4.97750289963676], [120.308031282461, -4.99111091948008], [120.292209266706, -5.06277786821095], [120.275550234098, -5.12833390659575], [120.266100308794, -5.15277788325647], [120.268881256637, -5.16389295745041], [120.329712248551, -5.26000388284218], [120.384297213838, -5.35374792640853], [120.429981268481, -5.49610985837541], [120.463461272067, -5.61978785755974], [120.455838266383, -5.63110996476263], [120.445533219315, -5.62777094980442], [120.408048342381, -5.614720997076], [120.375675252932, -5.57180883782104], [120.368871326829, -5.55805698451876], [120.364704347473, -5.5486068915763], [120.358035202374, -5.53416185487948], [120.349719348572, -5.52194891900463], [120.341376337404, -5.51638685567992], [120.328884284153, -5.51208492768211], [120.314700259922, -5.51444292469001], [120.220839204987, -5.5424959812301], [120.209571244878, -5.54819299319638], [120.190806342911, -5.5602798652472], [120.144141270318, -5.58194289406465], [120.124152275207, -5.58944888837914], [120.108600324374, -5.59416488239497], [120.096099218667, -5.59583891610186], [120.083886282792, -5.59416488239497], [120.068046329765, -5.59166288429014], [120.024981284595, -5.58194289406465], [119.992752196244, -5.57305086823704], [119.976930348127, -5.56833487422124], [119.954988201933, -5.56278186335203], [119.927817256886, -5.56221491141963], [119.911104244822, -5.57110693724718], [119.852478196364, -5.62527800415495], [119.846097221096, -5.63930897483369], [119.844018341465, -5.65778587460728], [119.837754209928, -5.66861294660727], [119.826099341169, -5.67749591997933], [119.784420327512, -5.70416294500656], [119.771649324522, -5.70847392545978], [119.755548359029, -5.70805097462437], [119.687760219823, -5.70333498060857], [119.672622335008, -5.70125593333916], [119.663739361635, -5.69666600314741], [119.654712219528, -5.68833187679683], [119.640960198588, -5.65749787241333], [119.643885315167, -5.64138785446517], [119.624697294726, -5.61944587590928], [119.612493243668, -5.614720997076], [119.545254286759, -5.59416488239497], [119.465001251667, -5.56360999538805], [119.37719729526, -5.44083187733117], [119.36913323383, -5.42860988900076], [119.354913335054, -5.40007084971314], [119.351925354201, -5.35000389788768], [119.351925354201, -5.33638699322695], [119.375811263747, -5.19250391346749], [119.37859221159, -5.18138883927356], [119.400543242602, -5.13500288405692], [119.411793265437, -5.11916293102973], [119.469708360866, -5.04444496953449], [119.520126346797, -4.91805793923623], [119.524698339716, -4.87360686255397], [119.516391203094, -4.84916288589318], [119.510271240292, -4.8347178491964], [119.502639349792, -4.81833793396522], [119.500002235407, -4.80389289726838], [119.49247830382, -4.75000094773714], [119.491650339422, -4.73722089229176], [119.495817318778, -4.72750090206626], [119.539143208775, -4.66138696420455], [119.590551265112, -4.57528386359423], [119.595267259128, -4.56639183776667], [119.621916346882, -4.34028496983547], [119.623311263213, -4.32805392904971], [119.626083326239, -4.19138884141096], [119.611647341997, -4.0450039311848], [119.598039322154, -3.97528091344367], [119.536929212864, -3.87610992283225], [119.448450345611, -3.70236497182236], [119.452761326064, -3.68110695656753], [119.479986250568, -3.61971789753897], [119.490822207386, -3.60291486383436], [119.510559242486, -3.58180990213186], [119.515824251161, -3.56986686353987], [119.506104260936, -3.52721588438868], [119.4894182386, -3.48910085597249], [119.351385224359, -3.4358388902856], [119.340270317803, -3.43305794244231], [119.293047345733, -3.42763988021456], [119.265543303852, -3.45833893595648], [119.231370284511, -3.4855549756432], [119.220129314131, -3.49153093734789], [119.206647358111, -3.49528385068618], [119.190942353726, -3.49666099738169], [119.134719229277, -3.48777785637156], [119.051937206352, -3.50471583871769], [119.016099205759, -3.51694687950357], [119.005830200874, -3.52055595938292], [118.963467223916, -3.5444418689287], [118.953045333117, -3.55805894122751], [118.9463673032, -3.57181096216788], [118.936647312975, -3.57860583581511], [118.925685292333, -3.57318794122534], [118.844991201495, -3.38722100188517], [118.842210253652, -3.37610592769124], [118.837197204987, -3.34277897765834], [118.835190242085, -3.07555099554771], [118.849986312888, -3.06110595885088], [118.85386529005, -3.04778594120149], [118.888596208869, -2.89319296844879], [118.883601265114, -2.87097187251628], [118.876365335721, -2.86097293255239], [118.866510229216, -2.85375494043166], [118.824156304714, -2.84444884858612], [118.811376249269, -2.84389094910921], [118.800261342713, -2.84666284449708], [118.786230204396, -2.85652683581958], [118.770138291359, -2.86340284628972], [118.760535312502, -2.79305889715965], [118.759167218262, -2.77416793136813], [118.778319196519, -2.68916286007686], [118.781100312, -2.67833595571495], [118.79136026443, -2.65416187633713], [118.802466286168, -2.63778196110594], [118.823886239793, -2.62410185689505], [118.851642241684, -2.64888798284444], [118.864152232208, -2.65694299181859], [118.876374220538, -2.66181187174873], [118.889163328439, -2.66208193666978], [118.904841343097, -2.65666387444207], [119.005830200874, -2.59000092192088], [119.14353028592, -2.45312896891114], [119.144439219502, -2.40777784346341], [119.143602202649, -2.39471883827963], [119.140830307261, -2.38389193391759], [119.125260251517, -2.3447149183661], [119.123028318333, -2.33305099715074], [119.125260251517, -2.28583690989803], [119.138895261089, -2.21416090871161], [119.207493259782, -2.02165994055178], [119.2113812894, -2.01194883514359], [119.223036325798, -1.99610888211652], [119.233314215501, -1.98610994215251], [119.246373220684, -1.97861300029336], [119.259990292983, -1.97166490545567], [119.302065267747, -1.95763393477694], [119.320686336255, -1.97139484053468], [119.33582422107, -1.97291598832719], [119.347218245003, -1.95305288940261], [119.354013286288, -1.93610585460102], [119.369709238218, -1.84068794496579], [119.361780293068, -1.82305694686311], [119.347218245003, -1.81888996750684], [119.332071307732, -1.80652397807944], [119.325276266447, -1.79278084195653], [119.298186290584, -1.69250293720858], [119.299149203624, -1.66333391407659], [119.308869361487, -1.63194184257816], [119.314989324289, -1.6174969735194], [119.324439249593, -1.60110783819471], [119.306637260666, -1.50499691280299], [119.297763339749, -1.47305599428308], [119.291652261765, -1.39903088090625], [119.308869361487, -1.26528185739038], [119.316933255279, -1.2394429643993], [119.343600280306, -1.19083396081612], [119.351925354201, -1.17833285510926], [119.400687243699, -1.1344488979974], [119.432412244392, -1.12368485790944], [119.44525533175, -1.10999586888126], [119.453328277996, -1.09083483816857], [119.463606335337, -1.05972188404673], [119.471922356777, -1.02694394867336], [119.473308220651, -1.01125688156061], [119.478591334238, -0.974995930131966], [119.508885208779, -0.89528285724436], [119.517210282674, -0.876391891452788], [119.525292281377, -0.863863963655658], [119.55692726043, -0.840553890859661], [119.588319331928, -0.817216995973355], [119.638314199386, -0.7783368674332], [119.674980332016, -0.745000864944891], [119.676771209453, -0.734443857865866], [119.683593240467, -0.687220885795784], [119.718603276662, -0.653605933569008], [119.736360338589, -0.652219902056063], [119.780271285429, -0.7452799823214], [119.788587306868, -0.76444084539589], [119.793321238157, -0.780280966061135], [119.793870252817, -0.800278845989054], [119.79665120066, -0.811105917989153], [119.800809295199, -0.820834960670081], [119.805543226487, -0.829717934042157], [119.82415524254, -0.859165906912729], [119.834019233863, -0.873052876494464], [119.842290328301, -0.878380917081877], [119.846097221096, -0.874717857745914], [119.85915622628, -0.853612896043516], [119.863035203443, -0.843892905817896], [119.865258251809, -0.832498881885568], [119.867202350437, -0.813886865832437], [119.865807266468, -0.801664877502101], [119.84999430317, -0.707785885294141], [119.846097221096, -0.698056842613263], [119.830275205342, -0.679444994198149], [119.813031283529, -0.662497959396545], [119.802753226189, -0.645280859673853], [119.798865196571, -0.635839986824857], [119.760273237863, -0.509713968992233], [119.755548359029, -0.493891953237948], [119.754171212334, -0.481660912452076], [119.753604260402, -0.428191913756219], [119.762496286229, -0.328057842467112], [119.771379259601, -0.26861288206658], [119.775546238957, -0.251944964641548], [119.782206331601, -0.238336944798165], [119.789982223199, -0.225277939614285], [119.80498532701, -0.192499836602961], [119.809971218309, -0.175975920274759], [119.795886268174, -0.115837944117755], [119.763891202559, -0.115558994379339], [119.736927290521, -0.123892953091797], [119.723040320939, -0.126943965856295], [119.70972030329, -0.123892953091797], [119.696094346173, -0.116944858254165], [119.683593240467, -0.108889849280046], [119.662767228503, -0.088612851975592], [119.645829246156, -0.064159990497439], [119.633607257826, -0.042217844303441], [119.624562346084, -0.020284918202946], [119.625642270492, 0.000208164565953], [119.666385360837, 0.020836028338408], [119.676654198084, 0.024166158479313], [119.68719326789, 0.020836028338408], [119.699415256221, 0.012502069625784], [119.71467920486, 1.131556867e-06], [119.747763247338, -0.035134968462393], [119.758329306873, -0.051946886984395], [119.762496286229, -0.061387927471523], [119.769993228088, -0.077920896255083], [119.780127284332, -0.088333902237202], [119.817900331097, -0.098611959577632], [119.829987203148, -0.093472847088396], [119.84193024174, -0.071107917697079], [119.854980362107, -0.043054861156922], [119.85915622628, -0.033334870931403], [119.878866271652, 0.042778006894313], [119.882475351532, 0.05971615687855], [119.883042303464, 0.071389130549446], [119.880252303165, 0.082504037105303], [119.876922340663, 0.092782094445772], [119.872206346647, 0.101665067817975], [119.861100324908, 0.11805403550454], [119.847492305065, 0.131941005086275], [119.836386283326, 0.141391098028965], [119.824713309655, 0.150283123856464], [119.811096237357, 0.163891143699833], [119.783601247932, 0.198334060324604], [119.77887620146, 0.207217033696578], [119.776095253617, 0.218053158152074], [119.778057289518, 0.229717079367446], [119.894706224679, 0.44777815841819], [119.909142208921, 0.467497088607655], [119.923443244521, 0.480556093791561], [119.946636305948, 0.491662115529961], [119.959155348928, 0.49277808212196], [119.979711295971, 0.49277808212196], [119.991366332369, 0.495001130488336], [120.001662326982, 0.498340145446557], [120.010536247899, 0.503056139462442], [120.03337827522, 0.521317121409479], [120.039984220769, 0.53528506017612], [120.041361199827, 0.547786165883053], [120.041361199827, 0.566947028957721], [120.039426321292, 0.578611117811085], [120.03248727891, 0.599167064854095], [120.025548236528, 0.619714127079585], [120.02277634114, 0.63749801109673], [120.020823357695, 0.662779004610843], [120.022074272928, 0.692218092664023], [120.032766228649, 0.712576059153306], [120.061098234927, 0.73889205007464], [120.075264321886, 0.748891157676605], [120.090123256962, 0.749719122074676], [120.106377276007, 0.747217123969782], [120.118869329259, 0.748612040300146], [120.151089197517, 0.7641641587714], [120.188025227429, 0.78278505964186], [120.196926305712, 0.787501053657643], [120.209994363352, 0.794998163154726], [120.220263200599, 0.805285105312754], [120.231936341908, 0.821944137920519], [120.236499282371, 0.834166126250919], [120.238587214458, 0.882217062718881], [120.238587214458, 0.921943092929871], [120.251664324553, 0.96361305413097], [120.257217335422, 0.971947012843428], [120.272976319264, 0.985285135403843], [120.287196218041, 0.989722012043053], [120.305817286549, 0.991666110670898], [120.321657239577, 0.990415027799487], [120.340044285348, 0.977986006460232], [120.344994302101, 0.962218137800619], [120.344994302101, 0.948610117957223], [120.343599218133, 0.936388129626824], [120.340818270289, 0.91833401305069], [120.332214246656, 0.882496012457399], [120.332637197491, 0.869716124650206], [120.339432238776, 0.859447119765032], [120.405816241559, 0.81221509523954], [120.419712263596, 0.805285105312754], [120.441366239958, 0.800002159364513], [120.564423307754, 0.77416309873541], [120.574845198553, 0.77694404657858], [120.601926289598, 0.84500208306827], [120.606642283614, 0.878608150477704], [120.60941434664, 0.889714004578024], [120.645828351621, 0.949312018530961], [120.686301209407, 0.991873143679971], [120.751227263947, 1.01431015743889], [120.79860328957, 1.06499804065333], [120.82720536077, 1.19721703155926], [120.829437293953, 1.21931206366753], [120.827232350498, 1.23405415501377], [120.818331272215, 1.26639103464077], [120.816936355885, 1.27889214034763], [120.820410319484, 1.31305610723387], [120.8286002771, 1.32382014732195], [120.950541210665, 1.34250408010439], [120.964428347885, 1.34250408010439], [121.002777231401, 1.33971407980567], [121.020534293327, 1.33694201677979], [121.093875275765, 1.32416212897243], [121.110264243452, 1.32000403443352], [121.119984233677, 1.31583705507728], [121.142493331804, 1.30416408140643], [121.150818238061, 1.29861107053715], [121.166658358726, 1.2869471493218], [121.181508241347, 1.27471610853593], [121.213044313943, 1.25138809846704], [121.221360335382, 1.24583508759775], [121.242483234358, 1.23278513486934], [121.266666198553, 1.22944611991112], [121.383882253285, 1.2472211191108], [121.426371294067, 1.22389310904191], [121.436487245399, 1.18291616359743], [121.449420354397, 1.16110913368317], [121.470840308022, 1.13416315891755], [121.509162201809, 1.0904141504472], [121.52414720071, 1.07805704583706], [121.53803433793, 1.07110911863763], [121.557213305915, 1.06305410966349], [121.572774309204, 1.05833811564758], [121.595544252158, 1.05333411943797], [121.761936262405, 1.07611311484719], [121.914702315537, 1.09721807654972], [121.927203253606, 1.09861316051825], [121.938039210423, 1.09236713389235], [121.958037257989, 1.04721415663641], [121.961385325403, 1.03694515175118], [121.971375212911, 1.02291401343439], [121.989708279226, 1.01562410458427], [122.009994328986, 1.02055601642661], [122.018337340154, 1.02610902729567], [122.042205312427, 1.05000415693508], [122.060394210007, 1.06264004364538], [122.08830326545, 1.06166807815043], [122.104710338047, 1.05055300395662], [122.114151210896, 1.0466651419767], [122.228316252864, 1.00639009710619], [122.292072361356, 1.00916216013223], [122.367753235891, 1.00944110987057], [122.411655297914, 1.00666016202734], [122.464431280853, 0.999163052530028], [122.661657295484, 0.941662023119591], [122.667201253898, 0.930133050545639], [122.67553521261, 0.921106076076568], [122.78359822905, 0.848611162947681], [122.822775244601, 0.825832167538295], [122.836383264444, 0.81916302243918], [122.846310287679, 0.814672166343074], [122.856372259555, 0.819721089553978], [122.898879237609, 0.845839099921751], [122.910543326463, 0.854722073293763], [122.95944033224, 0.925687121450893], [123.039981201887, 0.940285044062068], [123.203043249632, 0.956665126931329], [123.242202327911, 0.953335164428429], [123.374421318817, 0.925282107888271], [123.481377253481, 0.889714004578024], [123.547761256264, 0.866944061624162], [123.565815205202, 0.864721013257787], [123.585534303029, 0.877366120061767], [123.599844223447, 0.884449163540743], [123.719148210266, 0.851941125450543], [123.821928280757, 0.83139406322504], [123.839154265297, 0.82944107977965], [123.913035209939, 0.834715140910421], [123.984414324114, 0.877222118964822], [124.16330727243, 0.951949132915458], [124.292619251669, 1.01431015743889], [124.303590324766, 1.02389503138482], [124.316676319678, 1.04527911046387], [124.326927219652, 1.06916502000957], [124.341372256349, 1.1163881597177], [124.353315294941, 1.15583507255223], [124.364565317776, 1.17034314116108], [124.405830265414, 1.18916202258515], [124.421652281169, 1.19388706905636], [124.437339348282, 1.19528215302491], [124.496937362234, 1.19110612121318], [124.576668204757, 1.1838881290924], [124.589709272668, 1.19139412340702], [124.614153249329, 1.2252791405549], [124.617204262093, 1.23944505987516], [124.613595349852, 1.26076610704206], [124.582221215626, 1.27916203763066], [124.572222275662, 1.27388814413792], [124.557894250334, 1.2726370612665], [124.545537313362, 1.27749705637934], [124.534287290527, 1.29013311072777], [124.530543262006, 1.30360601429139], [124.529022281851, 1.32472002844946], [124.533864339691, 1.33694201677979], [124.555815203065, 1.3699990695295], [124.609995322428, 1.41166014591306], [124.620957343069, 1.41791505735625], [124.63804821133, 1.41249716276662], [124.651656231173, 1.40555812038429], [124.666929232268, 1.39999605705952], [124.677756304268, 1.39721510921634], [124.689420225483, 1.39528006304379], [124.705539295887, 1.3962431437214], [124.718877250809, 1.39999605705952], [124.825815248201, 1.45889200280071], [124.835814355803, 1.46611016255934], [124.846371362882, 1.48305702972294], [124.847766279212, 1.49750206641972], [124.84443631671, 1.5077801237602], [124.837479337054, 1.52138814360365], [124.823034300358, 1.54110707379312], [124.816509323994, 1.55861200807174], [124.819722275128, 1.57541504177628], [124.827768231646, 1.58444201624537], [124.971102296746, 1.69471902859539], [125.032761253058, 1.70000214218164], [125.131365291737, 1.67139101852648], [125.170533254833, 1.63916209781279], [125.163603264906, 1.61860615076978], [125.160813264607, 1.60750012903123], [125.160957265704, 1.59194801055997], [125.165817260817, 1.57944707249111], [125.175528366225, 1.56555105045385], [125.18497829153, 1.55778404367373], [125.213607352458, 1.53833501076725], [125.243172336697, 1.5200021120906], [125.24901334976, 1.50860808815821], [125.246646300297, 1.49444216883802], [125.240535222312, 1.47333703949749], [125.230536282348, 1.45930606881864], [125.217207212244, 1.4486050606427], [125.208324238871, 1.44388906662698], [125.195814248347, 1.43902907151414], [125.180820364629, 1.43694113942734], [125.1584552676, 1.4354201592729], [125.14166128635, 1.4213890209561]]], [[[98.6022452033198, 1.62708411057935], [98.581752288189, 1.62278201494354], [98.5778193315699, 1.62281805712718], [98.5623662871944, 1.62028001683865], [98.5002753275921, 1.62278201494354], [98.4891512009428, 1.62555407796941], [98.4480123171286, 1.64055701414315], [98.4332972155107, 1.65319306849142], [98.4269071877881, 1.66721515435295], [98.4285723366774, 1.68124612503157], [98.4391382285739, 1.69471902859539], [98.4531691992526, 1.704583019918], [98.4645543383676, 1.70569010169232], [98.5550582734335, 1.68166002341147], [98.5798442317447, 1.66721515435295], [98.6022452033198, 1.62708411057935]]], [[[73.5505383158353, 1.89819106985226], [73.5419252397463, 1.89124314265269], [73.5515191661477, 1.93666601719183], [73.5533192636786, 1.9324990378356], [73.5541562805322, 1.91971915002824], [73.5505383158353, 1.89819106985226]]], [[[101.601639190322, 1.70916406529215], [101.574144200896, 1.70916406529215], [101.555802249765, 1.71110816392019], [101.544687343208, 1.71388911176336], [101.491911192631, 1.72944106259666], [101.470113215172, 1.74180705202411], [101.460537226044, 1.75277812512103], [101.447460283587, 1.7706880729621], [101.440935307223, 1.78458409499934], [101.39372121997, 1.91555200303401], [101.39330732159, 1.92555111063599], [101.398446266441, 1.99221406315713], [101.404422228146, 2.01721610693288], [101.409696289277, 2.03221904310663], [101.424555224354, 2.05181207711007], [101.441358258058, 2.06250403283048], [101.455812179572, 2.06860605835924], [101.616075342201, 2.11528001576989], [101.642058236289, 2.11999600978567], [101.657196288742, 2.11778201387477], [101.668023193104, 2.11528001576989], [101.67984033551, 2.10971812008329], [101.699694214341, 2.09194312088368], [101.772477297302, 1.99333908220451], [101.777472241056, 1.97444811641299], [101.775186328416, 1.94131914693366], [101.774295332106, 1.93950111212985], [101.73108628584, 1.88499711602696], [101.727756323337, 1.87471905868647], [101.726352186913, 1.86249707035608], [101.728449339093, 1.84055509180024], [101.730528218725, 1.82555215562643], [101.731914250238, 1.80639112491376], [101.728161336899, 1.79291805371201], [101.71815334448, 1.77888708303317], [101.65662933681, 1.72944106259666], [101.644128231103, 1.72139510607804], [101.630529263715, 1.71444701124038], [101.614149180846, 1.7102711470667], [101.601639190322, 1.70916406529215]]], [[[127.870821205478, 1.80652607355541], [127.898181246262, 1.7963920173118], [127.917549309983, 1.80166607844257], [127.941642252538, 1.79471815124293], [127.98081926809, 1.76166109849322], [127.997217288232, 1.74403010039048], [128.012616353151, 1.71471707616144], [128.03733927955, 1.5202810618291], [127.989702241462, 1.3466620070053], [127.924425320453, 1.22750202128311], [127.908045237584, 1.20277909488401], [127.834722360057, 1.14194810297051], [127.652211279406, 1.01645206898234], [127.629846350015, 0.982081069087029], [127.626372218777, 0.958195159541271], [127.632627297858, 0.922636108686497], [127.656927273422, 0.881110148582534], [127.753884268122, 0.811666080580038], [127.793592361061, 0.794998163154726], [127.813599293444, 0.794449148495402], [127.843326216053, 0.802360156372449], [127.869705238886, 0.81708414280769], [127.91616327847, 0.857917087155028], [127.922490274281, 0.932221150270442], [127.927890231598, 0.990280079158092], [127.97387134089, 1.06777915613473], [128.037753345568, 1.11721612411572], [128.088477270966, 1.1238581118485], [128.133711217407, 1.11555114286436], [128.166444225779, 1.13215602837737], [128.189700319119, 1.17055905898746], [128.194902295882, 1.19215905589287], [128.186082354422, 1.21944701230917], [128.167209325903, 1.23486401450083], [128.142495284322, 1.23778007862364], [128.130246306263, 1.28555206535344], [128.166381361505, 1.3452850279478], [128.188287297878, 1.37805407850369], [128.211093283015, 1.39666609455685], [128.374668303236, 1.5077801237602], [128.418030235416, 1.52611302243685], [128.442474212077, 1.53639107977737], [128.463291339224, 1.54333900697679], [128.548854309992, 1.56583905264791], [128.627748303299, 1.57750314150123], [128.652615230795, 1.57916812275278], [128.686914313961, 1.57583816024987], [128.709549308273, 1.57096911268172], [128.72454335963, 1.55694702682024], [128.697480205857, 1.10194312302099], [128.663883358542, 1.06305410966349], [128.445372338927, 0.934165081260461], [128.419434204202, 0.922501160044937], [128.396367206599, 0.914716048353963], [128.360223266539, 0.904717108389775], [128.328858352407, 0.901945045363896], [128.298375214491, 0.891388038285062], [128.212479314528, 0.805420053954148], [128.212038258782, 0.779653077692533], [128.23655431981, 0.730486006994504], [128.29871736378, 0.67653102555112], [128.326086289381, 0.658612025254627], [128.348847347518, 0.647218001322248], [128.368008210592, 0.638893095065085], [128.496060222142, 0.588889007513549], [128.587464205973, 0.560422052593543], [128.631069213346, 0.562222150124456], [128.674296364524, 0.552808099365617], [128.692746274569, 0.408610027684006], [128.689974211543, 0.387361064884536], [128.683026284343, 0.357292160625093], [128.721285313856, 0.329266093813428], [128.782161232771, 0.315055079853875], [128.829564248122, 0.2999981642235], [128.874393348638, 0.262783016934859], [128.9049123611, 0.203266139804895], [128.879118227472, 0.217504143492597], [128.853567336674, 0.241525001679915], [128.81469626059, 0.255835089735066], [128.759706281739, 0.271279081655222], [128.719350267684, 0.282367166120934], [128.633886371012, 0.303895078658731], [128.57691625135, 0.310213022013887], [128.543715365141, 0.319861095510075], [128.494674358267, 0.356527060501209], [128.474118243586, 0.384031102381851], [128.452896270515, 0.396946106468634], [128.359953369256, 0.397360004848559], [128.322756326878, 0.390133127910643], [128.279979283903, 0.385840084730106], [128.213865346041, 0.403057016814742], [128.180025255895, 0.422596071361683], [128.160378242434, 0.450973004641297], [128.073852358627, 0.466111057094684], [127.991655224907, 0.473608166591755], [127.957491258021, 0.476389114435166], [127.921230306592, 0.454447135879262], [127.90636231906, 0.434998102972764], [127.879146279373, 0.299521066293429], [127.906722237983, 0.27742603418517], [127.923867253338, 0.139312050759483], [127.915677295723, 0.116668003991543], [127.894437217741, 0.100279036304928], [127.883736209565, 0.0733330615393], [127.882755359253, 0.04666603651219], [127.88582430929, -0.005416930670773], [127.893051353866, -0.03194883941842], [127.983600215933, -0.27194284456948], [128.036925213532, -0.403333871077402], [128.049993271171, -0.431665877356064], [128.070936294504, -0.472219871964961], [128.093850238555, -0.511108885322584], [128.137752300577, -0.569995946246132], [128.167758340563, -0.621943964787534], [128.213289341653, -0.699865992599612], [128.302767331768, -0.795283902234817], [128.363022319293, -0.84755596515391], [128.401794321282, -0.888190928947724], [128.282202332269, -0.882016986689577], [128.252772296672, -0.872215859641021], [128.23065932729, -0.851452879589154], [128.238147216694, -0.831112850372508], [128.138310367693, -0.754162955693527], [128.052180277354, -0.718819990303249], [128.02109431296, -0.693187962683003], [128.010258356143, -0.663055858873465], [127.991781288731, -0.619999866159561], [127.942326215839, -0.518470878540205], [127.901385312578, -0.456946870870242], [127.893879318264, -0.436948990942221], [127.886112311484, -0.417220840659239], [127.859013283166, -0.379024843058177], [127.825542332036, -0.354445917755806], [127.805958350488, -0.346660973702863], [127.776654211076, -0.334996884849321], [127.719009348207, -0.299995901109638], [127.700811230534, -0.280420972017053], [127.663938232534, -0.215134998553432], [127.673028238915, -0.162214846878958], [127.700820282989, 0.065692118583276], [127.688031342726, 0.196111011958241], [127.656369206307, 0.339031011040115], [127.619010225559, 0.360001024100991], [127.570977226364, 0.411391143165358], [127.526787329785, 0.54611213217618], [127.522629235246, 0.601525061862056], [127.545390293383, 0.715348122179363], [127.568880241822, 0.745840144912222], [127.587771207613, 0.75937608038799], [127.619145341839, 0.822367088755982], [127.614357263455, 0.852778142303897], [127.577844352017, 0.861184017745978], [127.50722128551, 0.884719060823787], [127.495746292393, 0.902080161643474], [127.510542363196, 0.958888007659535], [127.483587335975, 1.05416208383581], [127.44900930307, 1.05139002080995], [127.425951357922, 1.03999616451557], [127.40276734895, 1.03874508164415], [127.394991289715, 1.06166807815043], [127.398879319333, 1.18694802667425], [127.401102367699, 1.21236413646794], [127.412901237556, 1.2380590283621], [127.431927319627, 1.26708405039722], [127.453050218602, 1.29721615420681], [127.47222030177, 1.3330541548001], [127.517490290395, 1.41778010871467], [127.526103366484, 1.44013615328867], [127.530963361597, 1.46278003241844], [127.533339295878, 1.49805108107921], [127.524843231157, 1.52041601047068], [127.568178341248, 1.73916105282217], [127.653183244901, 1.87068702797166], [127.674990274815, 1.90360913207995], [127.691649307423, 1.92486714733491], [127.909422216642, 2.1588940755988], [127.94734831696, 2.19160009424257], [128.05406134407, 2.19242805864059], [128.04858024993, 2.14666303481294], [128.040255343673, 2.12750200410028], [128.029419219217, 2.11028507201565], [127.947213368318, 1.98568908679294], [127.922967204573, 1.95673614912533], [127.895814364437, 1.94805115630686], [127.855674268207, 1.91624501879044], [127.850328290347, 1.82562407235593], [127.870821205478, 1.80652607355541]]], [[[97.330806209387, 2.03597212408294], [97.3208163218786, 2.03028416457209], [97.305237213679, 2.05221709067268], [97.2960841753858, 2.0691641254743], [97.2913592965527, 2.07805615130177], [97.2796952076992, 2.09388705187353], [97.2338582671419, 2.14389113942501], [97.2072002945703, 2.17194402832699], [97.1988572834023, 2.17749703919628], [97.1502573322746, 2.19861105335435], [97.1160752604774, 2.20416406422355], [97.1021882908957, 2.21305609005106], [97.1083082536973, 2.22194811587872], [97.1653863322725, 2.23361203709408], [97.2845552028119, 2.22576406112897], [97.3244161816644, 2.16305200249956], [97.3283132637377, 2.15361112965053], [97.3441262270367, 2.10610904020393], [97.3435862648324, 2.0561051202904], [97.3427492479791, 2.0536391643693], [97.330806209387, 2.03597212408294]]], [[[73.3687293033959, 2.40763610548044], [73.3652551721581, 2.38416409431465], [73.3506842392753, 2.4380560438459], [73.3544282677961, 2.43721902699235], [73.3635992433621, 2.42305310767214], [73.3687293033959, 2.40763610548044]]], [[[128.498022258043, 2.05000309476161], [128.462175204994, 2.04458503253391], [128.445255327558, 2.0466640798034], [128.411658312605, 2.04722214691839], [128.399418219363, 2.04610601268837], [128.387205283488, 2.04472014881356], [128.330811335852, 2.03221904310663], [128.2766493214, 2.01728802366232], [128.248020260472, 2.08916200540227], [128.245239312629, 2.09999812985779], [128.226627296576, 2.24583402542445], [128.232180307445, 2.30610711786097], [128.291931207312, 2.4177790465414], [128.305548279611, 2.43833516122236], [128.346615246696, 2.48639515014587], [128.433591238705, 2.57111205160516], [128.459682259344, 2.58694311981491], [128.561922367631, 2.63207815979826], [128.576421216147, 2.62909906376335], [128.68524933271, 2.47944705530823], [128.692746274569, 2.45944900774224], [128.694114368809, 2.44721813459437], [128.694114368809, 2.43361011475114], [128.691927362626, 2.41499809869799], [128.645532354954, 2.27889107817435], [128.639979344085, 2.2636090246241], [128.626344334513, 2.22944505773767], [128.619963359246, 2.21527008596193], [128.568573240181, 2.12194916086918], [128.512143250362, 2.0566001554934], [128.498022258043, 2.05000309476161]]], [[[111.411522310172, 2.376388035079], [111.368034314167, 2.35958516901229], [111.350808329627, 2.37194210598425], [111.303936224025, 2.44999908243777], [111.305547225819, 2.46638805012435], [111.311838347084, 2.49722205450791], [111.304980273887, 2.59444911412955], [111.295251231206, 2.68084004929567], [111.293316352672, 2.73333708249658], [111.295404284758, 2.74847513494972], [111.303594242374, 2.76763616566241], [111.312477215746, 2.77583500809549], [111.328947320256, 2.78034413674033], [111.345399319855, 2.77181202983616], [111.354426294324, 2.76000410752369], [111.37776318921, 2.70805608898227], [111.381651218828, 2.69833609875684], [111.383883319649, 2.68000303244219], [111.383883319649, 2.65249915819971], [111.380256302497, 2.61499600871707], [111.376917287539, 2.53611106786536], [111.376917287539, 2.495278123518], [111.378312203869, 2.48277701781114], [111.381093319351, 2.47194106099363], [111.399426218027, 2.40805905631588], [111.405825298205, 2.39389313699564], [111.411522310172, 2.376388035079]]], [[[125.415819258388, 2.63069212828527], [125.403588217602, 2.62666009757042], [125.389710300475, 2.62944104541385], [125.376561273651, 2.6383961031534], [125.356932365102, 2.71277208299823], [125.354709316736, 2.72444505666892], [125.356518299084, 2.73847602734777], [125.380818274648, 2.79291715917667], [125.391933348842, 2.80250203312261], [125.411373329293, 2.80694812985552], [125.422614299673, 2.80528314860395], [125.443305362995, 2.78749909694879], [125.45033425938, 2.77215401148664], [125.448030241829, 2.75666509256548], [125.445861340557, 2.75249811320924], [125.426088263273, 2.7341650468946], [125.406936285015, 2.71555303084143], [125.402211238544, 2.70334009496655], [125.400816322214, 2.6908391568977], [125.403876219796, 2.67694313486044], [125.413740211118, 2.66639501259896], [125.421921283916, 2.65750315440948], [125.426088263273, 2.64430903294594], [125.415819258388, 2.63069212828527]]], [[[104.211909188648, 2.71139510394073], [104.167746281798, 2.70528402595642], [104.155533345923, 2.71055808708718], [104.141646208703, 2.73083508439168], [104.1294062831, 2.7538930295396], [104.124969238823, 2.7700030474877], [104.123295205116, 2.78166713634124], [104.169483347417, 2.89250204816813], [104.183856299746, 2.87944304298442], [104.187942309918, 2.86777912176887], [104.189409310616, 2.86639309025582], [104.199129300841, 2.84194911359525], [104.204142181868, 2.826667060045], [104.217192302235, 2.78555516595895], [104.219703185157, 2.77444914422063], [104.220729297747, 2.72187114183475], [104.211909188648, 2.71139510394073]]], [[[96.4321922580829, 2.34305203259061], [96.4149842108158, 2.33972207008768], [96.3321302711614, 2.35257404226257], [96.3141391864972, 2.36360814727163], [96.3093962027532, 2.37250000546113], [96.2977502188107, 2.40055306200126], [96.2964993035772, 2.42194602589763], [96.0594032576381, 2.57860916110246], [96.0319173206685, 2.5924961306842], [96.022197330443, 2.59639304511943], [95.8777472987512, 2.64360713237204], [95.8619071780859, 2.6486111285818], [95.8188602378277, 2.65472203892808], [95.7021931977549, 2.76694314990601], [95.6955062830209, 2.7805511697494], [95.6916903377706, 2.80180901736617], [95.6969193042621, 2.81889116844735], [95.7049743132362, 2.83111315677775], [95.7903842304521, 2.93694407239484], [95.8735803193949, 2.92305710281312], [95.8833182468933, 2.91889012345688], [95.8951082319328, 2.91028609982329], [95.9077442862812, 2.89555306093252], [95.914134314004, 2.88110802423573], [95.9783043208757, 2.79499603880793], [95.9963582698137, 2.77777005426781], [96.0127562899558, 2.76694314990601], [96.0291452576426, 2.76278505536708], [96.0491342527531, 2.76221810343474], [96.0794192424771, 2.76007602425317], [96.1010732188391, 2.75249811320924], [96.1135922618188, 2.74444310423513], [96.1235823169653, 2.7341650468946], [96.1627593325168, 2.68278414792371], [96.2135912168284, 2.63055701200568], [96.2930253399774, 2.57333509997151], [96.3471962392472, 2.53833411623174], [96.403851199349, 2.51833606866592], [96.4313552412296, 2.50333313249217], [96.4588683355656, 2.46222107076812], [96.4594082977698, 2.435554045741], [96.4710812714406, 2.40194814596958], [96.484131224169, 2.37110508913077], [96.4817732271611, 2.36471506140799], [96.4705143195083, 2.35889215325568], [96.4321922580829, 2.34305203259061]]], [[[73.5861062515075, 2.96166716643228], [73.577628291698, 2.9510110852575], [73.5854041832956, 2.96562711277948], [73.5861062515075, 2.96166716643228]]], [[[72.8702551732267, 2.96916410829141], [72.872307230768, 2.95854406930025], [72.8633882152121, 2.96659907827445], [72.8702551732267, 2.96916410829141]]], [[[108.839430204535, 2.84833914131786], [108.829440317026, 2.84458606034155], [108.77346026777, 2.88749805195835], [108.78177628921, 2.89980100947371], [108.795537194968, 2.90861206611641], [108.816093309649, 2.92222008595979], [108.826389304262, 2.93249814330011], [108.831933262676, 2.9408321020128], [108.836802310244, 2.95305409034313], [108.83804434066, 2.96889404337026], [108.844155251006, 2.99360808495219], [108.858600287703, 3.00305801025667], [108.871650240431, 3.00360702491616], [108.887355244817, 2.99889103090027], [108.895266252694, 2.98972005533425], [108.897777303254, 2.97847003249883], [108.887283328088, 2.89200701296521], [108.839430204535, 2.84833914131786]]], [[[105.739974230612, 2.83597315189058], [105.718050189329, 2.83457806792206], [105.706296246473, 2.84357805266279], [105.703047253155, 2.85028307230772], [105.683877337625, 3.00638814039757], [105.690663326455, 3.05749914208541], [105.700950268613, 3.05986602391073], [105.838047191904, 2.9886131411979], [105.848118216236, 2.97715608535344], [105.812622197293, 2.8990270245323], [105.762222316272, 2.84805113912403], [105.739974230612, 2.83597315189058]]], [[[72.9822062192836, 3.10194116631236], [72.9780482923829, 3.10166204893584], [72.974988227163, 3.10249906578918], [72.9727651787966, 3.10472211415556], [72.9738722605711, 3.10805207665845], [72.9780482923829, 3.11028400984213], [72.9827552339431, 3.11083302450186], [72.9849782823095, 3.10834007885228], [72.9849782823095, 3.10444316441703], [72.9822062192836, 3.10194116631236]]], [[[73.5872042808264, 3.36778311690988], [73.583883203141, 3.36638803294151], [73.5813721525808, 3.36805301419286], [73.5816601547746, 3.37222016118727], [73.5836042534025, 3.37444304191564], [73.5869251634499, 3.3763871405435], [73.5908222455233, 3.37694504002053], [73.5913712601828, 3.37276900820881], [73.5872042808264, 3.36778311690988]]], [[[117.664146331907, 3.28416407713161], [117.63192629601, 3.25889213607285], [117.557622232895, 3.31805814673503], [117.533340194604, 3.37944703812542], [117.530550194305, 3.39028316258077], [117.52916433043, 3.40249609845579], [117.531369273886, 3.41416001967115], [117.540675198093, 3.42701215948404], [117.554688231499, 3.43334804011215], [117.608724349766, 3.43471613435218], [117.625266203367, 3.43416711969269], [117.649143228095, 3.43055803981326], [117.662490235473, 3.42694912757206], [117.672489343075, 3.41972208299575], [117.678033301489, 3.41138812428327], [117.681372316447, 3.40111006694281], [117.679428217819, 3.38277716826634], [117.664146331907, 3.28416407713161]]], [[[117.390825209085, 3.56194906632117], [117.517977339507, 3.4861781701462], [117.51749135676, 3.47444216456318], [117.49761920538, 3.45319303412578], [117.486369350182, 3.44736107351799], [117.465669234404, 3.45854806444146], [117.453870196909, 3.46555902355306], [117.434709333835, 3.47389314990368], [117.415548303122, 3.4819481588778], [117.399717234912, 3.48750116974708], [117.388602328356, 3.49027306513478], [117.360531334543, 3.49639302793657], [117.348327283486, 3.49777905944945], [117.334719263643, 3.49777905944945], [117.323037237516, 3.49555601108306], [117.289431337745, 3.49499811160621], [117.276939284493, 3.49639302793657], [117.266103327676, 3.49916509096243], [117.252495307833, 3.50583406842355], [117.239967212397, 3.514168027136], [117.229707259968, 3.52444608447671], [117.216666359695, 3.54555104617907], [117.216090355307, 3.55861005136295], [117.221103236334, 3.57055308995484], [117.235260270837, 3.5797150130653], [117.244134359392, 3.58527707639007], [117.253881339346, 3.58944405574629], [117.273879219274, 3.59236011986928], [117.390825209085, 3.56194906632117]]], [[[125.885412367619, 3.36333702017714], [125.880813217333, 3.36194210384677], [125.866386285548, 3.37694504002053], [125.791659271597, 3.41221608868129], [125.735265323961, 3.5225021534867], [125.666928337733, 3.63194214898339], [125.645274361371, 3.65847405773092], [125.643339315198, 3.68028108764537], [125.648613208691, 3.70000001783488], [125.660466225642, 3.71568708494771], [125.673867212477, 3.72416504475711], [125.685810251069, 3.72750405971549], [125.729712313091, 3.72250006350578], [125.751096224533, 3.71444505453159], [125.761383334328, 3.70749712733197], [125.778051251753, 3.69305209063526], [125.789427338413, 3.68278308575025], [125.91207034019, 3.48916615099846], [125.919774315058, 3.42173809835327], [125.896653337999, 3.37834012398888], [125.885412367619, 3.36333702017714]]], [[[126.712908217213, 3.79999914048238], [126.705267274257, 3.79444612961315], [126.69637524843, 3.79721802500101], [126.684414272565, 3.81444400954116], [126.610812277661, 3.97681304152952], [126.603171334705, 4.03687004850166], [126.61885823418, 4.03819304810253], [126.642762248637, 4.02055316518249], [126.723105305369, 3.91215705191035], [126.726642300881, 3.88555305879522], [126.712908217213, 3.79999914048238]]], [[[117.719712315145, 3.99194204152735], [117.686511261298, 3.97388809258922], [117.674847340083, 3.97527412410222], [117.659988237368, 3.98444509966822], [117.605808285643, 4.02604314413964], [117.599157245454, 4.04666212309461], [117.596367245156, 4.06444600711176], [117.594990266098, 4.07694711281863], [117.599157245454, 4.08986211690541], [117.61079434458, 4.10215602196524], [117.612198313365, 4.10610708349508], [117.631368228895, 4.12805811450646], [117.644022220517, 4.13930813734191], [117.660816201766, 4.1418101354468], [117.672480290619, 4.1362480721222], [117.744984256204, 4.07749612747813], [117.750690320625, 4.06583203862458], [117.750546319528, 4.05027103533598], [117.728595288517, 4.00028505269529], [117.719712315145, 3.99194204152735]]], [[[73.505754309958, 4.17660408617751], [73.504989209834, 4.16500302923612], [73.4919213198328, 4.16923304050448], [73.4974832155195, 4.17833209934099], [73.505754309958, 4.17660408617751]]], [[[108.311103255571, 3.67542109253252], [108.178875212209, 3.64750315227196], [108.117198318625, 3.67610505583365], [108.094437260489, 3.6947170718866], [108.099990271358, 3.70624604446056], [108.128862239841, 3.74333512792527], [108.171918232554, 3.77805716192654], [108.187767238037, 3.7897210831419], [108.201393195153, 3.79639006060301], [108.165267192366, 3.81778302449954], [108.061569303475, 3.85186602220085], [108.053451262589, 3.86083901721325], [108.031374335391, 3.90389500992717], [108.004707310364, 3.95916410615392], [107.991657189998, 4.02416207742373], [108.025677323425, 4.06555308888607], [108.034992300088, 4.06999901798082], [108.058320310157, 4.07069203373743], [108.068454198762, 4.07749612747813], [108.163035259182, 4.17305803821023], [108.181665212508, 4.19639510073466], [108.251388230249, 4.17999708059255], [108.254169345731, 4.14860500909401], [108.257760320699, 4.13138807700937], [108.270261258768, 4.10319101937232], [108.363456287675, 4.01166113935483], [108.390546263537, 3.99069112629388], [108.397494190737, 3.97694815780909], [108.406656281486, 3.87277317098779], [108.393885278496, 3.82721501253104], [108.390546263537, 3.81694600764603], [108.384426300736, 3.8027710358703], [108.321102195535, 3.68263908465332], [108.311103255571, 3.67542109253252]]], [[[117.886932289791, 4.02694302526708], [117.867267339058, 4.02666407552857], [117.853317337564, 4.03166807173835], [117.844434196554, 4.03639311820961], [117.832212208223, 4.04471802446676], [117.817758286709, 4.05833509676546], [117.710271274658, 4.149163076209], [117.686916274861, 4.16833315937703], [117.643734218323, 4.21298204897482], [117.638892328121, 4.2286060841755], [117.649719232483, 4.23805600948004], [117.685818245542, 4.25988114430532], [117.723870242046, 4.25999815567387], [117.746091337978, 4.25833300678453], [117.760275194571, 4.25528216165815], [117.769707350241, 4.2511061298464], [117.785538250813, 4.23944204099284], [117.903555280215, 4.17404810861598], [117.90470728899, 4.17305803821023], [117.913599314818, 4.14110806723488], [117.929151265651, 4.05652611441718], [117.921915336258, 4.04666212309461], [117.909414230551, 4.03860711412044], [117.896652280016, 4.03111000462331], [117.886932289791, 4.02694302526708]]], [[[72.9617942733377, 4.42874816292953], [72.9562322100129, 4.419298069987], [72.9425432209848, 4.42590401553616], [72.9498421822903, 4.43971906838845], [72.9572222804188, 4.4383241520581], [72.9617942733377, 4.42874816292953]]], [[[126.762219289008, 3.98736116379097], [126.749709298484, 3.98388703255318], [126.700002265582, 3.99583912360054], [126.690534235367, 4.06999901798082], [126.711522353338, 4.08291402206782], [126.732213249023, 4.10555806883558], [126.789021262677, 4.21264006732434], [126.78887726158, 4.23639102822869], [126.776925338171, 4.24721810022867], [126.738036324813, 4.25861212416107], [126.719280307663, 4.26124907090735], [126.709722255807, 4.27055516275287], [126.692748231277, 4.32611209353568], [126.690264338083, 4.35971816094508], [126.72136823975, 4.50305205840685], [126.725274206641, 4.51416713260073], [126.741861322519, 4.53979010776544], [126.774981239543, 4.53638806089509], [126.815535234152, 4.52666807066956], [126.860409261669, 4.48610502360527], [126.915822358993, 4.27583810870118], [126.912492228852, 4.26166313692544], [126.870525213002, 4.20805902195001], [126.803862260481, 4.04527609158173], [126.796374203439, 4.02083211492083], [126.762219289008, 3.98736116379097]]], [[[118.596024201332, 4.63834016698797], [118.568169292983, 4.59944210117497], [118.529712282917, 4.60027006557306], [118.349874358833, 4.67204514085517], [118.394631207344, 4.67604112938618], [118.478862293694, 4.68916316648204], [118.576395292783, 4.6508320526014], [118.596024201332, 4.63834016698797]]], [[[72.9794252714404, 4.89555110422373], [72.9681843010603, 4.87833417213909], [72.975816191561, 4.89999703331864], [72.9794252714404, 4.89555110422373]]], [[[120.253599203087, 5.23333912092881], [120.225600293642, 5.12673405273228], [120.197196202995, 5.13055905043808], [120.179700321172, 5.13444708005578], [120.169710266026, 5.14416707028129], [120.11276730373, 5.17276914148096], [120.050946241411, 5.18347014965683], [120.037203272926, 5.17944717139756], [120.007629236231, 5.15971902111454], [119.999709343537, 5.14527415205577], [119.994984297065, 5.1247180373748], [119.993049250893, 5.11361201563624], [119.988873219081, 5.10305500855742], [119.980818210107, 5.08944715635203], [119.965122258177, 5.079718113671], [119.954511271641, 5.09113912733188], [119.942145282214, 5.0919761441852], [119.914704272245, 5.07166310469705], [119.858319209427, 5.04916305902617], [119.84151634336, 5.05236712534298], [119.832354252611, 5.05694817071731], [119.816379350943, 5.13166613221237], [119.824983206938, 5.14721808304568], [119.84193024174, 5.15568715803789], [119.86068625889, 5.15500302709882], [119.876778339566, 5.15263614527352], [120.029292265049, 5.23611101631667], [120.053592240612, 5.25555116440586], [120.078324219467, 5.27666501092568], [120.128310202108, 5.31138704492695], [120.175677342913, 5.34250016668699], [120.211443259139, 5.34660411413125], [120.219849302219, 5.32533704642083], [120.217797244678, 5.30516800802957], [120.231711203988, 5.29303604133952], [120.253878320464, 5.28221802179496], [120.256650215851, 5.2608341103541], [120.253599203087, 5.23333912092881]]], [[[73.637271232652, 5.40944206894664], [73.6324831542687, 5.38763503903219], [73.6303952221819, 5.40361010833883], [73.6222771812956, 5.41833409477413], [73.6297022064255, 5.41861304451259], [73.637271232652, 5.40944206894664]]], [[[100.317618289135, 5.33541712320777], [100.287045297217, 5.25444408263131], [100.20385826073, 5.27111216769464], [100.196082201494, 5.29333309598899], [100.179693233808, 5.42749601788477], [100.185804311792, 5.4622901362535], [100.247742217842, 5.46666414861874], [100.261089225219, 5.46694309835727], [100.272753314073, 5.46472004999088], [100.294128340696, 5.4580510725296], [100.305252299708, 5.45194904700081], [100.308276322744, 5.44611708639325], [100.320255235881, 5.42777513526129], [100.324692280159, 5.38083111292945], [100.317618289135, 5.33541712320777]]], [[[95.7385713281901, 5.58527511968144], [95.8330352096034, 5.53610804898328], [95.8881691895506, 5.50312308060103], [95.8949732832913, 5.48347606714083], [95.8928942360218, 5.46513411600881], [95.8969172142812, 5.45347002715545], [95.9091392026115, 5.43861109207863], [95.9324672126804, 5.41388816567939], [95.9674772488757, 5.38055216319116], [96.0585841780576, 5.30749901530923], [96.0708152188435, 5.29944400633507], [96.1044212862529, 5.28499913727636], [96.1196942873476, 5.2794461264071], [96.3477452539067, 5.22277306139443], [96.4019163208144, 5.2152761195353], [96.4141383091449, 5.21416015294345], [96.5607932842921, 5.20722111056121], [96.581367336246, 5.20722111056121], [96.6533132347154, 5.21805706737871], [96.6916352961405, 5.2277770576042], [96.7199761872365, 5.24055711304959], [96.7335842070799, 5.24749615543169], [96.7535822546459, 5.25694608073621], [96.7630232951331, 5.26111306009244], [96.7780262313067, 5.26666607096171], [96.8088511832347, 5.27694412830221], [96.8205243245437, 5.27888805929205], [96.8410802715866, 5.27888805929205], [96.9810842065456, 5.2705541005796], [97.0458032280769, 5.26347105710038], [97.0988672132101, 5.24471503995033], [97.127451179499, 5.23250210407548], [97.1399702224787, 5.2241681453628], [97.1496992651597, 5.21333202090728], [97.1535782423221, 5.20389114805846], [97.1581683401517, 5.1843071665104], [97.1680142265633, 5.16347210209085], [97.1802543198046, 5.15528214447528], [97.1905142722342, 5.15194312951689], [97.2035823298736, 5.15110611266356], [97.2227431929481, 5.15250102899393], [97.2399602926707, 5.15611010887334], [97.2605252921692, 5.16277003387893], [97.3819083262576, 5.2058350790483], [97.4305262146581, 5.22555400923784], [97.4488502285174, 5.23444603506534], [97.4874691769537, 5.25083517039007], [97.5017792650091, 5.25360706577798], [97.5148292177374, 5.24944913887708], [97.5491371857208, 5.2152761195353], [97.5655172685901, 5.19777101761872], [97.5819243411877, 5.17305714367495], [97.6052342463456, 5.14166507217657], [97.62857130887, 5.11027316831621], [97.6483172287878, 5.0891680389755], [97.6841282396526, 5.05500407208928], [97.775802288405, 4.98889013422763], [97.8999842076097, 4.90083405017197], [97.9130252755206, 4.88638901347526], [97.9224752008251, 4.87194414441649], [97.945803210894, 4.82694405307471], [97.954146222062, 4.80777413754475], [97.964415226947, 4.78388806036082], [97.9674752921669, 4.77000109077909], [97.9670523413315, 4.75736503643058], [97.9649821788794, 4.74221809915997], [97.9732982003191, 4.69583214394334], [97.976070263345, 4.6849960194878], [98.0172002623419, 4.55111204733037], [98.0646932993331, 4.5569440079381], [98.1205202950368, 4.53610911115658], [98.1576092108634, 4.51833411195713], [98.1966242880451, 4.48889502390399], [98.2767782490409, 4.42681311675716], [98.2816472966093, 4.41083804745027], [98.285103322936, 4.3494491560599], [98.2644213120691, 4.31194600657727], [98.2652583289225, 4.19360510043578], [98.2705233375979, 4.1425031512034], [98.3835901826087, 4.08444405467777], [98.3980263344879, 4.07833314433145], [98.4699722329573, 4.04749913994812], [98.5344123047502, 4.00916802606747], [98.5516382892903, 3.99889013636493], [98.6291371986288, 3.92583715612102], [98.69691628538, 3.8430551331963], [98.7038553277623, 3.80889116631004], [98.7102542403024, 3.79486002799308], [98.7908222673162, 3.73834001653285], [98.8114502987267, 3.7247140594166], [98.8340043238542, 3.71305902301879], [98.8875273020065, 3.69110815964541], [98.9080653117767, 3.6844480670016], [98.9305742422651, 3.67971413571304], [98.9628033306168, 3.67084004715837], [99.0725132233965, 3.62889113621902], [99.2025002811186, 3.55389405734707], [99.2108251873757, 3.54833216166042], [99.2266741928583, 3.53666807280711], [99.24167729667, 3.52444608447671], [99.2527922032259, 3.51471704179572], [99.52748125265, 3.26778416190052], [99.548037199693, 3.24721916240202], [99.5686021991913, 3.23361114255857], [99.5780432396785, 3.22944416320233], [99.618588181832, 3.21499912650563], [99.6569192957127, 3.20555808601865], [99.7644151925813, 3.14471804164958], [99.9008013304815, 3.00778305672793], [99.969975333563, 2.95389110719669], [99.980802237925, 2.94374816613554], [99.9885692447052, 2.92444313432617], [99.9941313080299, 2.82999702254772], [99.9946892075067, 2.8099991426197], [99.9941313080299, 2.79694902225332], [99.9909362941686, 2.78291805157464], [99.9828182532823, 2.76895916526331], [99.9749702773173, 2.75472116157561], [99.9563673137196, 2.70471707402407], [99.9551162308481, 2.69027203732736], [100.005192235129, 2.60110903913517], [100.019970201021, 2.60528507094688], [100.02314727761, 2.62889203075429], [100.009422246397, 2.67958008160673], [99.9998372048134, 2.68722102456297], [99.9800461902565, 2.69471813406012], [99.9766352585688, 2.70902805447726], [99.9880202300457, 2.71889204579986], [99.9974612705327, 2.72305902515609], [100.022202301843, 2.73277013056422], [100.033866223058, 2.73471406155407], [100.049751270725, 2.73013301617977], [100.067463238012, 2.71347415121017], [100.074978284782, 2.70055914712315], [100.076922215772, 2.68889505826984], [100.076373201113, 2.63471510654454], [100.07775018017, 2.62250200303151], [100.081917327164, 2.60611303534487], [100.08857725217, 2.58555708830187], [100.096920263338, 2.56638700513389], [100.12108529026, 2.52555406078635], [100.132947192029, 2.52687706038745], [100.133874230523, 2.54584011054641], [100.129671208983, 2.55527209857802], [100.126359183753, 2.56555904073589], [100.113300178569, 2.61416804431907], [100.112742279092, 2.62721816468541], [100.11386729814, 2.63971910275432], [100.118025225041, 2.65610807044095], [100.12357823591, 2.67111100661469], [100.135242324763, 2.68680712618289], [100.150254313393, 2.69916406315484], [100.169415344105, 2.70721907212896], [100.191492271303, 2.70944212049533], [100.205109343601, 2.70597704171302], [100.246833284259, 2.65339903932698], [100.28455218393, 2.57961716878099], [100.315512252137, 2.54920611523311], [100.32359425084, 2.53000015751928], [100.356624313861, 2.43278215035314], [100.367460270679, 2.385559010645], [100.373022334004, 2.37055607447125], [100.385244322334, 2.34166616871556], [100.395531264492, 2.31778009153186], [100.405809321832, 2.30083305673019], [100.4121902971, 2.2930571651326], [100.428570212331, 2.27527311347745], [100.466082246631, 2.23694216723499], [100.483308231171, 2.22000401725068], [100.551906229865, 2.1652750508659], [100.57163421251, 2.15083906662465], [100.604691265259, 2.12888803561327], [100.613592343542, 2.12416315678007], [100.623861180789, 2.12055407690064], [100.638873337056, 2.11986106114421], [100.658862332167, 2.12736705545886], [100.671075268042, 2.12819501985672], [100.691649319996, 2.11721506194242], [100.699983278709, 2.11166205107315], [100.824282209282, 2.02721504689692], [100.850517231018, 1.99528301319434], [100.85969725904, 1.98361003952351], [100.87468225794, 1.95750108161139], [100.883592221041, 1.93916801529672], [100.888308215057, 1.92333711472498], [100.891080278082, 1.90555306306999], [100.891647230015, 1.89250311034157], [100.893861225926, 1.88083902148804], [100.904139283266, 1.85694405948681], [100.918584319963, 1.83694601192081], [100.9270443425, 1.82861205320817], [100.942452292236, 1.82055704423401], [100.949985276279, 1.86791513258377], [100.946619271592, 1.88166715352405], [100.894419293041, 2.0213921387446], [100.885518214758, 2.03986015370071], [100.87328734161, 2.05499803851603], [100.864269251958, 2.06305304749002], [100.82108719542, 2.10555114072706], [100.813581201106, 2.11861014591078], [100.801908227435, 2.1480581187813], [100.797732195623, 2.16444708646786], [100.795806201906, 2.17611100768347], [100.795248302429, 2.1925001430082], [100.797201285875, 2.21444212156409], [100.799973181263, 2.22555702811996], [100.808010252964, 2.2447180588324], [100.825380238601, 2.26846901973674], [100.841085242986, 2.28028616214272], [100.860795288359, 2.28778310400185], [100.883592221041, 2.29249909801758], [100.932192339807, 2.29861000836389], [101.057958271078, 2.28360707219007], [101.055798254623, 2.26958515396677], [101.050803310869, 2.25416815177509], [101.055528189702, 2.23833708356534], [101.063853263597, 2.21916716803532], [101.070936307077, 2.20931206153021], [101.194695275446, 2.12333502474404], [101.254437290496, 2.0863901100144], [101.270394254892, 2.07499608608185], [101.301642325293, 2.04472014881356], [101.313288309236, 2.02888908060373], [101.318040345435, 2.01999705477629], [101.323593188666, 2.00500300341985], [101.328309182682, 1.98166610853359], [101.329704266651, 1.96249602536561], [101.326770265255, 1.94111211392458], [101.325528234839, 1.91999809976675], [101.329704266651, 1.90360913207995], [101.333034229153, 1.89334012719495], [101.363868233537, 1.80083811404455], [101.371356290579, 1.7808400664785], [101.383875333558, 1.75222005800606], [101.40025524879, 1.72749713160681], [101.410515201219, 1.71721907426627], [101.429694336843, 1.70221613809269], [101.444121268629, 1.69610506010844], [101.535804202198, 1.65750404894476], [101.545515307606, 1.6536071345095], [101.575530232409, 1.64944903997065], [101.588580185138, 1.64999805463014], [101.605239217746, 1.65416503398638], [101.615517275086, 1.65750404894476], [101.631069225919, 1.66305705981403], [101.663298314271, 1.67194908564153], [101.68802124067, 1.67472114866738], [101.708028340692, 1.67416308155236], [101.724408255923, 1.66999610219614], [101.758032260605, 1.65555106549942], [101.766915233977, 1.65083507148365], [101.78331325412, 1.63972016492761], [101.876355229474, 1.55500309583033], [101.983311331777, 1.46250108267992], [102.018861330176, 1.43555510791429], [102.035520195145, 1.42471915109695], [102.052467229947, 1.41444109375646], [102.084696318299, 1.3986100255467], [102.125934276209, 1.38166315838304], [102.135528202611, 1.37333808448795], [102.198573190435, 1.19527310056941], [102.198006238502, 1.15971404971465], [102.191643200508, 1.12472211843038], [102.187476221152, 1.10833315074376], [102.187476221152, 1.09444601352384], [102.188853200209, 1.08221514037597], [102.194406211078, 1.0602820466376], [102.201372243189, 1.03971704713909], [102.210804231221, 1.01500300555732], [102.221073236106, 0.997786073472696], [102.235518272803, 0.978058090827681], [102.425661243955, 0.797500161259785], [102.465261210341, 0.768340022945162], [102.491910298096, 0.753895153886391], [102.510243196772, 0.745003128058906], [102.519972239453, 0.740836148702498], [102.545244180512, 0.731944122875013], [102.56247033269, 0.728605107916626], [102.575529337874, 0.728056093257123], [102.605526325404, 0.731944122875013], [102.62189718818, 0.736111102231229], [102.714417306241, 0.740836148702498], [102.8652483132, 0.731395108215498], [102.881907345808, 0.727219076403795], [102.904974343411, 0.71639200440376], [102.91747528148, 0.708058045691123], [102.932451227925, 0.694999040507243], [102.958587343204, 0.666388084490228], [102.968037268508, 0.655282062751713], [102.976011308298, 0.643483025256726], [103.042737292731, 0.565552112627357], [103.066938194199, 0.536113024574203], [103.080546214042, 0.51555707753118], [103.086639187116, 0.501112040834418], [103.09080633411, 0.484714020692304], [103.09080633411, 0.471106000848921], [103.088448337102, 0.456247065772234], [103.081914308282, 0.445555110051827], [103.070826223817, 0.436105017109123], [103.04747122402, 0.424999163008804], [102.947454331737, 0.374446060797778], [102.774978233234, 0.286660041663085], [102.720807333964, 0.258607152761097], [102.593313221891, 0.18666108665372], [102.584970210723, 0.181108075784482], [102.571020209229, 0.176248080671653], [102.55413620634, 0.180559061124941], [102.530259181611, 0.197497043471059], [102.519972239453, 0.207784153267078], [102.509001333994, 0.224308069595267], [102.499002226392, 0.238339040273947], [102.488301218216, 0.244999132917715], [102.430305321241, 0.244522034987657], [102.523302201956, 0.177778113281594], [102.539961234564, 0.166663039087707], [102.558303185696, 0.157780065715581], [102.57136219088, 0.153748035000772], [102.58719325909, 0.152497119767302], [102.630798266463, 0.197497043471059], [102.644334201939, 0.20986303289839], [102.659130272741, 0.217504143492597], [102.674682223575, 0.222220137508316], [102.796623324778, 0.246943063907555], [102.81996927212, 0.251110043264026], [102.851640293357, 0.253891158745365], [102.872187187944, 0.253891158745365], [102.884409343913, 0.255286075075729], [102.904416276296, 0.262783016934859], [103.149702279851, 0.401662100484366], [103.162752232579, 0.409168094799033], [103.178448184509, 0.420976017111273], [103.19551223068, 0.4449970429368], [103.199688262491, 0.454447135879262], [103.202469210335, 0.465553157617814], [103.206627304874, 0.475003082922119], [103.220172292805, 0.487216018797197], [103.340277254294, 0.533332076730958], [103.351095273838, 0.536113024574203], [103.367187186875, 0.536392141950662], [103.38373826057, 0.53236011123584], [103.404708273631, 0.522496119913453], [103.450545214188, 0.499717124504067], [103.475277193043, 0.483337041634781], [103.729428232697, 0.291394140589827], [103.739688185127, 0.281107030794037], [103.747194347079, 0.268057078065618], [103.751370211253, 0.258607152761097], [103.754700341394, 0.248338147876089], [103.757472236781, 0.223606001383359], [103.763601252039, 0.188605017643625], [103.770531241965, 0.154441050757156], [103.793031287636, 0.053605078894272], [103.802742225406, 0.028891037312578], [103.811625198778, 0.01055813863588], [103.81118431067, -0.003499989409246], [103.791960248046, -0.013624993197259], [103.774671231593, -0.01695495570016], [103.761630331321, -0.01749491790424], [103.668543261327, -0.023074918501716], [103.602735262932, -0.027214908129733], [103.5865892028, -0.049858954897622], [103.580451302726, -0.102967867032026], [103.434705261161, -0.203893860535365], [103.422492325286, -0.212218934430558], [103.393602251893, -0.224440922760842], [103.377204231751, -0.228607902117173], [103.334715190969, -0.23416091298645], [103.311369243627, -0.238336944798165], [103.30053328681, -0.241108840185976], [103.286097302568, -0.247219918170215], [103.272345281628, -0.259585907597636], [103.318326223282, -0.265003969825276], [103.331934243126, -0.265003969825276], [103.353867336864, -0.262915870100422], [103.425813235334, -0.235555996954882], [103.478724334552, -0.215134998553432], [103.492890253873, -0.218338897232063], [103.498452317197, -0.22666397112732], [103.498596318294, -0.242215921960556], [103.444425251387, -0.325285947079301], [103.438872240517, -0.333610853336388], [103.416723228952, -0.351088965524769], [103.342365186381, -0.364102876069362], [103.436235293771, -0.375973997931849], [103.497210286782, -0.379447961531644], [103.573881231722, -0.412216844449465], [103.582206305617, -0.417778907774228], [103.597560275897, -0.434995839858851], [103.597758256451, -0.449305927914167], [103.586382337429, -0.461662864886075], [103.573881231722, -0.469996991236717], [103.52206832946, -0.503746892104925], [103.414995215789, -0.576664923707267], [103.360806211608, -0.702214937152087], [103.427199266847, -0.748888894562704], [103.466385334854, -0.76445895030685], [103.469706244901, -0.780280966061135], [103.548870303129, -0.86902989823523], [103.651380308699, -0.94805884018377], [103.660263282071, -0.953053951576074], [103.731372331325, -0.991393950274081], [103.74109232155, -0.995551877174887], [103.845951271673, -1.02486490140389], [103.861098208943, -1.01249891197659], [103.881654323624, -0.998890892133211], [103.924701263883, -0.987217918462315], [103.935807285621, -0.984445855436449], [103.954995306062, -0.983050939106085], [103.966668279733, -0.985282872289879], [104.10831925867, -1.02694394867336], [104.118048301351, -1.03111092802965], [104.21859627102, -1.06999994138716], [104.231655276204, -1.06250299952803], [104.346099267911, -1.02610693181991], [104.359158273095, -1.02694394867336], [104.36942727798, -1.03028296363165], [104.377761236692, -1.0393099381007], [104.38304418264, -1.05083891067461], [104.412771272887, -1.13166795015412], [104.413311235091, -1.14471790288251], [104.407209209562, -1.15916293957925], [104.401656198693, -1.16749689829181], [104.395122337512, -1.19166192521414], [104.394708271494, -1.21527793747698], [104.400270334818, -1.23721991603282], [104.404986328834, -1.25305098424264], [104.409144255735, -1.2627798592855], [104.416659302505, -1.2756948633724], [104.431923251144, -1.29472094544347], [104.439969207663, -1.30722188351229], [104.446926187318, -1.32083895581116], [104.450274254732, -1.33110796069617], [104.455260313669, -1.35388695610557], [104.457213297114, -1.37221985478205], [104.457213297114, -1.39278485428048], [104.455836318056, -1.40499795779351], [104.450274254732, -1.4269489888049], [104.446926187318, -1.44416592088954], [104.445540323443, -1.45986187281972], [104.450274254732, -1.50666189405444], [104.451660286245, -1.51889293484034], [104.460534207161, -1.5716598653242], [104.463315322643, -1.58249598977972], [104.488587263702, -1.63944783689266], [104.501097254226, -1.66138998308674], [104.517495274368, -1.69278188694711], [104.529978275164, -1.72166290788516], [104.536098237966, -1.74278597449858], [104.538879185809, -1.76055192124272], [104.539428200468, -1.77361092642655], [104.537349320837, -1.78875786369724], [104.530203245446, -1.80388686369508], [104.5161001904, -1.8119418726692], [104.502492338194, -1.82583789470641], [104.493591259911, -1.84416190856559], [104.483322255026, -1.8683359879434], [104.480820256921, -1.89597497846547], [104.483322255026, -1.9105549638038], [104.48943333301, -1.92500000050053], [104.49693027487, -1.93471999072603], [104.509782247044, -1.92965296260433], [104.524020250732, -1.89597497846547], [104.529978275164, -1.87083798604817], [104.538105200868, -1.86028097896928], [104.561784245042, -1.86444795832551], [104.580558199465, -1.87639099691746], [104.625684186993, -1.91347086028862], [104.635692347051, -1.92736688232583], [104.755257346335, -2.00111287832624], [104.773878247206, -1.99888999759787], [104.787495319505, -1.99888999759787], [104.799150188265, -2.00111287832624], [104.821785182577, -2.01278585199702], [104.846364275517, -2.03583491232752], [104.862762295659, -2.06055783872677], [104.871087201916, -2.07971886943938], [104.876649265241, -2.11555687003244], [104.87943926554, -2.14694894153098], [104.878593196231, -2.15999889425928], [104.875812248388, -2.17083485107673], [104.869710222859, -2.18527988777355], [104.859990232633, -2.20305488697318], [104.724423341952, -2.38444094857721], [104.727483239534, -2.39860686789746], [104.725269243623, -2.46610683727198], [104.71748429957, -2.56527799552162], [104.71005927444, -2.57652785071895], [104.671098344353, -2.5938889515387], [104.651091244332, -2.6013949458532], [104.641668308755, -2.60555287275413], [104.624415334487, -2.61583998255004], [104.599152278245, -2.63180599940131], [104.580558199465, -2.64750195133149], [104.573610272266, -2.65499889319062], [104.561919193684, -2.67055084402382], [104.542767215427, -2.69944091741746], [104.538033284138, -2.71528087044458], [104.531787257512, -2.77138698352486], [104.545539278453, -2.76528495799607], [104.553855299892, -2.75625798352701], [104.559417195579, -2.74471995849769], [104.564700309165, -2.72277797994178], [104.57721029969, -2.69388790654813], [104.593185201358, -2.67235999401027], [104.611365214121, -2.65971488720647], [104.653053280232, -2.63305691463468], [104.686659347642, -2.61861187793795], [104.708034206627, -2.61250096759176], [104.724432226769, -2.60500385809451], [104.736645330282, -2.59333993687915], [104.741658211309, -2.5844479110516], [104.745816305848, -2.57471886837061], [104.763609242321, -2.49694084165542], [104.766939204823, -2.47971485711543], [104.768334288792, -2.46750192124045], [104.782761220578, -2.39555585513306], [104.852196236125, -2.29652886561843], [104.86497629157, -2.28875297402089], [104.885055308321, -2.28812299017643], [104.991093256947, -2.33305099715074], [105.011514255349, -2.34333793930858], [105.023880244776, -2.35500186052407], [105.02942420319, -2.36333598687468], [105.038739347491, -2.3712469947518], [105.102765185628, -2.37083292873381], [105.167763324536, -2.36249897002124], [105.182748323437, -2.35721585643501], [105.203601325129, -2.35028586650827], [105.225273238764, -2.3447149183661], [105.238305254219, -2.3441659037066], [105.249420328413, -2.3469468515499], [105.279426200761, -2.35861094040343], [105.314418299683, -2.3713909958488], [105.325542258694, -2.37499990809012], [105.345549191078, -2.37874393661092], [105.522219258666, -2.39833697061444], [105.606369208193, -2.3933329744047], [105.616233199515, -2.39722083638441], [105.625530238905, -2.40860597549942], [105.629697218262, -2.41805590080396], [105.632469281288, -2.43236598885925], [105.63109230223, -2.44805288833397], [105.628311186749, -2.45916796252789], [105.623604245188, -2.47499886309958], [105.618042349502, -2.49000196691141], [105.609708223151, -2.50916299762401], [105.606936327763, -2.51999895444142], [105.605820193533, -2.5324998925102], [105.605820193533, -2.55305583955317], [105.606936327763, -2.56527799552162], [105.610527302732, -2.58221597786781], [105.618591196523, -2.6013949458532], [105.626079253565, -2.61444489858161], [105.636924262838, -2.63125698474181], [105.660954341119, -2.65527784292909], [105.681087337326, -2.6694439298874], [105.700275190129, -2.67749893886152], [105.716088321066, -2.68221493287734], [105.734421219742, -2.68444686606114], [105.759513285159, -2.68507684990551], [105.779304299715, -2.69416685628665], [105.789078269398, -2.71042087533175], [105.791364349676, -2.73028397425635], [105.789978318163, -2.77666087701754], [105.787197202682, -2.81500087571561], [105.787197202682, -2.82888784529745], [105.78859228665, -2.8480579284655], [105.791364349676, -2.85889388528284], [105.801651291834, -2.88277996246677], [105.808590334216, -2.8966669320485], [105.820263307887, -2.91221888288175], [105.837201290233, -2.92944486742188], [105.852483343784, -2.94166685575226], [105.864696279659, -2.9500009821029], [105.883884300099, -2.95805599107707], [105.894711204461, -2.96083693892036], [105.916779246841, -2.9630509348313], [105.939972308269, -2.95528392805107], [105.959979240652, -2.95138684597777], [105.977061224095, -2.95458185983916], [105.988869314046, -2.96027887180532], [106.001100187193, -2.96833388077949], [106.021233183401, -2.98305786721472], [106.034157239943, -2.9952798555451], [106.041510348344, -3.00402788027565], [106.049142238844, -3.01694288436255], [106.055253316828, -3.03138792105938], [106.077213232657, -3.21889394546497], [106.077078284016, -3.24139399113585], [106.070265305458, -3.2586109232205], [106.059978195662, -3.26888898056097], [106.046865211021, -3.27610697268172], [106.024428197262, -3.28722187923756], [106.006653198063, -3.29694186946308], [105.994134322721, -3.30499687843719], [105.978735257802, -3.31694896948456], [105.954435282238, -3.3405559292919], [105.931089334897, -3.36583692280606], [105.914979316949, -3.38402598802378], [105.898878183818, -3.40889291551997], [105.889977273173, -3.42749587911755], [105.882471278858, -3.4472149769452], [105.876918267989, -3.46249686285738], [105.823035203275, -3.64777983889655], [105.816087276075, -3.67499587858329], [105.814143345085, -3.69360789463633], [105.815268196495, -3.71277797780438], [105.819444228307, -3.7222188506534], [105.824997239176, -3.73055297700404], [105.84234928754, -3.74722089442911], [105.874974336999, -3.7694419903616], [105.923025273467, -3.78999793740457], [105.9420511879, -3.8050008735782], [105.95207728523, -3.81902295943963], [105.956649278149, -3.83860694098764], [105.956235212131, -3.85528391086827], [105.953049250725, -3.86916199563264], [105.944976304479, -3.88833191116254], [105.935256314253, -3.90610691036227], [105.892767273471, -3.96971885011904], [105.883326232984, -3.98750290177417], [105.863310248145, -4.02916397815762], [105.857208222617, -4.04360884721638], [105.852483343784, -4.05944896788157], [105.847488232391, -4.08194884591434], [105.835824311176, -4.13861285847157], [105.828327201679, -4.15833195629914], [105.816087276075, -4.20083893435344], [105.81276619839, -4.21778596915516], [105.809985250547, -4.24249984309893], [105.809985250547, -4.28361190482285], [105.811101217139, -4.29583389315326], [105.817491244861, -4.31694790731115], [105.823611207663, -4.33139294400804], [105.828327201679, -4.34028496983547], [105.859989338098, -4.38944298807815], [105.901722331211, -4.45680784117314], [105.904431194687, -4.4761128729827], [105.904431194687, -4.5486079537497], [105.897771269681, -4.67833399900617], [105.879699215832, -4.7166649452488], [105.866658315559, -4.77194292629298], [105.864696279659, -4.78360684750845], [105.864156317454, -4.79638690295383], [105.868044347072, -4.82528586116473], [105.87552318402, -4.85861297883571], [105.887205210147, -4.88805189925075], [105.879699215832, -4.99666393034931], [105.858603306585, -5.14610890579536], [105.817491244861, -5.54110994971717], [105.823611207663, -5.55889400137222], [105.831099264705, -5.57194395410061], [105.834717229401, -5.58194289406465], [105.836643223118, -5.59708094651791], [105.834717229401, -5.61888797643234], [105.831099264705, -5.63583484359588], [105.800265260321, -5.77444386222448], [105.794712249452, -5.79610689104193], [105.788034219535, -5.81666283808489], [105.779160298619, -5.83499590439954], [105.728877261329, -5.89826586250582], [105.623604245188, -5.81916500382784], [105.341094209528, -5.51389391003046], [105.290397273857, -5.44971485070323], [105.271938311357, -5.44416183983397], [105.25957232193, -5.44903088740222], [105.171507185418, -5.58791885576932], [105.193035265594, -5.68166289933567], [105.21408624784, -5.75861296165277], [105.214149279752, -5.77125790081857], [105.198030209349, -5.77915985624032], [105.141582282256, -5.79534195855604], [105.05942119072, -5.75055795267867], [104.976648220251, -5.70333498060857], [104.893596300043, -5.6699989781202], [104.783337224966, -5.60389392507603], [104.758605246111, -5.58749590493393], [104.740812309639, -5.57055792258769], [104.725269243623, -5.54528598152894], [104.717205182193, -5.53597100486593], [104.694975201443, -5.5151359404465], [104.681376234055, -5.5083318467058], [104.671098344353, -5.50500188420291], [104.659992322614, -5.50222998881509], [104.621643271461, -5.49277989587251], [104.609988235063, -5.49333796298755], [104.565537326019, -5.49944887333363], [104.55443130428, -5.50222998881509], [104.543172228989, -5.50805289696729], [104.532210208348, -5.52430691601245], [104.526099298002, -5.54471886195841], [104.540814231981, -5.58139387940516], [104.549148190694, -5.60055491011769], [104.557212252124, -5.61278595090358], [104.579163283135, -5.63860690662176], [104.596938282335, -5.66194396914613], [104.614155214419, -5.6855509289535], [104.627763234263, -5.7061068759964], [104.632758345655, -5.71499890182394], [104.679153185689, -5.79833899186383], [104.688873343553, -5.81583487368693], [104.69274326826, -5.82555486391242], [104.714298338164, -5.91805687706284], [104.707359295782, -5.92833493440328], [104.692203306055, -5.93388794527261], [104.686101280527, -5.93444584474946], [104.631930213619, -5.93388794527261], [104.579163283135, -5.93166489690617], [104.560776237364, -5.92974795564459], [104.555943231979, -5.87249888624405], [104.546376295306, -5.85139392454164], [104.537493321934, -5.83972095087074], [104.527206212138, -5.82944289353026], [104.441364291631, -5.75305089832813], [104.342751200497, -5.66583199876396], [104.307750216757, -5.62083190742221], [104.311098284171, -5.61068896636118], [104.308866183349, -5.59931287970164], [104.299713312694, -5.58471495709051], [104.266098192829, -5.55000197554466], [104.233869272115, -5.52750192987378], [104.173596347317, -5.4863898681499], [104.095260253487, -5.42916795611568], [104.009715219991, -5.33028496769817], [104.002695208424, -5.27076792293015], [103.904982333693, -5.12500394409285], [103.891104248929, -5.11138687179413], [103.719834306295, -4.96028596755213], [103.708323270994, -4.95500285396588], [103.696632192413, -4.95277997323751], [103.626648329844, -4.93166595907963], [103.611609183848, -4.91943491829369], [103.569714252366, -4.91333289276493], [103.552758332747, -4.91000293026213], [103.443039219874, -4.86083585956402], [103.404708273631, -4.83333198532147], [103.354713238535, -4.79305694045093], [103.307211316726, -4.74721999989373], [103.294143259087, -4.73221689608198], [103.283865201747, -4.72221795611807], [103.2627692925, -4.7022289610075], [103.229568238653, -4.67388790227342], [103.129155217625, -4.59583997827525], [103.101093276268, -4.57583287825372], [103.051656308287, -4.54305494288041], [103.023036299814, -4.53083295455009], [102.873600209186, -4.41999787508502], [102.853044262143, -4.39972087778057], [102.823605341728, -4.3736119198684], [102.721788184276, -4.29000193254552], [102.671370198345, -4.25083396944956], [102.643335246715, -4.23027785476853], [102.599424299875, -4.19860700116965], [102.551373195769, -4.16444286664534], [102.539142322621, -4.15583884301169], [102.493872333997, -4.12555385328773], [102.449421257314, -4.0949989662808], [102.337776318362, -4.0149978911993], [102.326103344691, -4.0061058653717], [102.305115226719, -3.98597286916421], [102.289986226722, -3.9631938737549], [102.279429219643, -3.93555488323267], [102.277485288653, -3.92389096201732], [102.281373318271, -3.91444086907483], [102.269142277485, -3.81055388444747], [102.255948323659, -3.7772718614158], [102.241089220945, -3.68388790441083], [102.236634239394, -3.67125185006234], [102.221226289658, -3.64903092176797], [102.208185221747, -3.63805096385363], [102.112767312112, -3.57944285266854], [101.995821322301, -3.50833397105259], [101.869713241741, -3.42139385358876], [101.654424225716, -3.26666593219466], [101.634714180344, -3.25249984523623], [101.626920183836, -3.2461099851517], [101.609154237092, -3.22305187236583], [101.49136234561, -3.05944097759943], [101.48580933474, -3.05110685124892], [101.470266268725, -3.0258349101901], [101.461113230431, -3.00389293163415], [101.404431280601, -2.88971883721087], [101.322216209609, -2.73221885279073], [101.313873198441, -2.71999686446044], [101.299842227762, -2.70666796199351], [101.279709231555, -2.69250187503519], [101.25943223425, -2.68194486795625], [101.247480310841, -2.67694087174654], [101.199420321917, -2.65639397715899], [101.181087255603, -2.64750195133149], [101.140542313449, -2.6194488947914], [101.124693307966, -2.60778497357591], [101.109708309066, -2.59528386786905], [101.095263272369, -2.58166696320832], [101.085534229688, -2.57083989120828], [101.028870217131, -2.49749890877048], [101.020536258418, -2.48528597289549], [101.0064601931, -2.45711590498673], [100.91637920887, -2.33583194499403], [100.905543252052, -2.31944297730735], [100.838322232416, -2.187214933946], [100.833183287565, -2.16847685406885], [100.832904337826, -2.14278196217463], [100.841661247374, -2.12777885836283], [100.864431190328, -2.10236291620714], [100.874691310396, -2.08528093276403], [100.881513341409, -2.06805494822391], [100.882755204187, -2.04555490255303], [100.882197304711, -1.99971796199589], [100.876086226726, -1.96471697825616], [100.869705251459, -1.936663921716], [100.866384341412, -1.92639491683089], [100.85608817916, -1.90249995482964], [100.845837279186, -1.88528285510694], [100.741095340432, -1.736107944582], [100.700001215981, -1.6811089132762], [100.688310305038, -1.66555696244295], [100.675809199331, -1.65028396134818], [100.658043252587, -1.63389499366151], [100.648881329476, -1.61930595586784], [100.606095234045, -1.49555587231589], [100.582767223976, -1.41749889586231], [100.585413223178, -1.38249791212263], [100.566936323405, -1.33583283952943], [100.560456274042, -1.32534791681797], [100.437471290614, -1.24138689538915], [100.382202194387, -1.11166085013263], [100.381923244648, -1.04555596472642], [100.350387339691, -0.955204915574937], [100.335276276966, -0.874159958268994], [100.331379194893, -0.864718917781891], [100.318878256824, -0.842632938129042], [100.293588210854, -0.806389923973307], [100.211931206977, -0.723337836127428], [100.176939275693, -0.696661926282912], [100.163313318576, -0.683053906439517], [100.129986200905, -0.642913977848537], [100.116090178868, -0.622780981641028], [100.109295305221, -0.605554997100906], [100.098324232124, -0.578887972073694], [100.088595189443, -0.561112972874069], [100.0502642432, -0.510280920924628], [100.013319328471, -0.471391907567055], [100.003059208403, -0.461104965409117], [99.9927543289724, -0.450835960524096], [99.9146971848807, -0.398608992244252], [99.8169392155106, -0.310687856830045], [99.8083172546039, -0.298609869596718], [99.7522022567063, -0.165553861837358], [99.7488541892926, -0.15194584199395], [99.7527603238213, -0.132217859348935], [99.7652522094346, -0.103336838410884], [99.7681503362848, -0.08908994990565], [99.7652522094346, -0.074446932655301], [99.7597082510209, -0.059443996481606], [99.7549743197322, -0.050551970654056], [99.7435712433443, -0.034441952705895], [99.6597181808289, 0.053056064234795], [99.6358143340101, 0.07694214141871], [99.6083191769469, 0.097498088461529], [99.5905441777473, 0.107218078687022], [99.3505322353234, 0.230554096221003], [99.3410911948363, 0.234721075577233], [99.3163773208925, 0.237214021226576], [99.3041553325622, 0.236107107090229], [99.2930493108236, 0.233335044064173], [99.2785952216714, 0.226945016341568], [99.2631782194797, 0.218476108987549], [99.2500022029272, 0.214714143193878], [99.2369252604705, 0.213895063613161], [99.2197083283859, 0.217504143492597], [99.1683363142323, 0.238609105195122], [99.1547282943889, 0.245557032394737], [99.1395902419358, 0.257914137004726], [99.135144312841, 0.268471144083548], [99.1580582568918, 0.317503098502127], [99.112500266073, 0.345286090121083], [99.122769270958, 0.373267062293791], [99.1348651954645, 0.392221059997378], [99.1369442427338, 0.412786059495709], [99.122499206037, 0.508051083216679], [99.1033383429626, 0.584722028157155], [99.0355592562114, 0.775837132442233], [99.0241742847344, 0.79208209903198], [98.9641712572188, 0.93750409621867], [98.8805703223516, 1.18278104731803], [98.8386302962296, 1.31111200860601], [98.7886173238607, 1.41444109375646], [98.7255723360363, 1.51583513273436], [98.7208563420205, 1.52471810610648], [98.7038372228513, 1.55979100657555], [98.7141871969213, 1.56861111567377], [98.7250142689213, 1.56791809991732], [98.7394502531627, 1.55902607408967], [98.7447331991108, 1.5474971015157], [98.7511232268336, 1.53972104228012], [98.7619682361064, 1.53514016454392], [98.7730742578449, 1.54458103739296], [98.8222502133602, 1.62194516572816], [98.8244642092713, 1.64611002501226], [98.8240591957087, 1.66971715245762], [98.770716260837, 1.74861114576481], [98.7465421814592, 1.77249705531056], [98.7265443015312, 1.78452106308736], [98.7116851988164, 1.78194714825304], [98.5549861890659, 1.90500404841031], [98.5380393219024, 1.92194203075661], [98.5227572683522, 1.93444313646346], [98.5063683006654, 1.94527909328081], [98.4563642131141, 1.97749912917739], [98.4391382285739, 1.98778607133521], [98.2410751970892, 2.08694800949126], [98.1443612775814, 2.15703111379372], [98.1383132315093, 2.16250315547801], [98.1096932230369, 2.18166401855251], [98.0877512444809, 2.19389505933855], [98.0471881974165, 2.21527008596193], [97.9485843263754, 2.26721810450327], [97.9369111850664, 2.26916203549336], [97.925247263851, 2.26721810450327], [97.9157973385466, 2.26305112514706], [97.8991383059387, 2.25194510340872], [97.8902553325668, 2.24722005693728], [97.8715621796907, 2.24028101455519], [97.7621942685616, 2.26583207299047], [97.7502512299697, 2.27083606920018], [97.6594053132533, 2.39583706798548], [97.6546893192376, 2.40472004135751], [97.6519172562115, 2.41583511555148], [97.6505312246987, 2.42805710388187], [97.6483172287878, 2.48083308682129], [97.6490102445442, 2.49722205450791], [97.6505312246987, 2.51305312271768], [97.6505312246987, 2.59777907663244], [97.6505312246987, 2.62527406605757], [97.6491363083683, 2.63749605438795], [97.6374812719703, 2.72166410882574], [97.6305242923153, 2.7636130197651], [97.6249712814459, 2.78528510103797], [97.6107872572148, 2.83277813802907], [97.6019133362982, 2.85805913154337], [97.5969272773613, 2.86694210491555], [97.5853983047875, 2.87916409324589], [97.574148281952, 2.88083812695277], [97.5551761793374, 2.87749911199437], [97.5391382457568, 2.8795781592638], [97.4483012138577, 2.91555110849848], [97.4202483249558, 2.92847516504081], [97.3819083262576, 2.96527607867352], [97.3605151947232, 2.99222205343915], [97.3371871846543, 3.02416313959719], [97.3180352063972, 3.05305304535266], [97.3105203272652, 3.06611205053638], [97.3024653182911, 3.08527308124906], [97.2933032275426, 3.11721416740709], [97.2908012294377, 3.12833812641849], [97.2894063131073, 3.14055106229334], [97.2894063131073, 3.1611070093362], [97.2841501892494, 3.17986302648625], [97.2567812636484, 3.22430505071306], [97.2469082198705, 3.23152304283383], [97.2091353407428, 3.23972205290489], [97.1802543198046, 3.24528411622964], [97.1683022287573, 3.25450907125208], [97.0769161821988, 3.40111006694281], [97.0358042881129, 3.48389208986771], [97.0274612769449, 3.50305312058021], [97.0055372356618, 3.53611000569208], [96.8802482346825, 3.67750013980197], [96.8692773292238, 3.68722013002746], [96.7960801802448, 3.73694510020249], [96.7877552739877, 3.74249811107178], [96.7227482502626, 3.75139013689943], [96.6827342178576, 3.75139013689943], [96.6349803360389, 3.75139013689943], [96.6107883193882, 3.74805112194104], [96.5896922425031, 3.74194909641226], [96.5710892789054, 3.73916814856904], [96.5583003386428, 3.73834001653285], [96.5396883225898, 3.74055401244389], [96.5188623106258, 3.74624213959258], [96.4888653230956, 3.7636121252296], [96.4594082977698, 3.7897210831419], [96.4280252787267, 3.81971807067191], [96.4141383091449, 3.83333514297078], [96.3916473159294, 3.8588950862234], [96.3485913232157, 3.91944712839841], [96.3319232381524, 3.94416116998035], [96.3216362959946, 3.96194505399732], [96.3149762033508, 3.97555307384072], [96.2985781832087, 4.00028505269529], [96.2841333141499, 4.02000415052298], [96.2683112983956, 4.03860711412044], [96.1944122488429, 4.11639402565293], [96.1856642241123, 4.12499804928676], [96.1749722683919, 4.13138807700937], [96.1580161811348, 4.138336004209], [96.141645318359, 4.13889407132399], [96.0949711933104, 4.17194207161838], [96.0660722350994, 4.19777207979217], [96.0208112989299, 4.21416104747879], [96.0091383252591, 4.22305307330628], [95.9417642520705, 4.28360511548129], [95.9038562566635, 4.33166510440497], [95.8283103307701, 4.42055803767594], [95.6638622515122, 4.57361209300125], [95.6447012207997, 4.58860614435765], [95.5885862229021, 4.63360606806145], [95.5310851934914, 4.68277313875944], [95.422743227314, 4.8466631509022], [95.2835851940257, 5.11833706210768], [95.2985792453821, 5.14305110368944], [95.3034482929503, 5.1570101576388], [95.2999743293505, 5.17444300754982], [95.2321952425993, 5.28305503864852], [95.2547041730875, 5.39278303633888], [95.2555323051236, 5.40583315670539], [95.2522021749827, 5.41611104640776], [95.239683299641, 5.45277701139888], [95.2238612838867, 5.47944403642617], [95.2335812741122, 5.57013706722811], [95.2832343275579, 5.56944405147168], [95.3405283239595, 5.6097190963422], [95.4088653101875, 5.65055204068955], [95.4194223172665, 5.65389105564797], [95.4321933202564, 5.65471902004584], [95.5980182109336, 5.62944707898702], [95.6091242326721, 5.62666613114385], [95.7385713281901, 5.58527511968144]]], [[[73.3923453156586, 5.72680908725026], [73.3807442587172, 5.70923206860419], [73.3893662196238, 5.74055205573512], [73.3930562686881, 5.73777110789189], [73.3923453156586, 5.72680908725026]]], [[[95.380245301715, 5.8061080941199], [95.3403212909505, 5.7746531583474], [95.2924683350359, 5.78555214707688], [95.2801112304259, 5.79374210469239], [95.2177413210851, 5.88166307246848], [95.2114952944594, 5.89263414556563], [95.2109462797999, 5.90347010238298], [95.2201082029104, 5.91346904234694], [95.3373333100981, 5.89444312791384], [95.3823332338018, 5.84694103846725], [95.3801913222584, 5.83754509261939], [95.3808032011919, 5.81916709930363], [95.380245301715, 5.8061080941199]]], [[[72.9319231819936, 5.96916108940934], [72.9298352499068, 5.95681303725468], [72.927828287005, 5.97145605450514], [72.9319231819936, 5.96916108940934]]], [[[121.426371294067, 5.95431103914984], [121.389426211699, 5.91666405620828], [121.368312197541, 5.91389216082036], [121.352625298066, 5.91389216082036], [121.314987199942, 5.88694601841677], [121.302198259679, 5.87333816621152], [121.288032340359, 5.85416808304354], [121.281939199648, 5.87263609799941], [121.240251301174, 5.93110909290516], [121.231935279734, 5.9419450497225], [121.198023272858, 5.94916304184316], [121.183875290811, 5.94110803286918], [121.083597218425, 5.88805310019125], [120.932208311989, 5.88778303527027], [120.920256220941, 5.89083404803466], [120.876786329848, 5.91930117059274], [120.86887532197, 5.94361003097391], [120.86942433663, 5.95388808831439], [120.890817300526, 5.99833916499681], [120.919986323658, 6.02166700742753], [121.01554823439, 6.07805207024636], [121.117482235572, 6.08833901240416], [121.128309307573, 6.08666514633535], [121.156092299192, 6.07360614115162], [121.185252269868, 6.0400000737422], [121.254435325405, 6.01610511174095], [121.390542345929, 6.00931007045556], [121.408335282401, 5.99971614405417], [121.427127341735, 5.97763904921874], [121.426371294067, 5.95431103914984]]], [[[120.569859307254, 6.24527204489202], [120.547206208031, 6.24027710113761], [120.536370251214, 6.24055605087613], [120.479922324121, 6.25728716785136], [120.553731352033, 6.37000314639431], [120.568455338468, 6.38333204886106], [120.600396256988, 6.39465415606394], [120.60304225619, 6.38000208635816], [120.578598279529, 6.25222013972966], [120.569859307254, 6.24527204489202]]], [[[73.0491482891814, 6.44166104266952], [73.0439733021464, 6.43107704586237], [73.0431092955646, 6.44382105912393], [73.0491482891814, 6.44166104266952]]], [[[99.8695442076245, 6.41929611327824], [99.8938622880993, 6.40194406491401], [99.9154532325493, 6.38708512983736], [99.9230222587759, 6.33360707868606], [99.871623254894, 6.28819308896436], [99.739566202358, 6.24889000958876], [99.6569372329855, 6.36083217082813], [99.6522121865142, 6.36971514420031], [99.6469471778388, 6.3849970301124], [99.6419342968117, 6.40721812604494], [99.6422132465502, 6.4220861135771], [99.7033231882021, 6.42610909183646], [99.7166613107625, 6.42500201006192], [99.727479330307, 6.42222106221851], [99.7322132615957, 6.41305913910804], [99.7494213088631, 6.40777602552181], [99.7941332303728, 6.41166405513951], [99.8529572593844, 6.4641520358851], [99.8591312016426, 6.43638714917694], [99.8695442076245, 6.41929611327824]]], [[[99.668043254724, 6.49639000905432], [99.6526262525322, 6.49478805971506], [99.5966462032761, 6.585274057508], [99.5976183364091, 6.60013316022281], [99.6085982943235, 6.60833217029386], [99.6628052357769, 6.7029940322605], [99.6813723248289, 6.67909907025926], [99.69775224006, 6.58833412272787], [99.7022793059777, 6.5424970145326], [99.6930362460443, 6.5255590321865], [99.668043254724, 6.49639000905432]]], [[[122.230269236309, 6.66083808831211], [122.238306308011, 6.59222215234557], [122.19663634681, 6.5072170810543], [122.163309229139, 6.4580590628118], [122.069988304046, 6.4213930978205], [122.050809336061, 6.41527313501911], [122.035671283607, 6.41152910649811], [121.990536243624, 6.40833409263677], [121.972491347141, 6.41166405513951], [121.953870278633, 6.42444411058488], [121.919985261485, 6.44971605164367], [121.910805233463, 6.4572220459583], [121.794147245846, 6.59777516321486], [121.792761214333, 6.63055309858827], [121.803039271674, 6.65486212660738], [121.823325321434, 6.67500400763252], [121.833324261398, 6.67889203725025], [121.84942522689, 6.67944105190975], [121.861782331501, 6.67347414266054], [121.867902294302, 6.66263801820503], [121.884282209533, 6.654997075249], [121.932063248718, 6.6686050950924], [121.974156328393, 6.70416414594717], [121.986927331383, 6.72292016309706], [121.999437321907, 6.73860706257192], [122.021244351821, 6.7505591536193], [122.075685316012, 6.75250308460915], [122.106933218776, 6.71472115302601], [122.144148198426, 6.6811060331611], [122.194134348705, 6.66777713069439], [122.230269236309, 6.66083808831211]]], [[[117.433314249866, 6.62833910267738], [117.412344236805, 6.6258371045725], [117.350685280494, 6.64097515702566], [117.338589355988, 6.64944406437973], [117.335277330758, 6.65889415732221], [117.342747282888, 6.67252916689393], [117.39860126832, 6.6769481062604], [117.412776240096, 6.67999911902478], [117.42720333952, 6.68611002937086], [117.437760346599, 6.69263517337322], [117.444555220246, 6.70610807693685], [117.438588310997, 6.71833911772272], [117.423027307708, 6.72166002777015], [117.403317262336, 6.72312702846813], [117.400122248475, 6.73679808022349], [117.410409358271, 6.74708502238132], [117.467901335226, 6.76139511043663], [117.491922193413, 6.74430407453791], [117.514854242375, 6.70583801201588], [117.515547258132, 6.68944904432925], [117.512775195106, 6.67861308751173], [117.500742302512, 6.66334008641695], [117.466929202093, 6.64249613718011], [117.453870196909, 6.63499902768303], [117.444132269411, 6.63111116570325], [117.433314249866, 6.62833910267738]]], [[[73.14387318306, 6.73389106855602], [73.131264286078, 6.731074078529], [73.1620622482778, 6.7821580904885], [73.1633222159665, 6.77444506316503], [73.1572113056204, 6.75749802836345], [73.1513791773747, 6.74471814055602], [73.14387318306, 6.73389106855602]]], [[[116.783802247367, 6.5842390601009], [116.7999932345, 6.57666114905703], [116.824158261423, 6.58000016401524], [116.845263223125, 6.5861110743615], [116.854155248953, 6.59083612083275], [116.862489207665, 6.59638913170181], [116.981658245843, 6.74194607753014], [117.048024311353, 6.82555606485289], [117.054423223893, 6.84334011650804], [117.047907299984, 6.87097005457473], [117.038592323321, 6.8855590923684], [117.034416291509, 6.89500013285562], [117.029709349949, 6.91084008588268], [117.031095213824, 6.93486111170801], [117.068598195669, 6.97944713703184], [117.077625337776, 6.9875021460058], [117.089424207632, 6.99305515687507], [117.145134359606, 7.00152406422934], [117.168876268054, 6.99444102075012], [117.178308256086, 6.99027404139371], [117.249291241516, 6.94513916904851], [117.25305320731, 6.92833613534385], [117.252495307833, 6.8883400402118], [117.251667343435, 6.8752721502106], [117.244980261063, 6.86166413036715], [117.25305320731, 6.76778513815941], [117.277074233135, 6.66639109918133], [117.288036253776, 6.63986807525118], [117.301653326075, 6.62624211813493], [117.453870196909, 6.54389209850091], [117.466515303713, 6.53944616940616], [117.476100345297, 6.54277613190908], [117.55859419839, 6.53777213569935], [117.648468317249, 6.51471402291343], [117.676656322431, 6.49139506530002], [117.724428309161, 6.42333702881058], [117.739287244238, 6.38694112874042], [117.734157351842, 6.31721811099942], [117.728046273857, 6.26888805715474], [117.722619326812, 6.25700805047484], [117.709713207543, 6.24930407560668], [117.688869258306, 6.25166207261463], [117.671652326221, 6.25528003731136], [117.642213238168, 6.24360706364053], [117.612486315559, 6.22020713684231], [117.60039927587, 6.19249606195262], [117.60192930848, 6.17805102525574], [117.634716296309, 6.12916307193422], [117.653949243751, 6.10736509447525], [117.662769352849, 6.08888802706372], [117.675261238463, 5.99750214814332], [117.674838287627, 5.98236409568993], [117.667764296604, 5.97166308751406], [117.643059307477, 5.94860514236631], [117.62996426011, 5.94027101601569], [117.590274272082, 5.92527713229741], [117.564993278568, 5.91639415892525], [117.50305520488, 5.89610810916542], [117.550539357054, 5.89750302549576], [117.78220828831, 5.91499907495688], [117.878040263963, 5.94777701033029], [117.886923237335, 5.95263717308114], [117.945936194445, 6.00986813757059], [117.976095287983, 6.04110715551673], [117.986643242606, 6.05618200841974], [118.006866260454, 6.06124903654165], [118.036926279896, 6.03499607753246], [118.048599253567, 6.01944412669917], [118.073322347604, 5.97500210247244], [118.12469419412, 5.86402302191043], [118.119132298433, 5.85305211645152], [118.091385348998, 5.81597208544229], [118.080270274804, 5.81027507347614], [118.040544244593, 5.80333603109381], [117.982206198329, 5.80944710907811], [117.931374314017, 5.81360503597902], [117.921096256677, 5.81027507347614], [117.908172200135, 5.79757615485368], [117.917766294174, 5.75499709243182], [117.955476309028, 5.68507609413729], [118.125531210973, 5.68944105404704], [118.156374267812, 5.78694706340724], [118.16165721376, 5.79791813650433], [118.176651265117, 5.80389409820882], [118.258740272285, 5.82750105801625], [118.362492308271, 5.81027507347614], [118.373598330009, 5.80750301045027], [118.429704275452, 5.78166411745913], [118.44332134775, 5.77471602262136], [118.466091290704, 5.763052101406], [118.474992201349, 5.7583361073902], [118.495530211119, 5.74471903509135], [118.579023354712, 5.68889203938772], [118.648881321094, 5.6377810376997], [118.663002313413, 5.62500114989229], [118.692198326273, 5.59139508248307], [118.785267291356, 5.52721602315581], [118.934712266802, 5.42971906625115], [119.056635263095, 5.40444712519239], [119.070261220211, 5.40444712519239], [119.082762325918, 5.40583315670539], [119.102625257204, 5.41333915101984], [119.116926292804, 5.42611015400974], [119.131380214318, 5.43569502795583], [119.178036234456, 5.44527101708438], [119.18970032331, 5.44332708609454], [119.198592349137, 5.43861109207863], [119.210274207625, 5.42971906625115], [119.221506293188, 5.42042202686105], [119.238876278825, 5.40361010833883], [119.261655274234, 5.37513410096346], [119.267766352219, 5.36416302786637], [119.275821361193, 5.34500216479187], [119.272491231052, 5.22361007824799], [119.26360825768, 5.20499806219482], [119.25554419625, 5.19277607386443], [119.244429289694, 5.17638710617785], [119.223873342652, 5.14861316701422], [119.214423249709, 5.13749809282017], [119.193588352928, 5.1238900729768], [119.171097359712, 5.1122170993059], [119.128032314543, 5.09389308544677], [119.069721258007, 5.06999812344553], [119.034144269879, 5.05777613511515], [118.994985359239, 5.04889316174314], [118.977201307584, 5.04611204626179], [118.939419208363, 5.03583415655924], [118.91331025045, 5.02777009512966], [118.818324344106, 4.99276911138986], [118.779165265828, 4.97721716055679], [118.748871223648, 4.96500405704376], [118.710540277405, 4.94776902004808], [118.701666356489, 4.94305302603237], [118.549710330483, 4.95860514450362], [118.446786258895, 4.99902402283305], [118.424988281436, 5.02166806960088], [118.413306255309, 5.03055104297299], [118.394712344167, 5.03583415655924], [118.354284245744, 5.03583415655924], [118.341369241658, 5.03166700956484], [118.207359205676, 4.96180904318243], [118.140543199602, 4.8883331121031], [118.135818320769, 4.87944108627562], [118.133046257743, 4.8686051294581], [118.132344357169, 4.85361107810184], [118.230822332024, 4.73555800651616], [118.282347232092, 4.68083809258688], [118.4172122222, 4.59334007564621], [118.42998322519, 4.61139402458439], [118.440540232269, 4.61319412211531], [118.485261206234, 4.59278200853123], [118.486971282125, 4.56490011045445], [118.467261236753, 4.53844917089173], [118.50928223206, 4.50057705003029], [118.544031255789, 4.52547113489282], [118.594845202828, 4.5212411236244], [118.643454206411, 4.44861109421612], [118.644849290379, 4.43764002111902], [118.640817259665, 4.4281900958145], [118.629855239023, 4.41514014308631], [118.549575214203, 4.35097013621453], [118.538037356812, 4.35152803569138], [118.527768351927, 4.35500216692918], [118.497483194565, 4.35555101395068], [118.404423281937, 4.3488910889451], [118.183590307499, 4.30777014240374], [118.125000301225, 4.29048112595149], [118.073880247081, 4.26694608287368], [118.013049255168, 4.23194509913394], [117.995895354995, 4.22416015508076], [117.905679254485, 4.24597606981257], [117.888597271042, 4.25624507469755], [117.873306332675, 4.27721508775869], [117.863037327789, 4.28721402772271], [117.775269245928, 4.33527401664615], [117.693036237662, 4.37472109711872], [117.629154232984, 4.35360708296081], [117.65262624415, 4.28180501795038], [117.651924343576, 4.26694608287368], [117.647082285736, 4.25791910840463], [117.601092291627, 4.19971601078184], [117.592056264703, 4.1698180973478], [117.545535360844, 4.14110806723488], [117.492759210267, 4.12471909954824], [117.402480245483, 4.15055816017735], [117.392760255257, 4.13972203572182], [117.392760255257, 4.10750216746345], [117.401508279988, 4.09555912887157], [117.415548303122, 4.08916004869348], [117.471096349087, 4.07611009596507], [117.545535360844, 4.02000415052298], [117.623871287036, 3.9469421178236], [117.564156261715, 3.93458501321361], [117.549144273086, 3.93666406048306], [117.535266355959, 3.93666406048306], [117.522558217243, 3.93166006427332], [117.618732342185, 3.87645416759666], [117.640971207752, 3.87305212072631], [117.662769352849, 3.87527516909267], [117.676656322431, 3.87527516909267], [117.694971283835, 3.87305212072631], [117.709020359424, 3.86666209300352], [117.78220828831, 3.78889311874389], [117.784386242037, 3.7740251312117], [117.77007632162, 3.73672012992062], [117.790902333584, 3.73282304784736], [117.831375359008, 3.71818908305262], [117.829440312835, 3.70431116592618], [117.760275194571, 3.63916014110401], [117.750546319528, 3.63528116394162], [117.698589248532, 3.62694703759098], [117.515547258132, 3.61388803240727], [117.355815340528, 3.63666702781644], [117.176940329484, 3.6480521669315], [117.1638813243, 3.64750315227196], [117.071874346353, 3.6427060214333], [117.05157035932, 3.63381416324381], [117.031383216018, 3.60069407858174], [117.054423223893, 3.60444715955822], [117.081099301375, 3.61194410141717], [117.097488269062, 3.61611108077363], [117.108603343256, 3.61861307887846], [117.124155294089, 3.62083612724483], [117.205263283307, 3.61347413402711], [117.208602298265, 3.59416004976225], [117.203328237135, 3.56847404268535], [117.203049287396, 3.55166212416332], [117.204993218386, 3.53999803530979], [117.212769277622, 3.52027910512032], [117.222768217586, 3.50305312058021], [117.237618267845, 3.48971516565796], [117.32332523971, 3.43583210094402], [117.351648193533, 3.44222212866679], [117.395955269119, 3.44458012567458], [117.442476340615, 3.43236702216171], [117.447750234108, 3.41694113515258], [117.443592307207, 3.38333506774312], [117.438876313191, 3.36778311690988], [117.433314249866, 3.35944915819738], [117.355815340528, 3.27666713527248], [117.311922330961, 3.24528411622964], [117.27950431451, 3.26263616459368], [117.262836229447, 3.25736210346292], [117.275400199428, 3.22000312271536], [117.345546335643, 3.17805404413798], [117.461925205883, 3.15778609928878], [117.618318276167, 3.08895407785792], [117.688725257209, 2.96798510978742], [117.672489343075, 2.87444809922999], [117.671652326221, 2.80110711679225], [117.718317231177, 2.79305210781808], [117.730818336883, 2.79083811190725], [117.762912308956, 2.77513310752152], [117.777213344556, 2.76221810343474], [117.789282279334, 2.74333602246059], [117.793872209525, 2.72388715719211], [117.7949792913, 2.68416112698105], [117.797211224484, 2.6655581633836], [117.800532302169, 2.6477831641838], [117.806094197856, 2.63277100791669], [117.81081035951, 2.62388803454455], [117.816381307652, 2.61555407583188], [117.838881353322, 2.59027308231782], [117.877473312031, 2.55277915292869], [117.944424266746, 2.48888809579523], [117.955557278213, 2.47944705530823], [117.998028214083, 2.43972102509725], [118.054701279096, 2.37333702231444], [118.091925311202, 2.31444107657347], [118.097631207986, 2.30180502222515], [118.096650357673, 2.27666802980781], [118.091925311202, 2.26778505643579], [118.073322347604, 2.23847203220674], [118.061100359274, 2.22333414739154], [117.939150205615, 2.11638709754442], [117.90470728899, 2.08083709914512], [117.846648360103, 2.1050021260674], [117.829287259283, 2.10416510921403], [117.842481213108, 2.08555309316091], [117.856170202137, 2.07906415898048], [117.868320273737, 2.03778110643124], [117.863604279722, 1.91110607393908], [117.871920301162, 1.87666315731434], [117.918459309931, 1.82347310835701], [118.051371316593, 1.73083614656519], [118.121373284072, 1.65971804485565], [118.134990356371, 1.64611002501226], [118.274697236681, 1.55971908984612], [118.287774346776, 1.55222214798697], [118.419984285226, 1.47750401885372], [118.450539339871, 1.39874514182628], [118.526931335073, 1.36319514342699], [118.541925218791, 1.36388815918344], [118.561221198146, 1.36861303801668], [118.576395292783, 1.36639015728832], [118.59554727104, 1.35833514831415], [118.716930305128, 1.25499701070821], [118.774980349198, 1.20347211064044], [118.783602310105, 1.18805510844879], [118.780542244885, 1.17819111712618], [118.795536296241, 1.15000311194461], [118.839429305809, 1.09805509340327], [118.906920222728, 1.07083905371646], [118.922490278472, 1.072504034968], [118.953873297515, 1.06305410966349], [118.994427292124, 1.04860907296677], [119.005254196486, 1.03916803247954], [119.004822360833, 0.994978135901009], [119.009016329918, 0.98389005143531], [119.001924233983, 0.967078132913295], [118.976643240469, 0.93750409621867], [118.945539338802, 0.906661039379857], [118.934712266802, 0.897220166530632], [118.816938312593, 0.809443032213662], [118.808028349493, 0.804160086265408], [118.794564330747, 0.800281109103018], [118.777212282382, 0.801244022142433], [118.760679313599, 0.808894017553994], [118.7435882777, 0.81916302243918], [118.693170291768, 0.840691102614918], [118.676655260258, 0.844714080874432], [118.660536357492, 0.844444015953294], [118.645542306136, 0.84236513632197], [118.504989356517, 0.828613115381629], [118.343871239762, 0.843058152078404], [118.187766339311, 0.871948057833885], [118.165815308299, 0.877222118964822], [118.129437345502, 0.88889509263549], [118.110267262334, 0.897220166530632], [118.097217309606, 0.904717108389775], [118.071378248976, 0.919720044563521], [118.063026352991, 0.925282107888271], [118.030815201912, 0.961660070685566], [118.025271243498, 0.97666300685916], [118.015002238613, 1.00749701124272], [117.999414245596, 1.05333411943797], [117.99218720102, 1.0668070230016], [117.953469346126, 1.09999902439313], [117.90678633626, 1.12298505281137], [117.893052252592, 1.11778307604805], [117.888318321304, 1.10471501840886], [117.891369334068, 1.09207913169854], [117.900549194451, 1.07749914636025], [117.931374314017, 1.03277800475694], [117.985527276014, 0.936388129626824], [118.029843236417, 0.853741055343503], [118.033596317393, 0.840286089052539], [118.036377265237, 0.822502037397377], [118.034991233724, 0.810280049066978], [118.030815201912, 0.800551006385998], [118.021923343722, 0.788887085170639], [118.013049255168, 0.784162038699434], [117.999999302439, 0.78472010581441], [117.98019035061, 0.790552066422039], [117.959571204016, 0.809578148493061], [117.948582361285, 0.822502037397377], [117.936918272431, 0.83139406322504], [117.927198282206, 0.8355521577638], [117.916380262661, 0.838333105607135], [117.903321257477, 0.837496088753641], [117.834714206328, 0.818335058041147], [117.811512260083, 0.80749910122363], [117.79637420763, 0.794998163154726], [117.74220330836, 0.739720014472482], [117.734157351842, 0.727219076403795], [117.721089294202, 0.694999040507243], [117.721089294202, 0.670285166563464], [117.721647193679, 0.653887146421362], [117.720549331998, 0.641665158090976], [117.62164823867, 0.436663084224163], [117.569304259021, 0.398053020605172], [117.55859419839, 0.37778507575614], [117.522495352969, 0.297496166118581], [117.48137423879, 0.174997165438183], [117.467478216753, 0.103609166445833], [117.473598347192, 0.075556109905676], [117.492759210267, 0.031663100338443], [117.505827267906, 0.024166158479313], [117.519993354864, 0.007363124774603], [117.528813296324, -0.03278585627185], [117.51749135676, -0.057499897853697], [117.505251263518, -0.072502834027443], [117.494136356962, -0.081943874514418], [117.481518239887, -0.096811862046656], [117.460683343105, -0.147778862637619], [117.459990327349, -0.164167997962417], [117.461385243679, -0.176659883575784], [117.443592307207, -0.217780997755142], [117.435402349591, -0.240280875788019], [117.433872316981, -0.256111943997726], [117.436104250165, -0.267784917668674], [117.465552223036, -0.334159867995878], [117.471096349087, -0.342502879163937], [117.45583223281, -0.434167875460907], [117.444780358166, -0.523969909952827], [117.511380278775, -0.481660912452076], [117.526383214949, -0.469159974383274], [117.593604234585, -0.426661881146291], [117.608040218827, -0.420550970800093], [117.619713360135, -0.418606872172184], [117.631350291623, -0.424024934399952], [117.635814325628, -0.439441936591666], [117.577206214443, -0.637783917814723], [117.574434319055, -0.648610989814759], [117.613602282151, -0.739159851881712], [117.62164823867, -0.751390892667598], [117.625266203367, -0.76194789974647], [117.623457221018, -0.777220900841265], [117.615267263403, -0.789577837813237], [117.453870196909, -0.861946854756013], [117.330552284286, -0.854998927556436], [117.290007342133, -0.806389923973307], [117.265851200028, -0.821644987795197], [117.257760316508, -0.868057932740214], [117.177759241427, -0.962503876880481], [117.144711241132, -1.00500197011746], [117.12831322099, -1.02971584406123], [117.073611244334, -1.11278586917996], [117.030276301881, -1.18999694396269], [117.026379219808, -1.19944686926721], [117.019989359723, -1.20721387604732], [117.004437241252, -1.21888684971827], [116.995527278152, -1.22361189618954], [116.923599316955, -1.25444590057299], [116.885817217734, -1.26471490545805], [116.826939209266, -1.27694594624388], [116.816940269302, -1.27389493347949], [116.740953287662, -1.10118497987657], [116.743176336029, -1.07833390009972], [116.751798296935, -1.05097385931606], [116.758881340414, -1.03583597450092], [116.754156293943, -1.02423491755952], [116.74025121945, -1.02791591416827], [116.732205262932, -1.04055196851675], [116.728317233314, -1.05028084355956], [116.718597243088, -1.08194297997909], [116.712486332742, -1.10305699413704], [116.710272336831, -1.1180508778553], [116.712765282481, -1.13416089580352], [116.726103237403, -1.15097298196372], [116.745246330843, -1.16611086677886], [116.753598226828, -1.17486794396495], [116.787483243976, -1.25139488780861], [116.765262315682, -1.34889184471326], [116.761113273598, -1.35916084959827], [116.755542325456, -1.36750386076632], [116.742483320272, -1.3750009702635], [116.684982290862, -1.39361298631649], [116.64249325008, -1.40583497464694], [116.625672279103, -1.41305296676757], [116.61444019354, -1.4188939798308], [116.593875194042, -1.43250199967418], [116.558316310825, -1.45861095758626], [116.539011279015, -1.47375789485694], [116.531793286895, -1.48361300136202], [116.531100271138, -1.50278291689211], [116.536923346928, -1.52778496066777], [116.542485242615, -1.54277884438603], [116.548029201029, -1.55111297073665], [116.561097258668, -1.56416292346507], [116.564994340742, -1.57361284876947], [116.563716268142, -1.58944391697923], [116.558874210302, -1.60166590530962], [116.550540251589, -1.61471585803804], [116.539704294772, -1.62444490071903], [116.522487195049, -1.63471390560404], [116.40276930985, -1.67916498228636], [116.306640279548, -1.72638795435648], [116.223939225808, -1.77902898865438], [116.230671235181, -1.79694798895094], [116.246376239567, -1.80861191016631], [116.261442207652, -1.81236499114262], [116.284716238265, -1.81069095743578], [116.301933337987, -1.80388686369508], [116.310258244244, -1.7983338528258], [116.323884201361, -1.78471694816507], [116.336106357329, -1.7763918742699], [116.383329329399, -1.766104932112], [116.399574295989, -1.76583486719091], [116.425260303066, -1.77083886340069], [116.445456331185, -1.78318691555513], [116.460270339261, -1.91347086028862], [116.458038238439, -2.04499683543797], [116.45401526018, -2.05444692838058], [116.435529307951, -2.07360795909317], [116.419149225081, -2.08110490095231], [116.372484320126, -2.09610783712595], [116.327205279046, -2.14749795619043], [116.406513338371, -2.21166796306228], [116.41748424383, -2.21375589514913], [116.434980293291, -2.20722186632943], [116.463609354219, -2.18805195079943], [116.486928311832, -2.17694592906099], [116.501868216094, -2.17159089874532], [116.518599333069, -2.16749583611841], [116.529984304546, -2.16944898720187], [116.603955270829, -2.1898609331479], [116.605557220168, -2.21055199647032], [116.604153251382, -2.22972191200029], [116.597214209, -2.27083397372434], [116.595261225555, -2.27555885255753], [116.568603252983, -2.35915995506293], [116.565813252684, -2.37028391407427], [116.551935335558, -2.43861184784685], [116.547210289086, -2.48166784056076], [116.541090326285, -2.50305191963974], [116.534142231447, -2.52360786668265], [116.528058310829, -2.53778283845839], [116.514720355907, -2.5552788879196], [116.504172233646, -2.56194786538072], [116.481294331778, -2.56305494715526], [116.471790259379, -2.55360485421266], [116.46971121211, -2.53513683925661], [116.464905196454, -2.51791990717198], [116.444430218596, -2.50221490278631], [116.434980293291, -2.49805697588545], [116.421228272351, -2.49471796092718], [116.306586300091, -2.51798293908394], [116.303787247337, -2.61236585131224], [116.36219721033, -2.66528583534848], [116.374419198661, -2.82610689745406], [116.373870351639, -2.84583488009913], [116.371089236158, -2.85694090183758], [116.354709320927, -2.89528090053562], [116.344440316042, -2.91236288397867], [116.291367278453, -2.98236485145822], [116.274429296107, -2.99999584956094], [116.262207307776, -3.00805085853505], [116.244981323236, -3.01486383709313], [116.231940255325, -3.0122178378913], [116.222490330021, -3.00458594739069], [116.218323350664, -2.99166189084837], [116.215551287639, -2.96694784926655], [116.215002272979, -2.95388884408271], [116.212203220225, -2.93610496006568], [116.206101194696, -2.92194792556273], [116.151093278573, -2.82610689745406], [116.139582243272, -2.81500087571561], [116.131923195405, -2.82333500206625], [116.109990269304, -2.92333395707579], [116.110809348885, -2.93610496006568], [116.121087238587, -2.97528197561707], [116.177751251144, -3.05665986211807], [116.210826241167, -3.08555898796716], [116.216370199581, -3.1427809000013], [116.206641324538, -3.14694787935753], [116.171658278071, -3.16555084295516], [116.099271323855, -3.2651538368575], [116.094141263822, -3.27416287405379], [116.089425269806, -3.28305489988135], [116.011386230625, -3.43166285847388], [116.007219251269, -3.44111295141642], [116.005824334938, -3.45360483702986], [116.004438303425, -3.4863919924967], [116.002494204798, -3.50471583871769], [115.997751221053, -3.53416397922627], [115.989435199614, -3.5738898417992], [115.983873303927, -3.58889294561102], [115.975809242497, -3.60110588148598], [115.966233253369, -3.60875587689748], [115.953876316397, -3.61360698719289], [115.942203342726, -3.61555091818274], [115.903053316903, -3.61750390162808], [115.883883233735, -3.61971789753897], [115.854426208409, -3.62527996086375], [115.839423272235, -3.63055385435644], [115.830675247505, -3.63583696794274], [115.813305261868, -3.65249600055046], [115.804431340951, -3.66415992176581], [115.783866341453, -3.68471586880873], [115.772769204532, -3.69416596175132], [115.761384233055, -3.70305798757881], [115.74887424253, -3.71139194629137], [115.735266222687, -3.71833987349101], [115.548030263202, -3.79833189611708], [115.378308290452, -3.86110698665852], [115.317207233617, -3.88305785003178], [115.286373229234, -3.89305695763386], [115.174701300553, -3.93889389819106], [115.02387934605, -4.00249695313039], [114.985530294896, -4.01889497327261], [114.937470305973, -4.03944186786004], [114.928038317941, -4.04360884721638], [114.909417249433, -4.05250087304393], [114.891660355144, -4.06194191353093], [114.799707356653, -4.1194429429416], [114.758739296026, -4.14681186854262], [114.709014325851, -4.17583689057767], [114.684705297832, -4.18249698322148], [114.637077312199, -4.18507089805581], [114.624414268122, -4.17472092398585], [114.616089194227, -4.16249893565539], [114.611364315394, -4.1469469848222], [114.608601304824, -4.12916293316714], [114.608034352891, -4.08194884591434], [114.607206220855, -3.90221888074445], [114.607206220855, -3.71750285663756], [114.608034352891, -3.70444385145373], [114.607620286873, -3.68083689164644], [114.601923274907, -3.65583484787067], [114.593598201012, -3.63666493234071], [114.581385265137, -3.61500190352325], [114.522219254475, -3.53694492706957], [114.481089255478, -3.49860492837162], [114.471648214991, -3.50278096018333], [114.459993346231, -3.50471583871769], [114.438726278521, -3.50347397593982], [114.426936293481, -3.49805591371204], [114.37498827494, -3.46111988379977], [114.318882329498, -3.44194091581437], [114.303591223492, -3.4363879049451], [114.29470825012, -3.43166285847388], [114.270264273459, -3.41528294324264], [114.20972128374, -3.38583497037219], [114.102198229505, -3.35638699750166], [114.032205314481, -3.36194889318837], [113.873310246092, -3.44249898292935], [113.854986232233, -3.45139084111878], [113.824152227849, -3.46165984600395], [113.777478270439, -3.47000285717195], [113.748030297568, -3.47471885118768], [113.71720534564, -3.47805786614607], [113.682744324105, -3.47805786614607], [113.671098340162, -3.47610488270073], [113.656932253204, -3.47000285717195], [113.638320237151, -3.46111099898247], [113.616783272157, -3.44833999599257], [113.609565280037, -3.43847583703195], [113.609565280037, -3.42610984760467], [113.624694280034, -3.39000194972841], [113.634990274648, -3.35916794534494], [113.637771222491, -3.34805287115103], [113.641668304564, -3.31805588362102], [113.641668304564, -3.25638787485411], [113.63916630646, -3.2386128756545], [113.632758341464, -3.21749886149656], [113.62664726348, -3.20305399243779], [113.614992227082, -3.18055394676691], [113.605821251516, -3.17263388643437], [113.509431208747, -3.17500093589762], [113.475276294317, -3.18055394676691], [113.461794338297, -3.18778099134307], [113.449149231494, -3.20916490278398], [113.447196248048, -3.22083787645482], [113.446377336106, -3.23388799682125], [113.439285240171, -3.24375198814375], [113.365818193909, -3.26083397158687], [113.308029329943, -3.22972084982695], [113.244984342118, -3.1833348946102], [113.228586321976, -3.16541589431365], [113.135274281701, -3.06694697191405], [113.064696309833, -2.99389399167025], [113.034717259576, -2.98971795985842], [112.975533311641, -3.05388796673026], [112.949712355923, -3.08277787248574], [112.943169274648, -3.10013897330538], [112.943592225483, -3.11610499015666], [112.946931240442, -3.12721989671256], [112.956939232861, -3.14110686629443], [112.969152336374, -3.14944099264507], [112.951665339368, -3.20722097179414], [112.925538276545, -3.22166584085278], [112.833882332704, -3.2755579580222], [112.809150353849, -3.29194692570888], [112.760118231792, -3.32524688601342], [112.692051310485, -3.37346898094477], [112.678866241478, -3.38777890136203], [112.673313230608, -3.39611286007467], [112.663035340906, -3.40639091741509], [112.651659254246, -3.41528294324264], [112.641939264021, -3.41916192040499], [112.550463195822, -3.44653084600612], [112.531662251671, -3.44472186365767], [112.506948210089, -3.42833289597106], [112.471362337144, -3.40221488560342], [112.460274252678, -3.39278289757174], [112.433589290378, -3.36444183883771], [112.417209207509, -3.35360588202031], [112.367754302255, -3.33444485130771], [112.332762203333, -3.32139489857929], [112.305546331284, -3.31471686866268], [112.293054278033, -3.31333988960518], [112.245822253507, -3.31388890426479], [112.229424233365, -3.31805588362102], [112.193037218112, -3.32971997247456], [112.182750275954, -3.33305898743277], [112.173867302582, -3.33778386626603], [112.161654199069, -3.34610894016118], [112.151385194184, -3.35638699750166], [112.078044211746, -3.4269468644581], [111.969711298024, -3.53083384908535], [111.948588231411, -3.55055294691295], [111.913596300127, -3.57055099447905], [111.902481225933, -3.57333194232235], [111.896379200404, -3.5738898417992], [111.889431273204, -3.5738898417992], [111.867480242193, -3.56833699856811], [111.805947349706, -3.53888885805953], [111.804426201913, -3.5247138862838], [111.812760328264, -3.50555285557117], [111.820266322578, -3.49250290284283], [111.832767260647, -3.45694385198812], [111.840966270718, -3.42749587911755], [111.843603217465, -3.40639091741509], [111.843045317988, -3.3797148399325], [111.84166833893, -3.36721390186369], [111.838878338631, -3.34944795511945], [111.831939296249, -3.30833589339551], [111.828600281291, -3.29138885859391], [111.825000253867, -3.27416287405379], [111.816090290767, -3.19416196661024], [111.816090290767, -3.14638997988056], [111.819717307919, -3.12916399534055], [111.825000253867, -3.11416089152868], [111.832353194629, -3.08375889043618], [111.832767260647, -3.06694697191405], [111.830553264736, -3.04166597839982], [111.825819333448, -3.0258349101901], [111.810807344818, -2.99916788516294], [111.80246433365, -2.98694589683254], [111.794148312211, -2.97444495876364], [111.764160209498, -2.92249694022235], [111.756654215183, -2.90944698749388], [111.751938221168, -2.90055496166639], [111.729150340941, -2.80721593166254], [111.731094271931, -2.7883338506884], [111.738033314313, -2.77471694602776], [111.751686261157, -2.74982286116512], [111.728592273826, -2.7547188984616], [111.711384226559, -2.77194488300171], [111.706641242815, -2.78083690882925], [111.702474263458, -2.79055689905489], [111.682485268348, -2.88416599397971], [111.703320332767, -2.93298186293373], [111.696921252589, -2.94652685086509], [111.588048209025, -3.0088878753885], [111.579165235653, -3.01361292185977], [111.559986267667, -3.02166793083383], [111.547197327405, -3.02416087648329], [111.537621338276, -3.02000294958241], [111.526938267373, -3.00666499466014], [111.518883258399, -2.98750396394752], [111.509163268173, -2.96971991229242], [111.50026218989, -2.95805599107707], [111.485808268376, -2.94528498808707], [111.467484254517, -2.93610496006568], [111.451104339286, -2.93221693044784], [111.426939312363, -2.92860785056848], [111.335823330726, -2.92111090870937], [111.324150189417, -2.92333395707579], [111.304980273887, -2.93138896604985], [111.230271197209, -2.96638994978963], [111.164292207989, -3.0030559147807], [111.148884258253, -3.01555685284962], [111.14055029954, -3.02110986371878], [111.071925311118, -3.06222192544283], [111.063024232835, -3.06694697191405], [111.039147208107, -3.07721597679915], [110.962485315622, -3.09639494478455], [110.950821226768, -3.0983388757744], [110.923866199547, -3.09778097629749], [110.906937269656, -3.09444196133927], [110.756790225998, -3.03415998408527], [110.751939283341, -3.02513284197818], [110.756097210242, -3.0122178378913], [110.766933334697, -2.99583792266009], [110.776095257808, -2.98416494898924], [110.79372625591, -2.96778486612], [110.821113286423, -2.95388884408271], [110.831382291308, -2.95055888157981], [110.86971323755, -2.94110895627535], [110.879964305162, -2.93777899377257], [110.96470819635, -2.90236394401478], [110.967201309637, -2.8944349988647], [110.961108336564, -2.88854889116237], [110.933595242228, -2.886946941823], [110.912076214507, -2.88930493883095], [110.80275323038, -2.94110895627535], [110.789703277651, -2.94860589813448], [110.779425220311, -2.95889284029238], [110.751390268682, -2.9922199579633], [110.734992248539, -3.01777990121605], [110.72151029252, -3.04541889173812], [110.704014243059, -3.06222192544283], [110.679426265301, -3.07861089312951], [110.666088310379, -3.08166190589391], [110.653317307389, -3.07721597679915], [110.641104203876, -3.06889090290395], [110.621646286152, -3.05388796673026], [110.623527352868, -3.04360990938976], [110.641446353165, -3.0327109206603], [110.643462200884, -3.01666393462415], [110.616930292136, -2.91971599237899], [110.613600329633, -2.90944698749388], [110.606643349978, -2.89583896765055], [110.596788243473, -2.88180799697182], [110.586105340208, -2.87528285296958], [110.569716204884, -2.87110698879587], [110.551095304013, -2.86916289016795], [110.53748728417, -2.86916289016795], [110.508048196117, -2.87388793663923], [110.487492249074, -2.88083586383881], [110.360808331764, -2.94916396524945], [110.352483257869, -2.95471697611874], [110.329992264653, -2.97305892725069], [110.322216205418, -2.97944895497341], [110.305251233343, -2.99638693731964], [110.283246222875, -3.01361292185977], [110.261934228164, -3.00249784766573], [110.240820214006, -2.9827789174762], [110.231937240634, -2.97110594380536], [110.205837335177, -2.90139197851982], [110.21193030825, -2.88701885855244], [110.227761208822, -2.86166594830882], [110.246373224875, -2.81860995559492], [110.248317323503, -2.80694586674155], [110.247624307747, -2.79042195041335], [110.241360343848, -2.77944199249892], [110.227824240734, -2.76450192059931], [110.224989313434, -2.70971897475791], [110.196927204439, -2.50778585092839], [110.139975189688, -2.29694293163647], [110.13665427964, -2.28666487429592], [110.132469195373, -2.27694488407048], [110.124414186399, -2.26471384328464], [110.09790926738, -2.24652494570502], [110.094705201063, -2.23597699108148], [110.095542217916, -2.1838938562605], [110.096937301885, -2.17166298311281], [110.101644243445, -2.15583191490305], [110.111931353241, -2.13194583771917], [110.125116254611, -2.08666696427695], [110.127762253813, -2.06194387023971], [110.125809270367, -2.04694093406596], [110.114703248629, -2.01610692968251], [110.09137523856, -1.95639190436089], [110.085273213031, -1.94221693258516], [110.067768278753, -1.92527895023903], [110.045538298003, -1.91333591164711], [109.999998244457, -1.89457989449711], [109.966662241969, -1.88194384014868], [109.948860253041, -1.87221496510573], [109.936377252245, -1.86415995613157], [109.912491342699, -1.84000398166478], [109.903590264416, -1.8283398928113], [109.906434244171, -1.7891628772598], [109.914552285058, -1.77499695793955], [109.931085253841, -1.76749984844235], [109.948320290837, -1.76055192124272], [109.957212316664, -1.755835927227], [109.979712194697, -1.74083299105326], [109.99192529821, -1.72915984974428], [109.999998244457, -1.71732493770362], [110.013318262106, -1.69555394997299], [110.031939330615, -1.65944588445877], [110.036655324631, -1.64360593143159], [110.06944231246, -1.46555888478589], [110.070828343973, -1.39346898521956], [110.070261224402, -1.37694490125342], [110.068047228491, -1.36528098003794], [110.05774234906, -1.3338889085395], [110.051091308872, -1.32028088869618], [110.045538298003, -1.31194692998361], [110.031102313761, -1.29888792479983], [110.007216236578, -1.28166194025966], [109.918053238386, -1.18249983446549], [109.872207245373, -1.09139290528361], [109.729710197126, -0.953611851052932], [109.67692532937, -0.98374395486252], [109.650816203819, -0.973609898619046], [109.614438241022, -0.956392966534385], [109.590813343942, -0.912220839590478], [109.57539634175, -0.889864962654661], [109.559709274638, -0.878335990080696], [109.549989284412, -0.874159958268994], [109.469988209331, -0.851659912598113], [109.441782266876, -0.848887849572234], [109.423305199464, -0.850975949297101], [109.414008327712, -0.855970893051337], [109.411506329607, -0.865834884373839], [109.415817310061, -0.875554874599345], [109.420533304077, -0.891241941712234], [109.415817310061, -0.907081894739309], [109.407906302184, -0.913606871103525], [109.39178723178, -0.918052967836328], [109.376649346965, -0.916108869208368], [109.290267296616, -0.878335990080696], [109.27998018682, -0.868057932740214], [109.271520331921, -0.852631878093065], [109.267767250945, -0.839167859346627], [109.247211303902, -0.709162864351701], [109.247751266106, -0.689164984423782], [109.250541266405, -0.678337912423747], [109.258191261816, -0.669310937954675], [109.471914203048, -0.744721915206348], [109.477485318828, -0.743335883693428], [109.486926191677, -0.739159851881712], [109.514430233557, -0.726946916006749], [109.4167802231, -0.612781874038949], [109.406097319835, -0.605554997100906], [109.368738339088, -0.584719932681424], [109.357479263797, -0.582217934576595], [109.286928281658, -0.586393966388259], [109.275822259919, -0.589165861776171], [109.263600271589, -0.594025856888886], [109.16622921087, -0.558889924507693], [109.151091326055, -0.546667936177244], [109.141380220647, -0.535975980456836], [109.124415248572, -0.51166695243756], [109.120248269216, -0.502216859494984], [109.099719311901, -0.399166891721186], [109.046943328962, -0.261664954867067], [109.042632348509, -0.248893951877114], [109.044018212384, -0.2373649793032], [109.053306199318, -0.222496991770976], [109.062063276504, -0.214306866517356], [109.071657202906, -0.210139887161], [109.111923195321, -0.205000942309818], [109.175805199999, -0.212218934430558], [109.194426268507, -0.199159929246665], [109.191033274092, -0.132775926463974], [109.178037300821, 0.031105033223429], [109.165545247569, 0.10639011428918], [109.121643185546, 0.207217033696578], [109.116927191531, 0.216109059524216], [109.099152192331, 0.239446122048438], [109.078596245288, 0.260002069091448], [109.064142323774, 0.273610088934895], [109.053306199318, 0.283339131615887], [109.037070285184, 0.292843036376846], [109.006101332159, 0.297496166118581], [108.986103284593, 0.298333015334147], [108.973035226954, 0.297496166118581], [108.952470227455, 0.297496166118581], [108.934713333167, 0.300286166417491], [108.925812254884, 0.30528111017174], [108.918594262763, 0.315136049038641], [108.915822199737, 0.332218032481882], [108.920259244015, 0.351667065388367], [108.936639326884, 0.386668049128165], [108.9461522841, 0.4063871469558], [108.946926269042, 0.426394079339155], [108.931923332868, 0.608608105341083], [108.921654327983, 0.646390036924215], [108.888894329882, 0.758053080787122], [108.884718298071, 0.767782123468126], [108.87580833497, 0.779446044683486], [108.858600287703, 0.79639307948509], [108.845487303063, 0.810568051260816], [108.847350264867, 0.824860034405325], [108.853866188776, 0.8355521577638], [108.893871336364, 0.867367012459561], [108.909414234741, 0.867781078477644], [108.923724322797, 0.870553141503534], [108.943038239424, 0.88889509263549], [108.962199270136, 0.91083707119156], [108.970263331566, 0.923338009260248], [108.978588237823, 0.942499039972907], [108.984708200625, 0.96361305413097], [108.984708200625, 0.9772210739742], [108.982755217179, 0.995833090027356], [108.979983321792, 1.00666016202734], [108.974430310922, 1.02194204793943], [108.959994326681, 1.05555716780435], [108.958599242712, 1.17666108451624], [109.064988225445, 1.20139306337103], [109.081386245587, 1.20555115790988], [109.095840334739, 1.21166206825602], [109.158723216556, 1.25889409278163], [109.174428220941, 1.27749705637934], [109.263600271589, 1.39457816247005], [109.243593339205, 1.40500005326929], [109.232055314176, 1.39597307880041], [109.173861269009, 1.32416212897243], [109.165545247569, 1.31166102326558], [109.149714346997, 1.27944115500718], [109.139859240492, 1.26194510554602], [109.055457330955, 1.21798001161118], [108.981234237025, 1.21444301609937], [108.982062201423, 1.22610710495273], [108.986643246797, 1.23833814573862], [108.998262241011, 1.25833602566667], [109.009017228644, 1.27431109497329], [109.025271247689, 1.29583900751129], [109.040265299046, 1.32194813306153], [109.0560873148, 1.35416800131993], [109.060677244992, 1.3665251059299], [109.062765344716, 1.38166315838304], [109.062765344716, 1.42278410492447], [109.060812193633, 1.44110811878358], [109.058589312905, 1.45972013483674], [109.05803124579, 1.49333508706349], [109.059417277303, 1.51249611777598], [109.062189340329, 1.52333207459349], [109.066932324073, 1.53221504796545], [109.076940316492, 1.54639001974117], [109.0935993491, 1.56028604177861], [109.105263270315, 1.56916013033327], [109.146384216857, 1.59666400457574], [109.158867217653, 1.60499813092638], [109.171917338019, 1.61250412524099], [109.200546231309, 1.62471706111586], [109.209429204681, 1.63027912444061], [109.233459282962, 1.64736110788385], [109.263042204474, 1.67944602750066], [109.274697240872, 1.69528614816589], [109.282761302301, 1.7083361008943], [109.331379190702, 1.79110907136355], [109.334988270581, 1.81528315074142], [109.337202266492, 1.88805701360871], [109.439703219606, 1.95416206665299], [109.575891209315, 1.98868612010068], [109.648566333363, 2.07341207401548], [109.65138332339, 2.05750003662075], [109.655550302746, 2.00278012269166], [109.649979186966, 1.95221813566315], [109.651509219576, 1.93638706745333], [109.660266296762, 1.91444508889747], [109.6713723185, 1.89805612121084], [109.69915531012, 1.86068808800764], [109.7103962805, 1.85139104861758], [109.733598226744, 1.83694601192081], [109.760535316693, 1.82278009260057], [109.89942328506, 1.72194412073753], [109.928034241077, 1.69048013250972], [109.98182728415, 1.68229905971146], [110.253051254792, 1.7055551530509], [110.298321243417, 1.76166109849322], [110.303037237433, 1.77055312432071], [110.317482274129, 1.79402513548649], [110.330541279313, 1.80153112980116], [110.342205200529, 1.7973641504447], [110.47719625446, 1.64333812962452], [110.479986254759, 1.62416804645636], [110.527209226829, 1.60833714588477], [110.56499132605, 1.59805908854422], [110.635533255734, 1.57888900537608], [110.702763327825, 1.55694702682024], [110.722491310471, 1.54944103250557], [110.733678301394, 1.54013510829821], [110.740464290224, 1.52152309224504], [110.734983196084, 1.50208311179404], [110.724696253926, 1.48834014330924], [110.715003253429, 1.47750401885372], [110.696094350364, 1.46541714680291], [110.675808300604, 1.45048612735859], [110.68747222182, 1.44471703102499], [110.700549331915, 1.44528415059532], [110.724696253926, 1.4486050606427], [110.734155231686, 1.45278109245447], [110.746647284937, 1.46110616634956], [110.762208288226, 1.47944811748175], [110.769147330608, 1.49333508706349], [110.770533194483, 1.50555707539382], [110.770533194483, 1.51916509523727], [110.768337303483, 1.53778616374575], [110.769021266784, 1.554166078977], [110.774295327915, 1.56277915506599], [110.789838226293, 1.56944813252708], [110.821923313548, 1.56805304855874], [110.836926249721, 1.56250003768946], [110.942460278327, 1.51722116424737], [110.9765162863, 1.49639515228336], [110.990538204524, 1.48305702972294], [111.017205229551, 1.45500414082079], [111.036375312719, 1.43305310980945], [111.05275522795, 1.4149991608715], [111.063024232835, 1.40500005326929], [111.155544350896, 1.36388815918344], [111.319443247857, 1.3330541548001], [111.3330512677, 1.3330541548001], [111.350808329627, 1.33555615290474], [111.366657335109, 1.34055109665905], [111.378312203869, 1.34596915888688], [111.301650311384, 1.40694415189733], [111.287196222232, 1.41305506224341], [111.262500285561, 1.41583601008682], [111.241926233607, 1.41583601008682], [111.224700249067, 1.41249716276662], [111.209715250166, 1.40694415189733], [111.200274209679, 1.40278605735842], [111.188178285173, 1.39590116207075], [111.172068267225, 1.39457816247005], [111.15972021507, 1.39944704240003], [111.057903225257, 1.46194301556511], [111.024144271933, 1.52416003899149], [111.012777237729, 1.533340067013], [111.003597209707, 1.55139401595096], [110.999997349922, 1.57208507927356], [111.001392266252, 1.58778103120376], [111.021930276022, 1.64944903997065], [111.029157320598, 1.66610807257843], [111.041496320297, 1.67444203129089], [111.064419316803, 1.68221809052653], [111.169440205296, 1.93834005089872], [111.173310297641, 1.94805115630686], [111.19608929305, 2.0213921387446], [111.205557323265, 2.0663920624484], [111.239568236599, 2.11479403302252], [111.254994291246, 2.12347014102362], [111.274704336619, 2.12055407690064], [111.29414431707, 2.11249906792653], [111.324852257629, 2.10555114072706], [111.336237229106, 2.10791802255215], [111.348873283454, 2.1191680453878], [111.369978245157, 2.14666303481294], [111.371931228602, 2.15812914311272], [111.3549841938, 2.16305200249956], [111.270825191818, 2.15138808128415], [111.191940250966, 2.14111002394367], [111.172752230526, 2.14597001905633], [111.183039340322, 2.26221410829373], [111.202767322967, 2.3658400804555], [111.211110334135, 2.39860913101136], [111.216663345004, 2.41361206718494], [111.225393264823, 2.4225040930126], [111.244707349089, 2.42930801911512], [111.315672229608, 2.38743102490542], [111.368106230896, 2.33909208624323], [111.394143272079, 2.35611103777449], [111.45027620725, 2.36861214348135], [111.442473325924, 2.39278605522111], [111.426849290723, 2.41368415155261], [111.40305323518, 2.48083308682129], [111.418056338991, 2.57805109398742], [111.436659302589, 2.67249703812774], [111.439422313159, 2.68333316258304], [111.448458340084, 2.69471813406012], [111.520260237456, 2.74638703522499], [111.64414526965, 2.83472206901899], [111.656376310435, 2.84277707799311], [111.668877248504, 2.84763707310592], [111.740805209701, 2.86000306253323], [111.793590245096, 2.86889508836087], [111.823605337537, 2.87305301526163], [111.842208301134, 2.87499711388966], [111.892212221048, 2.87972216036093], [111.950253212662, 2.88013605874083], [111.965004188826, 2.8825031082041], [112.093047315558, 2.90527305115802], [112.109418345972, 2.9091610807759], [112.217751259694, 2.93805115416938], [112.264425217105, 2.95305409034313], [112.517208330157, 3.01472209911001], [112.64749227489, 3.04416101952506], [112.676373295828, 3.04944413311131], [112.687191315373, 3.05221602849917], [112.864698232176, 3.10083408453783], [112.932486203745, 3.1222181636167], [112.953042318426, 3.128887141078], [112.967478302667, 3.13499805142409], [112.981095207328, 3.14194614626171], [112.998321191868, 3.15221515114671], [113.010534295381, 3.16055816231482], [113.029164248707, 3.17611011314812], [113.042205316618, 3.19055514984484], [113.053860353016, 3.20610710067814], [113.065533326687, 3.2219470537052], [113.076387220777, 3.23833602139184], [113.082489246306, 3.25278105808877], [113.274981329648, 3.48610608577854], [113.298318224535, 3.51749815727708], [113.38831823958, 3.64333600527771], [113.39638230101, 3.65555816124611], [113.414994317063, 3.69194500886073], [113.517765335098, 3.80805414945655], [113.550120319636, 3.83305602559431], [113.669712308649, 3.93249708112683], [113.735529191861, 3.99694603773708], [113.776659190858, 4.04471802446676], [113.926095281487, 4.2441670874643], [113.934420355382, 4.25666802553302], [113.943861228231, 4.27444302473279], [113.964426227729, 4.32138704706442], [113.990535353279, 4.42333915315736], [113.994711217453, 4.43971906838845], [113.994711217453, 4.4533361406874], [113.993316301123, 4.47249717139983], [113.99193026961, 4.48471915973038], [113.989158206584, 4.49583406628625], [113.98441522284, 4.51139506957486], [113.97415527041, 4.53610911115658], [113.965821311698, 4.55527014186923], [113.963049248672, 4.56958006228661], [113.967207343211, 4.58250411882885], [113.974848286167, 4.59194515931584], [113.986368206285, 4.59749817018513], [113.998023242683, 4.59944210117497], [114.011109237595, 4.59889308651549], [114.066675220834, 4.59555407155726], [114.09507931148, 4.5905321380747], [114.101649214845, 4.59138709220088], [114.13997127627, 4.59416804004428], [114.160536275769, 4.59416804004428], [114.179697306481, 4.59278200853123], [114.190533263299, 4.59000106068798], [114.203043253823, 4.58166710197537], [114.286914253611, 4.5923681101513], [114.300810275649, 4.59555407155726], [114.52026627103, 4.69110709747207], [114.529167349313, 4.69583214394334], [114.544980312611, 4.70749606515868], [114.555258202314, 4.71778300731653], [114.564150228141, 4.72944709617008], [114.579990348807, 4.74777111002919], [114.592752299341, 4.76221614672597], [114.633882298338, 4.8030581435288], [114.655257324961, 4.82277707371833], [114.666093281779, 4.832497063944], [114.685524209774, 4.84750016775574], [114.716925333728, 4.87139512975698], [114.736644263918, 4.8858401664537], [114.9136023337, 4.99638707608675], [114.9313773329, 5.00583716902924], [114.954165213126, 5.01750109024464], [114.963606253613, 5.02166806960088], [115.009425256898, 5.03722002043411], [115.040268313737, 5.04749807777465], [115.051374335475, 5.0502701408007], [115.069158219492, 5.05305108864387], [115.082208339859, 5.05221407179056], [115.09803924043, 5.04749807777465], [115.103601303755, 5.03910108715001], [115.04165434525, 4.96889208666165], [114.989697274253, 4.90472207978968], [114.982065216114, 4.8897191436161], [115.018434294094, 4.89579401177843], [115.022898328099, 4.87639007351123], [115.029126249814, 4.82021204370149], [115.035471350536, 4.80694600550873], [115.049979251507, 4.79833309705753], [115.061652225178, 4.8030581435288], [115.124688328185, 4.84944409874561], [115.13358923883, 4.85763405636117], [115.145784237432, 4.90323714181909], [115.2079023544, 4.95499606462426], [115.220538241111, 4.95805612984413], [115.286373229234, 4.92582704149226], [115.310673204798, 4.90249903142336], [115.327827272608, 4.89374212187545], [115.356933263828, 4.89944801865896], [115.366653254054, 4.90333604827685], [115.378866357567, 4.911661122172], [115.392492314683, 4.92526914201539], [115.452207340005, 4.98889013422763], [115.46192733023, 4.99971703858965], [115.479711214247, 5.02277515137534], [115.52886923249, 5.04194506690538], [115.546104269485, 5.05305108864387], [115.557750253428, 5.06861209193266], [115.561917232784, 5.07833208215816], [115.564698348266, 5.0891680389755], [115.568604315156, 5.12611312134334], [115.574157326025, 5.17916805402101], [115.559145337396, 5.20249606408992], [115.541928237674, 5.19888715184873], [115.529706249343, 5.2002820681791], [115.510536333813, 5.20860714207424], [115.48512022402, 5.22083801522194], [115.359705326854, 5.30957806257867], [115.359705326854, 5.32388815063382], [115.371225246973, 5.38249609418103], [115.380252221442, 5.40097316159256], [115.52832021783, 5.51749603293011], [115.605819294807, 5.52027714841171], [115.749711259384, 5.51971908129667], [115.762500199646, 5.52027714841171], [115.792209352621, 5.52500202724474], [115.803036256983, 5.52777409027084], [115.817490346135, 5.5338940530724], [115.829712334465, 5.54221912696755], [115.84887319754, 5.56389104060242], [115.85720732389, 5.57639214630932], [115.886655296761, 5.62888901187221], [115.895268205212, 5.64486408117886], [115.904430295961, 5.68000001356007], [115.909146289976, 5.71610807907432], [115.915050334952, 5.73800513062906], [115.918875332657, 5.7475001505727], [115.928460206603, 5.7583361073902], [115.944138221261, 5.77000002860558], [115.991361193331, 5.79777413540721], [116.014167346106, 5.80944710907811], [116.03846732167, 5.8261061416859], [116.051094323563, 5.84083901293849], [116.055945266221, 5.85471709770285], [116.053308319474, 5.90027508852165], [116.090271339115, 5.97777416549832], [116.109990269304, 6.12777704042116], [116.328600195376, 6.36333416893303], [116.358039283429, 6.38860610999183], [116.414424346248, 6.42889003967963], [116.491095291189, 6.48277310439357], [116.500680332773, 6.49347411256951], [116.507493311331, 6.5105560960127], [116.502777317315, 6.53236312592719], [116.507214193955, 6.54430616451902], [116.561097258668, 6.60638807166599], [116.626779193239, 6.67736217227848], [116.639163287577, 6.69222110735513], [116.643879281593, 6.70111313318261], [116.647623310114, 6.71444203564955], [116.648037208494, 6.7311101207128], [116.646651344619, 6.74333210904319], [116.64249325008, 6.76027914384481], [116.643339319389, 6.77333814902852], [116.656938286777, 6.8466610265554], [116.661096213678, 6.85639006923645], [116.715816295245, 6.967774163361], [116.745246330843, 7.00666300908052], [116.754174231216, 7.01805703301283], [116.766378282274, 7.02312406113458], [116.832357271494, 6.96513704897654], [116.839854213353, 6.94874808128991], [116.851095351371, 6.89805114562001], [116.859708259822, 6.80333513655853], [116.858736294327, 6.7805561411493], [116.855550332921, 6.76639005419086], [116.851383353565, 6.75694901370372], [116.846649254638, 6.74805715551423], [116.835399231803, 6.73208208620758], [116.820549349181, 6.71944603185926], [116.809713224726, 6.70305706417247], [116.789148225227, 6.66221506736963], [116.78082331897, 6.64333315403364], [116.776089220044, 6.62083310836276], [116.776926236897, 6.60110512571776], [116.783802247367, 6.5842390601009]]], [[[72.9799831709173, 7.02777702323834], [72.9827191917595, 7.01298112007361], [72.9742142422216, 7.02757015786743], [72.9799831709173, 7.02777702323834]]], [[[125.794980349282, 6.93277301198303], [125.767494244675, 6.8875030233583], [125.765550313685, 6.8888890548713], [125.75749530471, 6.8986090450968], [125.669979350497, 7.07500016294664], [125.663454206495, 7.09860712275389], [125.698446305417, 7.1902721190508], [125.71470920928, 7.1913880856428], [125.77527030391, 7.14889016004388], [125.788878323753, 7.13444512334717], [125.796789331631, 7.11944201953524], [125.794980349282, 6.93277301198303]]], [[[93.8994213367328, 6.80707916507954], [93.8270612046073, 6.74583410714785], [93.8106631844652, 6.7531870479101], [93.7849771773886, 6.83333212408854], [93.7708112580681, 6.89360504888707], [93.7646912952665, 6.92055102365271], [93.7172073107309, 6.98916712725735], [93.6784622984703, 7.02334014659909], [93.6590851822933, 7.02353812715266], [93.6477632427282, 7.03250206970961], [93.6452612446235, 7.07805100807285], [93.6447212824193, 7.09111001325676], [93.643596263372, 7.11860517031988], [93.6724863367656, 7.18402609242509], [93.7949853374461, 7.23347211286157], [93.8091422043108, 7.23638800934656], [93.8258191741914, 7.23569516122814], [93.8552673146999, 7.20944203458076], [93.862494191638, 7.19944309461674], [93.8680472025073, 7.18229807926161], [93.8802603060203, 7.13916111736289], [93.9127681764725, 7.02860515527438], [93.9230192440847, 6.99750108596981], [93.9296882215459, 6.94916214730784], [93.8994213367328, 6.80707916507954]]], [[[117.28297827811, 7.31944914964782], [117.278316263551, 7.24999602918979], [117.276381217379, 7.23861105771293], [117.273033317603, 7.22833316801039], [117.250533271932, 7.17916609731243], [117.192744240327, 7.17333413670468], [117.172206230557, 7.17333413670468], [117.159993294682, 7.17194810519163], [117.149427235148, 7.16860909023341], [117.120816279131, 7.15555913750499], [117.098172232363, 7.13721701873488], [117.089424207632, 7.11889317251389], [117.079281266571, 7.10499715047666], [117.066447231669, 7.10506906720593], [117.051930278243, 7.1708321385998], [117.062469348049, 7.27166811046265], [117.070686295393, 7.28402504743463], [117.088047228575, 7.29416815613371], [117.093267310249, 7.2934570354663], [117.14512530715, 7.33402913498615], [117.222210318109, 7.35277609968073], [117.268182207308, 7.34389312630855], [117.278316263551, 7.33374113279211], [117.28297827811, 7.31944914964782]]], [[[116.874702311178, 7.22180802400821], [116.856936196796, 7.18389114378368], [116.852337214149, 7.18833707287843], [116.878725289438, 7.27416105611223], [116.886654234587, 7.28028101891364], [117.000882308468, 7.35292010077763], [117.009423300189, 7.34221909260168], [117.017487193981, 7.30833407545396], [117.018045261095, 7.26673603098255], [116.958033348762, 7.24166207047733], [116.908182314764, 7.23347211286157], [116.874702311178, 7.22180802400821]]], [[[122.849991284288, 7.30555312761054], [122.832765299748, 7.27527702270407], [122.816511280702, 7.28138810068834], [122.809149287485, 7.28944310966227], [122.786370292075, 7.3394470295758], [122.785686328774, 7.35236203366265], [122.794434353505, 7.3905580312637], [122.800536211396, 7.4088910975783], [122.806152254177, 7.42236416878012], [122.829435337245, 7.43305612450075], [122.900409270219, 7.43597202098555], [122.929983306914, 7.42276901470474], [122.938308213171, 7.41500200792461], [122.975613214462, 7.36513303665247], [122.90054421886, 7.31721704882596], [122.849991284288, 7.30555312761054]]], [[[93.7272692826069, 7.32403002738414], [93.6366572209898, 7.24653111804548], [93.6204032019447, 7.24971707945126], [93.613869173125, 7.26055303626879], [93.5963732913018, 7.3065250931055], [93.6080372125172, 7.34527010536606], [93.6176222541012, 7.36708602009785], [93.6472142280687, 7.37398013547902], [93.6791283244984, 7.38965815013637], [93.6937892790217, 7.43660217246798], [93.6969303134264, 7.42276901470474], [93.6955442819133, 7.41028601390868], [93.7348383088336, 7.36298207265376], [93.7272692826069, 7.32403002738414]]], [[[93.4602662707782, 7.88763707746453], [93.4535972933169, 7.86895314468195], [93.3567931845308, 7.87680112064703], [93.3459572277133, 7.88347009810814], [93.3090123129837, 7.92541900904751], [93.3058172991224, 7.93944109490888], [93.3066362110649, 7.95277016501393], [93.3159511877278, 7.99542114416505], [93.3566491834338, 8.01388915912111], [93.3746942475544, 8.01916305261386], [93.3854131930033, 8.01680505560607], [93.3914433018026, 8.01172009021137], [93.4438682506361, 7.94360807426528], [93.4502762156315, 7.92916303756833], [93.4583312246056, 7.90277512991774], [93.4602662707782, 7.88763707746453]]], [[[117.022221292907, 7.80888708525447], [117.015264313252, 7.80526912055756], [116.997903212432, 7.81534902970657], [116.974152251528, 7.87166200815772], [116.960823349061, 7.91028112423236], [116.954433321339, 7.94360807426528], [116.949996277061, 8.03222205779776], [116.954433321339, 8.04416509638962], [116.96151619718, 8.05534303485762], [117.06678921332, 8.07791516489594], [117.076392359815, 8.06055406407641], [117.093321289706, 7.90708611037103], [117.076392359815, 7.86777414617796], [117.065250295893, 7.84639006709892], [117.059148270364, 7.83749804127148], [117.022221292907, 7.80888708525447]]], [[[98.6070602714314, 7.908058075866], [98.5983932158858, 7.89903110139693], [98.5749212047199, 7.91353917000578], [98.5322071936567, 8.08000309698293], [98.5297051955518, 8.09083016898296], [98.5281842153974, 8.11999902447694], [98.5369501774007, 8.10735408531115], [98.5935962526851, 8.07887807793561], [98.6108222372252, 8.05111302358926], [98.6116502016232, 7.96861011804107], [98.6113712518847, 7.95471409600361], [98.6070602714314, 7.908058075866]]], [[[98.3998442016537, 7.94175416491566], [98.4139382042446, 7.90462015444984], [98.4329461814047, 7.91200008494036], [98.4410823272018, 7.90610509242066], [98.4363752180034, 7.87166200815772], [98.3090702016668, 7.75721801645142], [98.2874883096724, 7.77763901485304], [98.2838701773375, 7.78777307109646], [98.2719273063836, 7.92221511036895], [98.2820702474447, 8.18332312967783], [98.3034543265235, 8.1852130812111], [98.3195641768338, 8.17513317206231], [98.3327671831145, 8.16219101060902], [98.3363853154493, 8.13250013018381], [98.3430452404551, 8.1088931703764], [98.3899802103313, 8.08389112660063], [98.4019232489232, 8.08138912849579], [98.4186362609876, 8.01513102189927], [98.4186362609876, 7.99745509679536], [98.4000602871182, 7.9791131456634], [98.3998442016537, 7.94175416491566]]], [[[93.5347771992644, 8.03764012002546], [93.4832432467409, 7.99068704523831], [93.4749902572134, 8.0074991313985], [93.4466403136619, 8.13610904242505], [93.4471262964094, 8.16236216907226], [93.4774832028628, 8.2077761587941], [93.4833153311086, 8.21611011750656], [93.4958162691775, 8.22277004251237], [93.5165162173172, 8.22597410882917], [93.5287382056478, 8.22069116288088], [93.5340752986905, 8.20882909347398], [93.5222222817389, 8.17722110414906], [93.5202602458382, 8.10944201739795], [93.5244272251944, 8.10000114454892], [93.5324822341686, 8.07361306926015], [93.5366582659803, 8.056945151835], [93.5347771992644, 8.03764012002546]]], [[[73.0488691718048, 8.25305503223621], [73.0310313083313, 8.24750202136693], [73.0204112693402, 8.26242415599392], [73.0788752117903, 8.31027711190836], [73.0819352770101, 8.30305911978769], [73.0731781998241, 8.27471806105375], [73.0658071541511, 8.26305413983817], [73.0488691718048, 8.25305503223621]]], [[[117.298863325777, 8.18221604790335], [117.294984348614, 8.18166703324379], [117.289701235028, 8.18250405009735], [117.269991357294, 8.20236714902177], [117.26541031192, 8.21527310065323], [117.266661227153, 8.29083713145734], [117.268056311121, 8.30611013255208], [117.276300248194, 8.32139201846439], [117.318537328965, 8.33062602594247], [117.347346265536, 8.30471504858377], [117.354708258753, 8.28611208498609], [117.344142199219, 8.2067321089317], [117.330408283189, 8.19291705607924], [117.298863325777, 8.18221604790335]]], [[[79.9118011907593, 9.02013412357347], [79.8949892722373, 8.98666317244368], [79.850538195555, 9.00110804150245], [79.6997071885961, 9.08055104946896], [79.6960892238992, 9.09347510601124], [79.7252672994867, 9.10166506362696], [79.7441401603674, 9.10333004487836], [79.7561013038703, 9.10250208048034], [79.8263822210881, 9.08389006442735], [79.8366512259733, 9.08027209973062], [79.8449851846858, 9.07444902394018], [79.900821232845, 9.0327700102838], [79.9118011907593, 9.02013412357347]]], [[[124.780122308741, 9.07610512037421], [124.771653233749, 9.07471908886134], [124.707213329594, 9.10500407858518], [124.680546304567, 9.11944911528211], [124.662204353435, 9.13082503430349], [124.652484363209, 9.14166115875901], [124.643601222199, 9.15526901096422], [124.635276315942, 9.17000204985499], [124.632756212926, 9.20721702950579], [124.636383230078, 9.21750413930164], [124.649721352639, 9.23638605263778], [124.672761360514, 9.25305413770087], [124.712631224184, 9.25750006679561], [124.737201264669, 9.24694305971678], [124.776927294879, 9.20944913032764], [124.785810268252, 9.19221409333204], [124.805259301158, 9.14416315686389], [124.809984347629, 9.11749613183673], [124.809696345435, 9.10540909214779], [124.780122308741, 9.07610512037421]]], [[[92.7869312230072, 9.12610904028776], [92.7708212050589, 9.12471412395741], [92.7313742922244, 9.12735107070369], [92.7205383354071, 9.13389415197882], [92.7150032618106, 9.14221905823603], [92.7113852971139, 9.15277606531487], [92.7088832990091, 9.16361202213237], [92.7080372297002, 9.17694109223726], [92.7088832990091, 9.1969480246206], [92.712771328627, 9.21027709472548], [92.7591572838436, 9.26263901164697], [92.7833311955833, 9.24332509501989], [92.7866522732687, 9.23860910100417], [92.7916562694784, 9.23249802301989], [92.8056781877018, 9.21006100926115], [92.8108082477356, 9.17582512564524], [92.8121942792485, 9.16333307239385], [92.8083062496307, 9.14986016883005], [92.7970652792508, 9.13332703240837], [92.7869312230072, 9.12610904028776]]], [[[123.674994355871, 9.22638711267376], [123.706935274391, 9.14971616773313], [123.707637342603, 9.13805207887959], [123.700275349385, 9.12610904028776], [123.677622250162, 9.11152905494941], [123.609420212575, 9.09221513832249], [123.5863802047, 9.08888517581961], [123.568326255762, 9.09055904188847], [123.556923347012, 9.09666106741725], [123.479424270036, 9.16194704088081], [123.461109308632, 9.17860607348865], [123.457212226559, 9.190558164536], [123.461928220575, 9.21110505912348], [123.475392239321, 9.22006011686313], [123.504021300249, 9.21027709472548], [123.549147287777, 9.22416406430722], [123.559416292662, 9.22944701025551], [123.582762240004, 9.24916610808316], [123.589017319085, 9.26097403039545], [123.591924330752, 9.2759771342072], [123.598872257952, 9.2965240287947], [123.628581243288, 9.29680314617122], [123.648732344406, 9.27499611625677], [123.674994355871, 9.22638711267376]]], [[[100.019988305932, 9.42263210935453], [99.9733052960659, 9.41360513488547], [99.9410222282574, 9.42256002498693], [99.9322113392528, 9.54694914483873], [99.9861032887841, 9.57610911551524], [100.077624283984, 9.58833110384557], [100.091934204401, 9.56597505927179], [100.086381193532, 9.55471615161882], [100.077318344517, 9.54520302676422], [100.069029312806, 9.47082704691961], [100.019988305932, 9.42263210935453]]], [[[125.952471281247, 9.55749709946223], [125.943867257613, 9.5558321182109], [125.926371208152, 9.57222108589746], [125.90179228285, 9.61235212967107], [125.907768244555, 9.70666312516977], [125.914428337198, 9.75152810023212], [125.940807360032, 9.75569507958817], [125.958879246243, 9.73916211080467], [125.98636535085, 9.67416413953485], [125.991090229683, 9.66194215120453], [125.990676331303, 9.64291606913344], [125.971920314153, 9.57471403154688], [125.964576258209, 9.56374312608796], [125.952471281247, 9.55749709946223]]], [[[126.017487357428, 9.2658340255083], [126.05047232581, 9.23194917599852], [126.112212251306, 9.2512451553526], [126.128313216799, 9.26083002929851], [126.186102248404, 9.24277608036039], [126.179703335863, 9.20444513411792], [126.166653215497, 9.10110716414999], [126.184770363985, 9.07847216983765], [126.233388252386, 9.03143812586558], [126.237168323091, 9.01942317054426], [126.222075365276, 9.013600094754], [126.225846215888, 8.99627503611792], [126.237681295566, 8.99559107281698], [126.258264232338, 8.9902720846851], [126.274383302741, 8.98273004818662], [126.29108726235, 8.97416206673682], [126.301653321884, 8.96332610991949], [126.306927215377, 8.95472208628581], [126.324855268129, 8.918605135954], [126.334989324373, 8.84179907473395], [126.326925262943, 8.82361000951624], [126.304155319989, 8.78527001081829], [126.292473293863, 8.77457805509784], [126.192744236136, 8.69610701262626], [126.148878216297, 8.66971910497546], [126.107478320018, 8.64778601123692], [126.093870300174, 8.63221612313099], [126.084438312143, 8.60971607746013], [126.122481256191, 8.54250411027932], [126.129438235846, 8.53499811596465], [126.144144285009, 8.5275011741055], [126.198864366576, 8.52083202900643], [126.220545332666, 8.52000406460843], [126.230535220175, 8.52694310699071], [126.211914319304, 8.5366630972162], [126.226926307934, 8.55138708365143], [126.362268228333, 8.54173901015542], [126.392211236407, 8.50750312653952], [126.396099266025, 8.46555404796214], [126.373995349099, 8.39207811688281], [126.357759267327, 8.36916417283202], [126.347760327363, 8.36027214700453], [126.326097298545, 8.23637806235575], [126.394713234512, 8.20305111232283], [126.416385315785, 8.22194207811435], [126.445527349188, 8.24138205856536], [126.463464286758, 8.23569409905469], [126.465822283766, 8.22527204061724], [126.4458242362, 8.11944112499993], [126.439704273398, 8.11000008451293], [126.435258344303, 8.09860606058037], [126.362556230527, 7.90385505432595], [126.365805223845, 7.88249813261325], [126.379701245883, 7.84527410050708], [126.388737272807, 7.82860601544399], [126.404712342114, 7.82583412005607], [126.42219933912, 7.82458303718466], [126.454707209572, 7.80777111866262], [126.523035310982, 7.72860706043445], [126.551934269193, 7.69222004518183], [126.592758328723, 7.51610804470852], [126.596367240965, 7.49999802676041], [126.598032222216, 7.48055804630922], [126.595269211646, 7.44986804302277], [126.58262427248, 7.44097601719511], [126.555822298811, 7.39639015950945], [126.55386026291, 7.35610606218342], [126.554697279764, 7.30153014935126], [126.561852239973, 7.29007309350674], [126.581868224812, 7.28431304962862], [126.558873311576, 7.19944309461674], [126.455265276687, 7.05166310042228], [126.348948210684, 7.00284706383002], [126.328608349105, 6.99888711748286], [126.317754287377, 6.98639506423148], [126.280683308823, 6.92124403940931], [126.288738317798, 6.8986090450968], [126.299142271324, 6.88944712198633], [126.311103247189, 6.88139211301216], [126.328329231729, 6.86861205756678], [126.344439249677, 6.85471603552957], [126.348309342022, 6.80048210434784], [126.323613237713, 6.79444311073102], [126.312471341429, 6.79805202297246], [126.300267290372, 6.80333513655853], [126.288036249586, 6.81750105587895], [126.284004218871, 6.83930808579322], [126.278055246895, 6.8783320477923], [126.271098267239, 6.90139016057822], [126.261459246199, 6.92430410462903], [126.212904222072, 6.94749716605651], [126.20011528181, 6.94597601826387], [126.187200277723, 6.93291701308017], [126.165267351622, 6.88166201029521], [126.172764293481, 6.86638900920042], [126.190260342942, 6.83555517245508], [126.207207210106, 6.81416204092055], [126.215820286195, 6.80666509906142], [126.229428306038, 6.79416416099253], [126.246933240317, 6.7726360808166], [126.258606213988, 6.75083810335763], [126.247482254977, 6.70139208292113], [126.238869346526, 6.68555212989402], [126.229707255777, 6.67166516031209], [126.22083333486, 6.63472007794451], [126.212769273431, 6.42277007687805], [126.206937312823, 6.32026912376381], [126.191655259273, 6.27221801965766], [126.188595361691, 6.32250105694748], [126.186372313325, 6.33333701376501], [126.179982285602, 6.34583811947193], [126.144432287203, 6.3916660075737], [126.101925309148, 6.47972209162918], [126.088317289305, 6.51638805662048], [126.084717261881, 6.52888916232734], [126.066933210226, 6.64333315403364], [126.0715142556, 6.66353806697054], [126.084717261881, 6.69916014973722], [126.095544333881, 6.73444913567102], [126.076662252907, 6.84361001379103], [126.064143209927, 6.8579201018464], [126.045396245233, 6.86458002685197], [126.025263249025, 6.86777504071346], [126.005544318836, 6.8850010252536], [125.98830928184, 6.90583608967295], [125.977626210937, 6.92152315678578], [125.969994320436, 6.94846913155139], [125.973603232678, 6.96638813184795], [125.980821224798, 6.98527004518394], [125.987067251424, 7.00264003082117], [125.982207256311, 7.02055903111774], [125.959716263096, 7.06111302572674], [125.943309358136, 7.07444209583166], [125.913879322539, 7.08694303390052], [125.904978244256, 7.09527716025116], [125.887356298609, 7.11736313990394], [125.84108735476, 7.25139111315832], [125.841375356954, 7.27221712512214], [125.848323284154, 7.31500305291507], [125.853318227908, 7.33096906976623], [125.856090290934, 7.34527010536606], [125.850114329229, 7.35486403176748], [125.830944246061, 7.36111005839337], [125.809848336814, 7.36166812550815], [125.750268260134, 7.32333701162753], [125.724429367143, 7.30333913169972], [125.689698280686, 7.27639315693408], [125.651511335541, 7.23457902699812], [125.647353241002, 7.20902813620086], [125.653869332549, 7.18694215654806], [125.661924341523, 7.15888910000791], [125.65998929535, 7.12861316273939], [125.658180313002, 7.11514009153739], [125.65277130323, 7.10611311706851], [125.642205243695, 7.09027316404127], [125.603037280599, 7.04291507569166], [125.572149296759, 7.03958511318882], [125.545671367468, 7.0452730726995], [125.525817320999, 7.03083708845821], [125.488449287796, 6.97736808976243], [125.490807284804, 6.94333001906209], [125.493588232647, 6.92805701796731], [125.475534283709, 6.89472101547909], [125.436654322807, 6.84833506026227], [125.39861121112, 6.80305601918201], [125.39470524423, 6.79222006236466], [125.377614208331, 6.72361301121549], [125.386380337972, 6.61472203037846], [125.391384334182, 6.59764004693527], [125.445735276733, 6.58124202679318], [125.450271227468, 6.59055717109425], [125.493048270443, 6.56444804554393], [125.593326342829, 6.47666202640947], [125.689149266027, 6.25500108757303], [125.711928261436, 6.16944716926027], [125.711379246777, 6.10361201349895], [125.702766338326, 6.02499713756845], [125.688870316289, 5.97416508561888], [125.684415334738, 5.95944109918365], [125.662752305921, 5.91819408881821], [125.628588339035, 5.86916213439979], [125.602479213484, 5.85527516481789], [125.539704290581, 5.78250113431248], [125.516664282706, 5.74666313371938], [125.508330323994, 5.73194803210146], [125.489151356008, 5.69666809862338], [125.462196328787, 5.64833804477871], [125.425260298875, 5.58777711778634], [125.409150280927, 5.56583513923026], [125.405550253503, 5.56333314112544], [125.39276131324, 5.55888704439269], [125.376372345553, 5.55430616665632], [125.319150265881, 5.5655560218538], [125.289711345466, 5.5795871601706], [125.29317625661, 5.60929614550679], [125.302887362018, 5.62513609853391], [125.304849230281, 5.63707913712574], [125.285535313654, 5.68832508745521], [125.27887522101, 5.6980541301362], [125.270262312559, 5.70555107199532], [125.223876357343, 5.74277510410148], [125.191656321446, 5.76721908076241], [125.176932335011, 5.83583501672871], [125.215821348369, 5.87194308224298], [125.256384227795, 5.91777113798281], [125.285535313654, 5.97555111713194], [125.289423343272, 6.00389200822792], [125.277210239759, 6.06083513816155], [125.269434348161, 6.08610707922047], [125.259426355742, 6.0933341237964], [125.17942528066, 6.10722109337836], [125.154711239079, 6.10138913277057], [125.152776360544, 6.09027405857671], [125.087202217249, 5.87277104664105], [125.079435210468, 5.86388807326904], [125.06499034141, 5.85361001592854], [125.037774301723, 5.85055917080211], [124.956936209788, 5.85138713520019], [124.849719262658, 5.88082605561517], [124.831386363981, 5.88638811893992], [124.71914731573, 5.93305302389507], [124.526385335105, 6.0191650093227], [124.394994308597, 6.09389202327344], [124.376373240089, 6.10555611212697], [124.367985301919, 6.11860606485521], [124.324155324264, 6.11458308659586], [124.268337213378, 6.15166311760509], [124.183449321093, 6.21388902584897], [124.06749323405, 6.37916506950484], [124.042212240536, 6.43166210270572], [124.032213300572, 6.49500414517947], [124.036101330189, 6.53139116043223], [124.059708289997, 6.54416216342212], [124.051095213908, 6.63361316380815], [124.035534210619, 6.74083916339378], [123.991659305963, 6.77360804631149], [123.980400230672, 6.76541808869597], [123.970545291805, 6.76889205229577], [123.960537299385, 6.78500207024404], [123.948594260793, 6.82333301648651], [123.968322243438, 6.92666210163697], [123.979428265177, 6.97194114271723], [123.993045337476, 7.02388916125863], [124.000263329596, 7.03805508057883], [124.039701357613, 7.1086060627179], [124.053867276934, 7.13026909153525], [124.071093261474, 7.14555114508551], [124.082208335668, 7.14555114508551], [124.102764282711, 7.14805314319039], [124.116237353912, 7.15166205543182], [124.154982366173, 7.17194810519163], [124.160265312121, 7.18055212882529], [124.266096227739, 7.36305415702121], [124.268598225843, 7.37444801331559], [124.249707260052, 7.40944916469334], [124.235613257461, 7.41818813696841], [124.205265235825, 7.4088910975783], [124.173864279509, 7.40305913697073], [124.164423239022, 7.40805408072498], [124.13831428111, 7.43610713726514], [124.131654356104, 7.45333312180525], [124.124688323994, 7.48471614084816], [124.111926205821, 7.52555813765116], [124.02554432311, 7.63499813314769], [124.011936303267, 7.64860615299107], [123.919434290117, 7.68750405116588], [123.883596289524, 7.69569400878164], [123.823035362531, 7.6983400079834], [123.774426358948, 7.69916814001943], [123.738723306996, 7.72499814819321], [123.733602299418, 7.73986613572538], [123.735816295329, 7.76458000966913], [123.715818247763, 7.78555907518557], [123.693039252354, 7.80305512464672], [123.676659337122, 7.81249616513388], [123.611112351193, 7.82948812693661], [123.600807304124, 7.8349960431666], [123.567894252471, 7.84902701384539], [123.539697362472, 7.84805504835048], [123.458886260266, 7.81055206650586], [123.44941823005, 7.75528313791704], [123.477759288784, 7.73596905365218], [123.48441921379, 7.72416113133971], [123.482763284994, 7.68277011987731], [123.473871259167, 7.65361014920068], [123.468876315412, 7.6416671106088], [123.460830358894, 7.62819403940699], [123.447744363981, 7.61833910053991], [123.425325287496, 7.61076102185778], [123.408603222976, 7.60971713963341], [123.388893345242, 7.60583816247101], [123.342480232659, 7.56860507790941], [123.334722278334, 7.55776912109206], [123.338592203041, 7.54722116646855], [123.410682270245, 7.46777815850202], [123.437754308835, 7.45027305658538], [123.448464201828, 7.43791611961342], [123.455682361587, 7.37236008122864], [123.413040267253, 7.35610606218342], [123.403059264562, 7.35639406437742], [123.384429311236, 7.37110916599532], [123.33249034515, 7.41403004242948], [123.289290351339, 7.4608391161197], [123.285267205442, 7.47334005418861], [123.296364342363, 7.49124111721233], [123.306372334782, 7.51763807731845], [123.299145290206, 7.52569308629255], [123.228873257806, 7.53430616238171], [123.216372319737, 7.52721406644701], [123.187896312361, 7.50471402077613], [123.185259365615, 7.49444501589112], [123.193098289125, 7.48063013067685], [123.173181210744, 7.46361101150761], [123.124977220723, 7.50389510883359], [123.111099303597, 7.51999607432639], [123.103044294622, 7.54957916347649], [123.132204265299, 7.57305117464228], [123.164280300099, 7.57839715250253], [123.180264254223, 7.57583212248551], [123.194826302288, 7.58568706135259], [123.190812208846, 7.60805215838205], [123.134994265598, 7.70888813024493], [123.117210213943, 7.72889506262845], [123.06359721415, 7.67861202533845], [123.042618316272, 7.65138710083432], [123.030549213855, 7.62277614481711], [123.03220531029, 7.59555105267502], [123.037479203782, 7.58124113225784], [123.029163349981, 7.55250411241677], [123.00305422443, 7.47666113187416], [122.992767282272, 7.45548408580401], [122.952762302323, 7.47583316747613], [122.878593355487, 7.46611300961246], [122.844636253972, 7.43527012041165], [122.812767252182, 7.43694415411847], [122.780277319002, 7.47138707074321], [122.782770264651, 7.68083507370476], [122.792211305139, 7.69750315876808], [122.799708246998, 7.70971609464294], [122.819859348116, 7.71263215876575], [122.816934231538, 7.73221614031382], [122.809986304338, 7.74652606073102], [122.788314223065, 7.76471512594871], [122.719437274633, 7.78028501405481], [122.658867295185, 7.78111314609083], [122.623875363901, 7.77305813711672], [122.547762318437, 7.73027204168578], [122.511933202661, 7.68916014759992], [122.502213212436, 7.6777750084849], [122.444136346275, 7.59583905486903], [122.433588224014, 7.58083611869523], [122.359158264713, 7.47055910634537], [122.350806201089, 7.45361207154358], [122.344011327442, 7.43750205359549], [122.345955258432, 7.40083608860435], [122.36553923998, 7.3977850758398], [122.392971365131, 7.38923503166279], [122.361237311982, 7.33389401870651], [122.331933340208, 7.30889214256877], [122.329161277183, 7.30833407545396], [122.319990301616, 7.33999604423531], [122.304978312987, 7.33402913498615], [122.295114321665, 7.32500216051703], [122.290263211369, 7.30805512571544], [122.272776214364, 7.23027709900031], [122.257494328452, 7.15721506630087], [122.251662200206, 7.10722003120486], [122.186646291663, 6.95013411280279], [122.149980326672, 6.90526913774061], [122.131368310619, 6.89111210323769], [122.119983339142, 6.88861010513279], [122.104710338047, 6.89027508638435], [122.04359134394, 6.9122170649402], [121.95748824333, 6.95110607829768], [121.947201301172, 6.95999810412536], [121.940532323711, 6.9680531130993], [121.921101228077, 6.9941620710116], [121.89694525361, 7.07721415885756], [121.901373245432, 7.1454160288061], [121.918590345155, 7.17888714757391], [121.925538272354, 7.19194615275762], [121.934142295988, 7.20250315983662], [122.034717255385, 7.32666714176842], [122.028876242322, 7.35249714994221], [122.053860348825, 7.43721405140149], [122.076927346428, 7.50471402077613], [122.098869324984, 7.53916615749439], [122.125806247294, 7.56334006923414], [122.131377363075, 7.6426390761037], [122.128866312514, 7.6722221652538], [122.126373199227, 7.68666703431256], [122.113305309225, 7.72249615008831], [122.103315254079, 7.7277700435809], [122.111100198132, 7.77583908496007], [122.147217316102, 7.84166502062772], [122.225391303924, 7.96416402130813], [122.265828287164, 7.99722107405801], [122.299992254051, 8.01471712351912], [122.332761304607, 8.03027812680789], [122.351094203283, 8.03861208552035], [122.441652285444, 8.06555806028599], [122.466087209649, 8.07138113607647], [122.478867265094, 8.07055317167845], [122.48858725532, 8.06639507713952], [122.503185345569, 8.06249816270429], [122.77859423284, 8.11166506576428], [122.791923302945, 8.11416706386916], [122.819994296758, 8.11972007473845], [122.905818279991, 8.14347103564273], [122.923026327259, 8.15082414404297], [122.990958299924, 8.20166508080985], [122.996934261629, 8.22277004251237], [122.984415218649, 8.33082417413401], [122.983047292047, 8.41944704248385], [123.025689218743, 8.48874710938963], [123.063876331526, 8.51680016592962], [123.179427237369, 8.53389103419032], [123.19246830528, 8.53416109911132], [123.216930219214, 8.52499900836267], [123.259167299985, 8.51278607248781], [123.274431248624, 8.51166105344044], [123.290820216311, 8.51444216892184], [123.304698301076, 8.52305507737282], [123.322221340265, 8.54582502032667], [123.369426207424, 8.64221506309484], [123.379290198747, 8.70597117158667], [123.378588298173, 8.72527603575826], [123.394437303656, 8.731108164004], [123.434136344138, 8.71735614306369], [123.530814221462, 8.63110904135647], [123.548895327767, 8.62038104345224], [123.621642200906, 8.6583341334986], [123.693039252354, 8.63305313998432], [123.730551286654, 8.60221913560098], [123.777207306791, 8.54708515565364], [123.818049303594, 8.47694807189452], [123.835824302794, 8.4286091332325], [123.866379357439, 8.22721613924511], [123.86804433869, 8.20333006206136], [123.868872303088, 8.18083906884579], [123.866370304983, 8.16041807044439], [123.850269339491, 8.13999707204294], [123.771924360843, 8.0662420235871], [123.758883292932, 8.05861013308658], [123.73165820079, 8.04861102548437], [123.717483229014, 8.04833207574603], [123.701229209969, 8.04930404124099], [123.687189354473, 8.0433280795363], [123.670251204489, 8.03305907465131], [123.652134223639, 8.01388915912111], [123.658821306011, 8.00794001950674], [123.652899323763, 7.97014015065099], [123.667200359362, 7.95444403108262], [123.680547199102, 7.95833206070051], [123.688917199998, 7.9681511250218], [123.751098348879, 8.00583415014716], [123.774426358948, 8.02832514336255], [123.786657232096, 8.04971810725891], [123.848181239766, 8.10777703614655], [123.961923330898, 8.17111002616478], [124.01332233478, 8.19110807373078], [124.027218356817, 8.19499610334872], [124.074711226171, 8.19333112209716], [124.09983933377, 8.18916414274093], [124.118316233544, 8.18527611312322], [124.14582932788, 8.18250405009735], [124.171101268939, 8.18694109437457], [124.22401220052, 8.21250103762735], [124.260822334246, 8.27361114691724], [124.256655354889, 8.28805601597594], [124.245405332054, 8.32307510462651], [124.254990206, 8.33750203641244], [124.280829266629, 8.39388709923127], [124.284420241598, 8.40750417152997], [124.28610332776, 8.417503111494], [124.285266310907, 8.44055217182437], [124.28053221198, 8.45944313761606], [124.326099255254, 8.5472201042952], [124.432209288248, 8.61526908832923], [124.478316293726, 8.60833004594707], [124.489962277668, 8.58500203587817], [124.547490296808, 8.53889503039988], [124.574706336494, 8.52139009612124], [124.676091323017, 8.47735308545709], [124.700814249416, 8.4733301071978], [124.708878310845, 8.4741671240513], [124.719435317924, 8.47972013492057], [124.727481274443, 8.4863800599262], [124.749297356813, 8.51152610479885], [124.769709302759, 8.59429907526827], [124.761789242426, 8.63819208483552], [124.746030258584, 8.64631901053912], [124.739010247017, 8.66139403108029], [124.737768216601, 8.67638808243674], [124.738038281522, 8.6952701634109], [124.769988252497, 8.78750211164015], [124.782210240828, 8.90083013675456], [124.773327267456, 8.95111317404441], [124.773327267456, 8.97013908847748], [124.784721291388, 8.98471907381582], [124.800813204425, 8.9995780088925], [124.815816308237, 9.00666105237172], [124.88012126375, 9.01652504369428], [124.969428263039, 8.95680113355524], [125.023329265026, 8.90694104710064], [125.032212238398, 8.88416205169131], [125.073864262326, 8.82889312310249], [125.090559337118, 8.82527515840577], [125.11539022243, 8.82944213776198], [125.143047317863, 8.84113304870568], [125.158320318958, 8.84889117066848], [125.279982302785, 8.9902720846851], [125.428860326299, 8.97722213195669], [125.440812249708, 8.97832904609305], [125.45915420084, 8.98416117433879], [125.477478214699, 8.99055103442344], [125.514711299261, 9.00666105237172], [125.519994245209, 9.01666015997369], [125.533602265052, 9.053326124965], [125.537769244409, 9.0647201488974], [125.53749029467, 9.08805704378358], [125.532342297363, 9.19124212783708], [125.51249730335, 9.27860502849818], [125.503596225067, 9.30805316900667], [125.451099359504, 9.46944101540657], [125.40998729778, 9.59082404949515], [125.391096331988, 9.64972016287413], [125.396946229869, 9.71527603362073], [125.401383274146, 9.74332909016107], [125.40706234884, 9.76750316953882], [125.440263235048, 9.80916407828419], [125.45972132041, 9.80833611388617], [125.499996365281, 9.79249616085905], [125.554986344131, 9.76249917332903], [125.583057337944, 9.72416805944841], [125.60817622545, 9.63416804440288], [125.636382335543, 9.61194711610853], [125.646651340428, 9.60555708838568], [125.749998362851, 9.56332906007003], [125.761653231611, 9.55889201579259], [125.780544365041, 9.55277205299098], [125.837478274881, 9.54166603125246], [125.922159301795, 9.48726110924553], [125.938584311665, 9.44639212271419], [125.901234215735, 9.42429709060587], [125.901936283947, 9.40750310935669], [126.017487357428, 9.2658340255083]]], [[[80.2746992101534, 9.77500011139796], [80.3429822169249, 9.68624212676836], [80.3561582334772, 9.67233705227562], [80.4019232573051, 9.62499706883686], [80.5747052952755, 9.49222001081597], [80.5892941654312, 9.48222107085194], [80.6099852287536, 9.47166406377293], [80.6272021608382, 9.4608281069556], [80.6397123190006, 9.45221503086645], [80.6667841899524, 9.43068711832848], [80.7158163120089, 9.3822221158424], [80.7658292843777, 9.33166012881406], [80.8002633161852, 9.29458009780483], [80.8244372279249, 9.26194616352853], [80.844705172774, 9.22694501215061], [80.8494302192452, 9.21805315396113], [80.9322122421701, 9.04083407171346], [80.9302683111802, 8.97944501268505], [80.9235902812636, 8.97597104908527], [80.9127632092634, 8.95082517185057], [80.9177672054732, 8.93929603163866], [80.9273431946018, 8.93152902485831], [80.9377652530393, 8.93124102266449], [80.9615162139435, 8.94222114821695], [80.9685992574227, 8.95222008818092], [81.0272072009699, 8.91666103732613], [81.1660951693369, 8.7450040184032], [81.2227682343495, 8.66360802699136], [81.2320743261951, 8.64860509081762], [81.2536022387331, 8.55082901653644], [81.2503981724163, 8.54055112683392], [81.2405341810937, 8.5366630972162], [81.2290052085197, 8.53860702820605], [81.2249822302604, 8.56568811925127], [81.2111131979515, 8.57139401603478], [81.1477622706603, 8.52722205672905], [81.1302571687437, 8.50236401405038], [81.1392931956682, 8.49152805723286], [81.2197081691296, 8.46277310011879], [81.2544392555864, 8.45499704088314], [81.2683262251683, 8.45416002402981], [81.2815201789936, 8.46166601834443], [81.2923472509937, 8.47874816942546], [81.2909521670251, 8.49506505274479], [81.3272132860918, 8.52013901324999], [81.3583171877584, 8.49110510639741], [81.3633122991506, 8.48222213302528], [81.3883141752884, 8.38444605874428], [81.3908252258486, 8.37333115218826], [81.4230362092896, 8.20194403054836], [81.397620267134, 8.18576209587058], [81.3919323076231, 8.14944716498541], [81.4230362092896, 8.09263915133123], [81.5194353045133, 8.00027208682241], [81.613872196198, 7.82471815346407], [81.6910832709809, 7.76139404826319], [81.7049881778354, 7.7476331425055], [81.7138802036631, 7.72916512754944], [81.7124582976044, 7.71588115208369], [81.6873482949154, 7.70153502184473], [81.6862412131408, 7.68167209055833], [81.7072202786573, 7.6504870520688], [81.7190821804264, 7.63945311469791], [81.7314932644928, 7.63779701826389], [81.7538402566113, 7.61186810363232], [81.7722182499271, 7.57027911161623], [81.7647122556126, 7.54833713306038], [81.756936196377, 7.50403005747501], [81.7666652390578, 7.46277416229225], [81.7949793080636, 7.4447200457161], [81.8103421631607, 7.44193004541722], [81.8188833225204, 7.47291710335316], [81.8288822624843, 7.4709731723633], [81.8558191847945, 7.40528201769893], [81.8713713032657, 7.35249714994221], [81.8738733013706, 7.34139112820366], [81.8788682451249, 7.31222210507166], [81.8816582454238, 7.28805707814944], [81.8794263122399, 7.16805102311836], [81.8916662378431, 7.01361110391808], [81.8905502712512, 7.00055209873419], [81.8813611907743, 6.95805417313552], [81.8491592597887, 6.83166714283714], [81.8322212774426, 6.76583215471407], [81.806931231473, 6.69944815193128], [81.7924861947761, 6.67916210217123], [81.7852682026555, 6.67250200952764], [81.784575186899, 6.63986807525118], [81.7822083050737, 6.62472113798049], [81.7777712607963, 6.615271045038], [81.7633171716441, 6.58805517298937], [81.7097222767621, 6.50222213730023], [81.6997052318873, 6.48444713810047], [81.6774752511375, 6.4580590628118], [81.6611042207236, 6.43999606141818], [81.6113701980931, 6.40250213202904], [81.4086002250484, 6.25249908946796], [81.3241532208719, 6.19832802256025], [81.3144152933736, 6.19444904539784], [81.0555482597039, 6.10777010803787], [81.0191433071784, 6.10305411402209], [80.9913603155593, 6.09666408629931], [80.890290320959, 6.06201413666554], [80.8291622743962, 6.04083709059551], [80.792478204494, 6.01610511174095], [80.7797072015042, 6.00472014026393], [80.7452552324239, 5.97721609838328], [80.7005433109142, 5.95944109918365], [80.5895732828077, 5.9180591401768], [80.4530433114484, 5.94527501222541], [80.2867953022977, 5.991391070159], [80.2433161911104, 6.00750108810728], [80.2008182655117, 6.02611310416046], [80.1844202453694, 6.03471712779396], [80.1135991983093, 6.11639206894431], [80.082765193926, 6.16805208529188], [80.0460992289347, 6.23971903402259], [80.0219253171951, 6.3252821724289], [79.9864832777089, 6.43236417091764], [79.9696981812771, 6.52777302809731], [79.9519322345329, 6.57499616780546], [79.9246982575735, 6.64389105351045], [79.8988861866725, 6.70721515871138], [79.8808052480062, 6.75110816827879], [79.8591422191887, 6.79736805967132], [79.8513842648639, 6.83639202167041], [79.8372812098176, 6.93757014282193], [79.8480361974501, 6.96028610631919], [79.8621662422248, 6.98007712087633], [79.8613743200106, 6.99305515687507], [79.8527612439214, 7.12305109941462], [79.8305582528998, 7.19722004625036], [79.8359582102167, 7.2683111582316], [79.8338791629473, 7.29666110178311], [79.8169322957838, 7.40277113477673], [79.8149881971557, 7.41444410844759], [79.7895722550001, 7.60750314372256], [79.7955391642492, 7.63444911848817], [79.7969342482176, 7.66139509325381], [79.7838752430339, 7.75055809144584], [79.7530591759232, 7.88389304894359], [79.7433212484249, 7.92194504544772], [79.7394241663516, 7.9316650356734], [79.7324852916075, 7.94555217289314], [79.7266531633617, 7.96028504414574], [79.7180493073661, 7.98583610258117], [79.7147102924079, 7.99639310966], [79.7121992418475, 8.0074991313985], [79.7063761660572, 8.03583113767719], [79.702479251622, 8.07944502986794], [79.6978982062477, 8.19444708868922], [79.7085992144236, 8.22082611152252], [79.7227653013819, 8.24138205856536], [79.7491443242151, 8.26555613794307], [79.7251142459343, 8.12555203534623], [79.7294252263876, 8.01777702110102], [79.7324852916075, 8.00708506538041], [79.7478392618871, 7.99118208044138], [79.7627702813314, 7.98499908572762], [79.7869262557983, 7.9811110561099], [79.80081322538, 7.98083210637138], [79.8145652463203, 7.98444101861265], [79.8245822911953, 7.99180301183037], [79.8299913009675, 8.00027208682241], [79.830270250706, 8.0127820773468], [79.8261032713498, 8.0225020675723], [79.8144212452234, 8.03944910237391], [79.8130352137104, 8.24582815529823], [79.8680972769283, 8.53624903119811], [79.8958262890908, 8.5536101320178], [79.9146721602431, 8.56220510319599], [79.9419242421136, 8.63083009161794], [79.9499971883606, 8.72389017188339], [79.9497091861666, 8.7369490094291], [79.9299812035216, 8.83888301061103], [79.9190822147921, 8.93764010284258], [79.9730371962355, 8.97194807082593], [79.9913612100946, 8.9811101615744], [80.0413741824634, 9.0144461640628], [80.0502662082911, 9.02638903501667], [80.0644141903385, 9.06139001875646], [80.1072091705867, 9.18000115745695], [80.111646214864, 9.19861317351011], [80.123031186341, 9.25111003907302], [80.1166502110737, 9.29791911276305], [80.1077581852462, 9.30610907037881], [80.0980381950208, 9.31055516711153], [80.0944381675968, 9.41139113897457], [80.1358202942417, 9.42526905610082], [80.1949772524484, 9.47026914744259], [80.1862382801733, 9.48916011323404], [80.1766532385892, 9.50027501979007], [80.1552512222374, 9.52084001928847], [80.1347222649227, 9.53499705379136], [80.1208171904299, 9.54221504591196], [80.0861132613397, 9.56360800980832], [80.0567822998378, 9.58292209407341], [80.0510941726891, 9.59249808320203], [80.0658092743068, 9.59416306445335], [80.0894252865696, 9.58971713535862], [80.2380332451623, 9.53083912689045], [80.2766521935988, 9.49971712031309], [80.4724921767169, 9.48888116349575], [80.493318188681, 9.48166317137492], [80.5230362264725, 9.46916206566806], [80.5377602129077, 9.46277203794546], [80.5494243017612, 9.45277309798144], [80.5577582604737, 9.44694113737369], [80.5694491714174, 9.44471808900733], [80.6103272104043, 9.44471808900733], [80.5888802670513, 9.46166512380893], [80.5369231960544, 9.49222001081597], [80.4641582180045, 9.53166709128845], [80.428896221799, 9.53747206216793], [80.407323214622, 9.53289101679358], [80.3843552911145, 9.53160405937632], [80.33166027736, 9.55527405109586], [80.3147041901029, 9.57277010055703], [80.2988732895312, 9.5850011413429], [80.210268190816, 9.63639109276925], [80.1963632839614, 9.64360908488986], [80.1838712307099, 9.64846908000271], [80.1693542772837, 9.64360908488986], [80.1680492149556, 9.63166604629799], [80.1769233035103, 9.61971412288863], [80.1861031638937, 9.61471901149638], [80.1974792505533, 9.60208312478607], [80.1958773012139, 9.58687315560326], [80.1847082475634, 9.58222002586147], [80.1205291882361, 9.60000407751647], [80.0246972125828, 9.64471616666441], [79.9456952603627, 9.69044514830842], [79.9391432942702, 9.7030540452904], [79.9258051717098, 9.74471512167395], [79.9258051717098, 9.77083313204156], [79.9699861834711, 9.81000109513752], [79.980957256568, 9.81652607150175], [80.0163902435987, 9.81889312096518], [80.0302772131804, 9.81860511877118], [80.1136442929487, 9.80299902084327], [80.124831283872, 9.77812304089178], [80.1360271596128, 9.76905113942139], [80.1626671949115, 9.76808805874395], [80.1962553250481, 9.75013301626358], [80.2263782087642, 9.75139315159053], [80.2333172511464, 9.7441661070144], [80.2497332085615, 9.71249508577755], [80.2744293128704, 9.69499903631623], [80.3095652452517, 9.6505570120895], [80.351928222209, 9.61971412288863], [80.364429160278, 9.61111009925497], [80.3916542524201, 9.59305615031702], [80.4419191847991, 9.57700916428086], [80.2727641639809, 9.72000108009217], [80.2240562539401, 9.77445109673822], [80.202483246763, 9.76971716544966], [80.1891452918406, 9.77055401466503], [80.1554042757898, 9.78277617063354], [80.1405451730749, 9.7922170434826], [80.1612811633987, 9.81273711597976], [80.2420652758771, 9.82819016035529], [80.252208216938, 9.82500403131127], [80.2569332634093, 9.8158330557453], [80.2597142112525, 9.80166713642507], [80.2638811906089, 9.79194714619955], [80.2746992101534, 9.77500011139796]]], [[[126.114147297479, 9.74500312386794], [126.031932226486, 9.74250112576306], [125.945532238865, 9.83082710710158], [125.968050221809, 9.88777006939722], [126.036927337879, 10.0258300733664], [126.049428275947, 10.0462420193123], [126.058176300678, 10.0533250627915], [126.07304428821, 10.0520111156461], [126.09081928741, 10.0019441638207], [126.119133356416, 9.90334012514148], [126.123030270851, 9.8713811017106], [126.145827203533, 9.83832404896071], [126.174708224471, 9.80513204756937], [126.16858826167, 9.7830551203719], [126.156645223078, 9.77444204428292], [126.114147297479, 9.74500312386794]]], [[[98.1558272182432, 9.87666404765883], [98.136027318869, 9.8395840166496], [98.1146253025171, 9.85958206421564], [98.1158222382939, 9.91611112813133], [98.1266493102939, 9.9386111738022], [98.16581727339, 10.0027721282185], [98.17511431278, 10.0144451018893], [98.2413722517385, 10.055692112255], [98.2572212572213, 10.0572221448647], [98.2894231882067, 10.053685149353], [98.2883162740704, 10.0074971746897], [98.2836182173274, 10.0069751497585], [98.1759513296335, 9.92444508684382], [98.1558272182432, 9.87666404765883]]], [[[73.6452632097141, 10.0686071163417], [73.6360382546914, 10.0531180297825], [73.6302602735403, 10.0688951185356], [73.6426892948797, 10.0968041739789], [73.6466582936824, 10.0847171342898], [73.6452632097141, 10.0686071163417]]], [[[125.286930229985, 9.90916303329373], [125.279712237864, 9.90777716941886], [125.255259208748, 9.91944109063405], [125.138322271392, 10.0604171587261], [125.124417364537, 10.082773035662], [125.120817337113, 10.1030590854221], [125.119710255339, 10.1436130800309], [125.128521311981, 10.1555561186229], [125.21595629701, 10.124029098483], [125.283051252822, 9.99555413609783], [125.29971028543, 9.93166307896461], [125.296371270472, 9.91763210828577], [125.286930229985, 9.90916303329373]]], [[[124.467210271987, 10.0583290590013], [124.48733421574, 10.0500041527441], [124.52859027856, 10.0555571636134], [124.549713345174, 10.0366660301837], [124.564419226698, 10.022221161125], [124.573878204458, 9.99250312333344], [124.57887331585, 9.91273607098929], [124.573581317447, 9.88628513142658], [124.553412279056, 9.86941906580989], [124.528860343482, 9.84843111547598], [124.557057233481, 9.8247790610294], [124.588386273067, 9.81023511787493], [124.599222229884, 9.761734073205], [124.578477354743, 9.73402316595348], [124.5308312642, 9.72666117273575], [124.501104341591, 9.75027701736054], [124.407630362945, 9.6588190540727], [124.357212209376, 9.62361103732388], [124.31804424628, 9.60888705088858], [124.289703355184, 9.60027414243762], [124.267905210087, 9.5965301139168], [124.097220324297, 9.58472202396638], [124.059285339161, 9.58444307422786], [123.956937271961, 9.5986091611863], [123.86124024495, 9.63527512617742], [123.79178729213, 9.73333015019687], [123.781653235886, 9.76971716544966], [123.786927297017, 9.84389516474094], [123.885540220513, 9.915274111278], [123.957207336882, 9.95027509501762], [123.979707214915, 9.96041803607851], [124.045254200845, 9.99832603148576], [124.132896218882, 10.1113841593172], [124.138872348225, 10.1315260403421], [124.152489252886, 10.1480591767638], [124.211106248888, 10.1566630327593], [124.241652251078, 10.1580581167278], [124.315263298437, 10.1570861512329], [124.376355302816, 10.1467990414368], [124.419708350179, 10.0950040764479], [124.467210271987, 10.0583290590013]]], [[[104.082885211604, 10.3648510680321], [104.086629240125, 10.2473560635612], [104.078331323596, 10.2216611716672], [104.026383305055, 10.0802710375572], [103.963050315036, 10.2130571480336], [103.949415305465, 10.2438911524169], [103.928598345956, 10.2756880698399], [103.91789733778, 10.2850030465028], [103.876497273862, 10.3005551649742], [103.865958204056, 10.2995830318411], [103.858875328215, 10.3108241698592], [103.838382245446, 10.3677131526982], [103.853466318443, 10.373608145218], [103.97691029489, 10.4336111727335], [104.012388208921, 10.4394340808858], [104.055237336264, 10.4016610341201], [104.064678209113, 10.3911130794966], [104.075253321103, 10.3774961748359], [104.082885211604, 10.3648510680321]]], [[[125.662608304824, 9.82582311089197], [125.646651340428, 9.82166501635304], [125.582211268635, 9.8236091149809], [125.596368303138, 9.85916816583568], [125.621370346914, 9.89611308056531], [125.612487205904, 9.94694513251488], [125.502075244912, 10.0672210848288], [125.480817229657, 10.1038781650025], [125.476929367677, 10.12111303436], [125.475273271244, 10.131112141962], [125.514585235437, 10.3183301641739], [125.623593227642, 10.4579200331148], [125.636652232826, 10.4666680578452], [125.648325206497, 10.4666680578452], [125.673867212477, 10.4191661360367], [125.682624289663, 10.3912480281382], [125.655255364062, 10.2525040608681], [125.655255364062, 10.1644481444504], [125.664696236911, 10.1166671052653], [125.6739483493, 10.1068031139428], [125.699148205991, 10.0697140304781], [125.711658364153, 9.89236016722703], [125.706645315488, 9.86444205932827], [125.690265232619, 9.84583004327532], [125.676369210582, 9.83360805494493], [125.662608304824, 9.82582311089197]]], [[[72.6373532640103, 10.5538871250475], [72.633330285751, 10.5506830587307], [72.6262921692729, 10.5511061772041], [72.6520772504456, 10.5735341385076], [72.6499893183588, 10.5669461302314], [72.6373532640103, 10.5538871250475]]], [[[119.827206255305, 10.4397220830797], [119.81693725042, 10.4391640159648], [119.783340235466, 10.4494420733053], [119.75054436282, 10.5183280741928], [119.749707345966, 10.5319451464916], [119.753055245742, 10.5508270598277], [119.760831304977, 10.5587471201604], [119.836386283326, 10.6066631079869], [119.898612359208, 10.6111090370817], [119.997063344335, 10.595341168422], [120.010545300354, 10.5562451220555], [119.993319315814, 10.5274990497588], [119.927484327691, 10.4734721515861], [119.879433223585, 10.4552740339129], [119.827206255305, 10.4397220830797]]], [[[106.85732433945, 10.4067371146973], [106.841916222076, 10.4022191012351], [106.825950205224, 10.40472109934], [106.787187255691, 10.4405590999331], [106.775523334476, 10.4530511531847], [106.761366299973, 10.4711051021226], [106.755534339365, 10.4813831594631], [106.752618275242, 10.494442164647], [106.749837327399, 10.5586121715188], [106.756623316229, 10.5679180957264], [106.784667320313, 10.5746050104603], [106.783758219092, 10.5926051475798], [106.778664201242, 10.6104250737806], [106.77802533258, 10.6241680422654], [106.764849316028, 10.6449761169566], [106.75230328332, 10.6589621606343], [106.781724266462, 10.6631740669916], [106.82719223564, 10.6205591300242], [106.845201257577, 10.6126120799633], [106.856469217686, 10.6038821601435], [106.85828725249, 10.5838841125776], [106.837560314621, 10.5731561146733], [106.852473229155, 10.5340691207622], [106.872345212897, 10.5029291769119], [106.865199305143, 10.4704390760945], [106.869924183977, 10.4560751762207], [106.859385281809, 10.4402531604664], [106.85732433945, 10.4067371146973]]], [[[122.635269220195, 10.4436101126975], [122.610807306262, 10.4322160887651], [122.594148273654, 10.433332055357], [122.56580721492, 10.4291650760007], [122.543874288819, 10.4030561180884], [122.52228334437, 10.4072950141743], [122.480559236074, 10.4758301485938], [122.479713334403, 10.4877730195477], [122.518881297499, 10.5850000791694], [122.524425255913, 10.5933251530647], [122.543595339081, 10.6197221131707], [122.617197333984, 10.7072201301113], [122.656635362001, 10.7468021592254], [122.67219636529, 10.7448580605975], [122.713110278822, 10.7166611705984], [122.722767237136, 10.6911101121632], [122.72942732978, 10.6386130789621], [122.731092311031, 10.6177691297253], [122.685255202836, 10.5041621548725], [122.668452336769, 10.473328150489], [122.635269220195, 10.4436101126975]]], [[[125.802468238686, 10.6888870637968], [125.766387330538, 10.685557101294], [125.749998362851, 10.6897150281947], [125.671374266827, 10.7427701285107], [125.661240210584, 10.754101120531], [125.661438358775, 10.7827751084601], [125.681094257053, 10.8127720959901], [125.695314323468, 10.8231941544275], [125.713044228028, 10.8163900606868], [125.814699279472, 10.7302690228037], [125.822295295427, 10.7179841701994], [125.814150264812, 10.6933241080741], [125.802468238686, 10.6888870637968]]], [[[72.1799823107478, 10.8174971424614], [72.1708111675437, 10.8124301143396], [72.1758062789361, 10.8388810539024], [72.1805492626801, 10.8480520294684], [72.1960202443285, 10.8706151070512], [72.1988642240838, 10.863613032757], [72.1955252091255, 10.8480520294684], [72.1799823107478, 10.8174971424614]]], [[[92.4952592642358, 10.5194440407848], [92.4611132346223, 10.51499811169], [92.3680442695396, 10.5373630410813], [92.3592871923535, 10.5426371022121], [92.3466422531877, 10.6941611249276], [92.346939307837, 10.7147170719704], [92.3527622159893, 10.7769431478523], [92.3569382478011, 10.7898670367566], [92.4358052513799, 10.863613032757], [92.4669363104126, 10.8880571770559], [92.4980402120792, 10.9008370648631], [92.5254093053182, 10.8759701373669], [92.5305482501695, 10.8672221126363], [92.5604733209701, 10.7769701375806], [92.5749993268518, 10.7125030760596], [92.5769342053861, 10.7008301023887], [92.5763851907266, 10.6877710972048], [92.5360922085833, 10.5758291036034], [92.5133222656294, 10.5397210380891], [92.5074903050216, 10.5313870793767], [92.4952592642358, 10.5194440407848]]], [[[98.2122032286065, 10.9477720347394], [98.2633142302946, 10.8366670579913], [98.2674902621063, 10.8269470677658], [98.2699922602112, 10.81583216121], [98.2838431876093, 10.7252740790494], [98.2822051960861, 10.7066620629965], [98.2667881938944, 10.6906871613278], [98.231652261513, 10.6898680817471], [98.2333172427646, 10.7335361210326], [98.2391582558277, 10.7675021073653], [98.2403912337883, 10.825003136776], [98.2141562120519, 10.864441164793], [98.1547112516514, 10.922635042322], [98.1431822790775, 10.9184771154213], [98.1219152113672, 10.8977860520987], [98.104851332835, 10.8834761316816], [98.0867883314414, 10.8744491572125], [98.0769962568484, 10.8872201602024], [98.1398523165748, 10.9755550263584], [98.1733053304317, 10.9788851564993], [98.2058313057948, 10.9555571464305], [98.2122032286065, 10.9477720347394]]], [[[123.20638226459, 9.98389004724431], [123.185529262898, 9.95444207437401], [123.159150240065, 9.91194414877492], [123.153057266991, 9.89889402840855], [123.138675262207, 9.82965716105309], [123.144705203368, 9.81721908725813], [123.156936244154, 9.7566670450833], [123.162201252829, 9.7127740355159], [123.162894268586, 9.69526910123744], [123.154983260708, 9.66055611969148], [123.143058327027, 9.65110602674899], [123.129432202273, 9.65333812757086], [123.117336277767, 9.6523661620759], [123.107067272882, 9.62763401558317], [123.14888123518, 9.54499616139338], [123.190533259108, 9.47513802737274], [123.238305245837, 9.4219481460534], [123.302196302971, 9.34860716361566], [123.312762362505, 9.33305504514441], [123.315534257893, 9.31916807556251], [123.312762362505, 9.29638908015328], [123.29637322718, 9.22971707517666], [123.2924853652, 9.21971813521265], [123.278058265777, 9.19277216044684], [123.244983275754, 9.14666515496873], [123.189696242254, 9.09527503590419], [123.16165223817, 9.07000309484543], [123.129279316359, 9.04500105106967], [123.014709260828, 9.03389502933133], [122.986098304811, 9.04698102424335], [122.939010281383, 9.07416102174635], [122.909148242494, 9.13778201395859], [122.889969274509, 9.19444602651572], [122.878593355487, 9.23249802301989], [122.873877361471, 9.2625040630054], [122.875263225346, 9.28388814208444], [122.872887291066, 9.30971815025799], [122.866371199519, 9.32402807067534], [122.806377224459, 9.35499702370031], [122.78692835919, 9.35972207017152], [122.727204281413, 9.3722141234229], [122.705613336963, 9.37284410726738], [122.690538316422, 9.37444605660681], [122.675805277531, 9.37902710198114], [122.642487212316, 9.39861108352919], [122.603868263879, 9.42333400992846], [122.594940363506, 9.43502508851015], [122.577210291308, 9.44582517078186], [122.541642355636, 9.4837420510064], [122.482485229791, 9.55916208071357], [122.41387834628, 9.6583330713251], [122.396382296819, 9.72860510372566], [122.406642249248, 9.7986070712052], [122.453874273774, 9.97486307277523], [122.500539346367, 9.98194611625445], [122.530824336091, 9.98137916432211], [122.572215347553, 9.97805808663674], [122.606370261984, 9.97194717629043], [122.618043235655, 9.97055209232212], [122.663043326997, 9.97305409042697], [122.68665933926, 9.98166716651609], [122.794146351311, 10.0361081307069], [122.813874333956, 10.0511110668807], [122.821668330464, 10.0530551655085], [122.856939211487, 10.0951390250893], [122.861646320686, 10.1199970677682], [122.861646320686, 10.152496053403], [122.854986228042, 10.3188880636507], [122.829435337245, 10.4272211450109], [122.835960313609, 10.5440231337249], [122.846643216874, 10.5455531663349], [122.859414219864, 10.5508270598277], [122.880258336739, 10.5672160275142], [122.918049320777, 10.6111090370817], [122.952213287664, 10.6872220825453], [122.963193245578, 10.7377750171183], [122.966100257245, 10.8044470220949], [122.959719281978, 10.8133301631051], [122.948595322967, 10.8333370954886], [122.9463722746, 10.844443117227], [122.946093324862, 10.8583300868089], [122.952474300129, 10.8944470371405], [123.000264224132, 10.9191610787223], [123.185259365615, 10.9994411035423], [123.199290336294, 11.0004221214927], [123.224427328711, 10.9966601556989], [123.504714316005, 10.9373680812128], [123.562764360076, 10.8447220669654], [123.563871274212, 10.8322211288966], [123.563871274212, 10.7941600799369], [123.465555237727, 10.5180581769097], [123.451389318407, 10.5027761233595], [123.420816326489, 10.4772160124689], [123.407487256384, 10.472500018453], [123.395130319412, 10.4686121564732], [123.373026234848, 10.4522141363311], [123.361929265565, 10.4352761539848], [123.35748333647, 10.4261050107809], [123.350535241633, 10.4102741102093], [123.346845360206, 10.3943981149983], [123.33388526148, 10.2766600353348], [123.326100317427, 10.2423520673516], [123.283602224191, 10.1277731270038], [123.267204204048, 10.0870840161153], [123.237891347457, 10.023337127717], [123.221655265685, 10.0008280295906], [123.20638226459, 9.98389004724431]]], [[[72.7783202796468, 11.1888910589378], [72.7769251956785, 11.1855520439794], [72.7711742042557, 11.1924280544496], [72.7780502147258, 11.2308310850597], [72.7884452834349, 11.2512430310056], [72.7783202796468, 11.1888910589378]]], [[[123.352065274243, 9.41673711683461], [123.333597259287, 9.41027517238256], [123.304698301076, 9.41673711683461], [123.297075295392, 9.48750401680025], [123.307479248919, 9.55694808480273], [123.348033243528, 9.77582807579579], [123.371631318518, 9.87125503788648], [123.397047260674, 9.87422508146591], [123.401088343844, 9.92326608834003], [123.378525266261, 9.94273305851932], [123.373998200343, 9.99069414098499], [123.410268204227, 10.0500041527441], [123.427755201233, 10.063891122326], [123.460128290682, 10.0929161443609], [123.506658246995, 10.1427760631776], [123.549426237515, 10.2286090988667], [123.603318354684, 10.3536100976519], [123.625530230523, 10.3708270297366], [123.664149346598, 10.412776108314], [123.709293271399, 10.5019481589616], [123.706377207276, 10.5354191100915], [123.714288215153, 10.5609701685268], [123.758883292932, 10.6438871400931], [123.792210242965, 10.6891660135352], [123.832764237574, 10.7519411040766], [123.863877359334, 10.8127720959901], [123.873876299298, 10.8399970204942], [123.903315219713, 10.9219420265656], [123.961383201056, 11.0899990180646], [123.960015274454, 11.1223721075136], [123.946362327609, 11.1493001450064], [123.946722246533, 11.1774970350053], [124.009155355424, 11.2711780466597], [124.05026724951, 11.2774961576531], [124.068402335271, 11.2462120450677], [124.046100270153, 11.2123540176482], [124.019874300873, 11.118943070915], [124.028469272051, 11.0537831612753], [124.045821320415, 11.0097191608828], [124.054704293787, 10.8780580694537], [124.034994248415, 10.7955551639055], [124.031664285912, 10.6177691297253], [124.018335215807, 10.4519440714101], [124.005114272254, 10.4077721121044], [124.019991312241, 10.3870091320523], [124.001658245927, 10.3554190800004], [123.963597364605, 10.3244410745199], [123.795819322844, 10.2308230947777], [123.770673277972, 10.2241631697719], [123.717483229014, 10.1686060713511], [123.636510356076, 10.0698670840305], [123.623172233516, 10.0262441393843], [123.625674231621, 9.97513313769645], [123.62720426423, 9.94222008604361], [123.603039237308, 9.87291113432053], [123.57429333265, 9.8484760424771], [123.539148347813, 9.80250415327839], [123.514083272125, 9.71909214650918], [123.511653358388, 9.67888901836813], [123.47276434503, 9.57194213615901], [123.439419290086, 9.5197151678791], [123.371649255791, 9.43416108192832], [123.352065274243, 9.41673711683461]]], [[[119.508570216857, 11.3356090659971], [119.528442200599, 11.3190581599406], [119.544381227722, 11.3331791522597], [119.561364304707, 11.3190311702123], [119.565810233802, 11.2883321144704], [119.563866302812, 11.2618090905402], [119.553588245471, 11.2219481116875], [119.49400833643, 10.9916650443067], [119.48886922394, 10.9633241532107], [119.484018281283, 10.8793000998698], [119.512638289755, 10.8281890981819], [119.538315244377, 10.8188831739744], [119.567835301615, 10.8357671768638], [119.596851271194, 10.8237431690872], [119.606940232799, 10.725823093709], [119.628036309684, 10.6730561632251], [119.693313230692, 10.5415300204376], [119.715858203364, 10.5109390912469], [119.67942626111, 10.4861080382964], [119.579994258033, 10.4063951330468], [119.487627361162, 10.372078112608], [119.455677222549, 10.3723570623465], [119.389977350705, 10.343611157688], [119.328597344132, 10.3094470231637], [119.300814352513, 10.2766600353348], [119.261385209314, 10.2269441176153], [119.250000237836, 10.2063881705723], [119.232207301364, 10.1581930653692], [119.237058244021, 10.1299961753701], [119.216934300269, 10.0754200948998], [119.201940248913, 10.0484741201342], [119.157066221395, 10.0261090231049], [118.96914629861, 9.97860710129623], [118.942200323844, 9.97221707357362], [118.910889221531, 9.97458412303695], [118.873314322957, 9.97944411814956], [118.753326205198, 9.9250031539588], [118.693026290671, 9.76402903830086], [118.693593242604, 9.7141600670289], [118.715814338536, 9.6805541672577], [118.753362247382, 9.65450807361934], [118.732266338135, 9.65388714223037], [118.63136733436, 9.51305507523528], [118.458882351039, 9.30250015813738], [118.348587233778, 9.18860501345261], [118.331649251432, 9.1779221101877], [118.184985223829, 9.15305501505337], [118.14248729823, 9.14610708785374], [118.095840330548, 9.0477731140957], [118.046376205201, 8.9447140938663], [117.998910325576, 8.87746608450185], [117.965277268438, 8.86971701499453], [117.909144333268, 8.839441077726], [117.889164222975, 8.82611217525914], [117.804285215507, 8.75631707315063], [117.783882322017, 8.72027203954848], [117.751653233665, 8.69118415323949], [117.633879279456, 8.65749711664506], [117.538308316268, 8.57721709182521], [117.451665253454, 8.50249913032979], [117.375120204699, 8.48979115925203], [117.323316354893, 8.45250409523373], [117.245250325984, 8.37694911688515], [117.201582286698, 8.32736814780703], [117.178587205824, 8.33298402295025], [117.220545336857, 8.51500006839865], [117.236079350418, 8.56402313799974], [117.244980261063, 8.56500415595018], [117.259164285294, 8.60944601253891], [117.344439253868, 8.72611305261158], [117.369207274907, 8.74819014744701], [117.444132269411, 8.80889507553649], [117.473310344998, 8.85555109567429], [117.516933289645, 8.91721910444119], [117.662202233279, 9.07694213722772], [117.785538250813, 9.17611312783924], [117.9062373216, 9.26416015943942], [117.954162194244, 9.26889409072816], [117.978588233632, 9.26000206490049], [118.027206289671, 9.25916504804717], [118.125531210973, 9.35444800904077], [118.33167624116, 9.58416412448936], [118.340550329715, 9.61569114462931], [118.424430214321, 9.70694207490829], [118.452069204843, 9.72694917492982], [118.476099283124, 9.73444611678894], [118.516104263073, 9.76666615268528], [118.606644240323, 9.87444116693047], [118.640547194743, 9.93110501184957], [118.658592258864, 9.97485402031993], [118.664424219472, 10.0058320258004], [118.755522263836, 10.1238581076577], [118.761939281287, 10.0691650158186], [118.740609349303, 10.0703440143226], [118.766097208188, 10.022221161125], [118.776924280188, 10.014166152151], [118.78096519572, 10.0158400182197], [118.801089307111, 10.0347220991939], [118.824705319373, 10.1041661671963], [118.805121337825, 10.1113841593172], [118.797768229425, 10.1694430882047], [118.800540292451, 10.1902060682567], [118.859148235998, 10.2083230491068], [118.878732217546, 10.2015910397336], [118.92477635875, 10.2040301735645], [118.995246204066, 10.3099960378232], [119.005992306882, 10.3642031469148], [118.971927246453, 10.3444481745415], [118.960686276073, 10.3672181174954], [119.006514331813, 10.4392991322443], [119.089710253118, 10.4211100670266], [119.131578194872, 10.3836791695496], [119.164698279534, 10.4116601417221], [119.313450239223, 10.5841630623161], [119.322216201227, 10.6061050408719], [119.341188303841, 10.7200990920145], [119.306925262859, 10.7715250856247], [119.276100310931, 10.7715250856247], [119.228868286406, 10.8661061460445], [119.216646298075, 10.9554850620629], [119.263185306844, 10.9504180339412], [119.417211327665, 10.7602750627892], [119.427201215173, 10.7350031217305], [119.431089244791, 10.7208281499547], [119.455542273908, 10.7239510794486], [119.434149310011, 10.8263891682888], [119.415744326967, 10.8693730766353], [119.386386208099, 10.8708310248778], [119.361096329767, 10.8733241381651], [119.34137723194, 10.8949960518], [119.308869361487, 10.9437490564801], [119.302461228854, 10.9749971268815], [119.302749231048, 11.0061100810034], [119.328525259765, 11.0995840596488], [119.351367287086, 11.0761841328504], [119.372463196333, 11.0438200958571], [119.399022262447, 11.0279171109178], [119.420397289071, 11.0308331750408], [119.42942426354, 11.1405521202759], [119.427201215173, 11.2280590220338], [119.424987219262, 11.2650041044014], [119.420820239906, 11.3044421324187], [119.431377246985, 11.3412430460512], [119.471931241594, 11.4242321019851], [119.501100264726, 11.4136120629942], [119.505537309003, 11.3938301008926], [119.507742252459, 11.3728510353761], [119.508570216857, 11.3356090659971]]], [[[92.6330492032839, 11.3541671025935], [92.6266502907438, 11.3536090354786], [92.6155352165498, 11.3563810985045], [92.5963113215632, 11.3738860327831], [92.6258132738903, 11.4900040581963], [92.629971200791, 11.4997151636045], [92.6402043311306, 11.5122161016732], [92.6672131701702, 11.4961060837251], [92.6813613198556, 11.4822191141432], [92.6897043310236, 11.4644441149435], [92.6938622579245, 11.4547150722626], [92.7026282199279, 11.3836060230087], [92.6762312598217, 11.3620781104707], [92.6330492032839, 11.3541671025935]]], [[[119.835126315637, 11.3783230770604], [119.829168291206, 11.3766671482645], [119.814147250121, 11.3805551778823], [119.765268349255, 11.4011111249253], [119.749419343772, 11.4152770442456], [119.728602216626, 11.434996142073], [119.71442724485, 11.4721480898117], [119.814489231772, 11.5213870772392], [119.850327232365, 11.515627033361], [119.873169259686, 11.5048631609112], [119.877471355322, 11.4930550709607], [119.873025258589, 11.4508270426448], [119.868318317029, 11.4377770899164], [119.85721229529, 11.4113890146276], [119.835126315637, 11.3783230770604]]], [[[124.581726348061, 11.3095810772698], [124.64110827655, 11.2930571609416], [124.707411310147, 11.3059000806609], [124.741656246219, 11.3241610626081], [124.763049210115, 11.336662168315], [124.80879629667, 11.3808250751653], [124.856370302846, 11.4225040888217], [124.950258347509, 11.4217391563358], [124.972767277998, 11.3872151028879], [124.977762221752, 11.367217055322], [124.978050223946, 11.2536100804691], [125.029980305214, 11.19583010132], [125.040546364749, 11.0105561777363], [125.040816262032, 10.9791641062378], [125.037495351984, 10.9455580388284], [125.030466287962, 10.9200611274877], [125.008047211476, 10.8691660436263], [125.007489311999, 10.8113951169326], [125.015067223043, 10.7434001123551], [125.05692627998, 10.7112431083708], [125.084214236396, 10.7083991286153], [125.144172336911, 10.6107940451594], [125.180262297514, 10.5433301179685], [125.169570341793, 10.5298660992222], [125.187471237179, 10.4411081145926], [125.23720525981, 10.3970801563838], [125.256798293813, 10.3777751245744], [125.270532209842, 10.3322171337556], [125.27165722889, 10.2975041522098], [125.259093258909, 10.2630520154914], [125.120529334919, 10.1769490825193], [125.085402287356, 10.214578128188], [125.071668203688, 10.2463840980665], [125.042481243283, 10.3158370508863], [125.035812265822, 10.3377701446249], [125.023599329947, 10.365553136244], [125.004573247876, 10.3799260885731], [124.978320288867, 10.3745801107129], [124.988310344014, 10.242487015993], [125.008326328852, 10.1580581167278], [125.028594273702, 10.081945071264], [125.031663223739, 10.043605072566], [125.011377341617, 10.0294480380631], [124.977762221752, 10.0402751100631], [124.845543230846, 10.1336050876116], [124.764705306549, 10.1963800105148], [124.788735217192, 10.3008341147125], [124.787898200338, 10.3291661209912], [124.767207304654, 10.3547170117885], [124.739154248114, 10.3780540743127], [124.724430261679, 10.4072140449894], [124.732755335574, 10.4686121564732], [124.756380232654, 10.5119470989256], [124.766514288898, 10.534996159256], [124.76666734245, 10.5747220218289], [124.80484523514, 10.6612480732746], [124.7984463226, 10.7265251619209], [124.789428232948, 10.7566661505478], [124.779366261072, 10.7849981568265], [124.761933243523, 10.8180550419382], [124.6891503282, 10.9302761529163], [124.674570342862, 10.9481951532129], [124.622208258303, 10.9925020611602], [124.596792316147, 11.0104210614567], [124.574436271573, 11.0141650899776], [124.552197238368, 10.9877770146887], [124.549704292718, 10.9629191396481], [124.554150221813, 10.9280531045499], [124.544709348964, 10.9069481428474], [124.534431291624, 10.8869410428259], [124.521516287537, 10.8712450908957], [124.488594351066, 10.8623530650682], [124.42137333143, 10.91333817057], [124.40138433632, 10.974160110028], [124.404426296629, 11.1113921495992], [124.40303121266, 11.2393001600518], [124.370244224831, 11.2919410267116], [124.34893223012, 11.3139550896351], [124.300539312001, 11.4722201741791], [124.288317323671, 11.5316021026677], [124.316379265028, 11.5669450680579], [124.53553820576, 11.4013900746636], [124.552467303289, 11.3400010156353], [124.581726348061, 11.3095810772698]]], [[[124.584714328913, 11.4724991239176], [124.488036283951, 11.4616631671003], [124.457211332023, 11.4744430549075], [124.444701341499, 11.4858280263846], [124.405821212959, 11.5423661427558], [124.337763344107, 11.6775640620585], [124.423587327341, 11.7091631665659], [124.465275225815, 11.7055540866864], [124.478181345084, 11.7019451744452], [124.531371226404, 11.6797150260574], [124.60941931804, 11.5505561003713], [124.616655247433, 11.5347161473442], [124.619139308265, 11.5220800929958], [124.616088295501, 11.5075001076574], [124.610805349553, 11.4988781467509], [124.601931260998, 11.486107143761], [124.584714328913, 11.4724991239176]]], [[[124.832502330573, 11.5297210359518], [124.827210332169, 11.5280560547005], [124.821378203924, 11.52860506936], [124.801938223473, 11.5366600783339], [124.769988252497, 11.5655590365451], [124.720407283419, 11.6995781249818], [124.725537343453, 11.7279820479899], [124.842753230547, 11.5916681620952], [124.842897231644, 11.5430591585122], [124.832502330573, 11.5297210359518]]], [[[102.610233266964, 11.6452721094326], [102.593448338171, 11.564236036944], [102.583305229472, 11.5666661183194], [102.531771276948, 11.6027111519218], [102.528999213922, 11.6925041339583], [102.54913221013, 11.7519490943587], [102.560229179413, 11.754397113007], [102.604689308551, 11.6969411782355], [102.610521269158, 11.6602750456064], [102.610233266964, 11.6452721094326]]], [[[98.2099892326957, 11.4445810160191], [98.1941402272131, 11.4430511510471], [98.1766532302073, 11.4469480654824], [98.1669241875263, 11.4511061600213], [98.1655472084689, 11.4533290407497], [98.191926231302, 11.5163921334849], [98.2399773354082, 11.6855560391204], [98.2701362613082, 11.7947170848786], [98.2801263164548, 11.7987491155935], [98.2912323381931, 11.7970841343419], [98.3016542289926, 11.7830531636633], [98.3144161795271, 11.7547211573847], [98.3186012637942, 11.7450011671592], [98.320275297501, 11.7259031683586], [98.295534266191, 11.646109126286], [98.2874883096724, 11.6263900284584], [98.28580522351, 11.613880037934], [98.281377231688, 11.5117391713813], [98.2808282170286, 11.4816610470282], [98.2099892326957, 11.4445810160191]]], [[[98.4983221765088, 11.5661080512046], [98.4273482435343, 11.5606901566147], [98.4119312413426, 11.6016671020592], [98.4133172728555, 11.610874119809], [98.3791533059692, 11.6675020901825], [98.374986326613, 11.677222080408], [98.3730242907121, 11.6888950540788], [98.3702522276863, 11.7837460117817], [98.3813673018803, 11.7900010908629], [98.4455282562965, 11.8019441294548], [98.5280492667558, 11.8025020289316], [98.5416482341437, 11.7984701658549], [98.5488752787198, 11.7883361096113], [98.5527633083377, 11.7751331033306], [98.5508103248923, 11.7049960195716], [98.5460312989645, 11.6097940277628], [98.5266541827874, 11.5819481718697], [98.4983221765088, 11.5661080512046]]], [[[122.229423334639, 11.7977771500986], [122.405256217735, 11.6952760293461], [122.520537226295, 11.587771080022], [122.586642279339, 11.5211081275008], [122.702472302559, 11.5722191291887], [122.747481278718, 11.6016671020592], [122.83083930603, 11.6086061444415], [122.892210260148, 11.5380551623024], [122.89638629196, 11.4877721250124], [122.866101302236, 11.4530591434667], [122.880258336739, 11.4302710956018], [122.90691630931, 11.4318011282117], [123.001389243179, 11.4869441606144], [123.071661275579, 11.5291631364748], [123.106374257125, 11.5520861329813], [123.129702267194, 11.5800040732418], [123.146946356645, 11.5986070368393], [123.166656234379, 11.5644430699531], [123.149430249839, 11.395000046941], [123.144705203368, 11.365003059411], [123.095268235387, 11.2366630456675], [123.120531291628, 11.2036061605556], [123.123591356848, 11.165689112693], [122.945823259941, 11.0427760459947], [122.876370307121, 11.0247220970566], [122.788314223065, 10.985977084796], [122.731092311031, 10.9446491052456], [122.776407226657, 10.9110071632905], [122.772771324688, 10.8627760159037], [122.752494327383, 10.8227710359541], [122.729157264859, 10.8008290573982], [122.621706294991, 10.803745121521], [122.5891533299, 10.7247160119344], [122.486103362126, 10.6780511069793], [122.386932203876, 10.6686100664923], [122.263893240992, 10.6516630316907], [122.20803925556, 10.6347161645271], [122.102901355699, 10.5750011392054], [122.085270357596, 10.5477760470633], [122.073606268743, 10.5180581769097], [122.056371231747, 10.4891681035162], [122.028876242322, 10.4577760320177], [122.013315239033, 10.4430520455825], [121.969980296581, 10.413190174332], [121.943322324009, 10.4163940730109], [121.924431358218, 10.4267980265373], [121.909833267969, 10.4445820781924], [121.920255326406, 10.5027130914476], [121.946634349239, 10.5261130182459], [121.959711291696, 10.5534730590294], [121.971096263173, 10.6122161188562], [121.975272294985, 10.6463891381979], [121.974921260879, 10.6796530563187], [121.951161247519, 10.7324290392581], [121.93331433159, 10.7816680266856], [121.955265362601, 10.8536050403376], [121.98206733627, 10.9287461203064], [122.000814300965, 10.9475021374564], [122.034159355908, 10.9922140589662], [122.050683272236, 11.0294471435278], [122.043870293678, 11.0855530889699], [122.039424364584, 11.1197170558563], [122.036103286898, 11.1713951771147], [122.049423304548, 11.2336120329031], [122.038884234741, 11.326663060713], [122.048028220579, 11.4011111249253], [122.068323322795, 11.4750011220226], [122.093046249194, 11.5969420555879], [122.101380207906, 11.6483321746525], [122.096790277715, 11.7049960195716], [122.075127248897, 11.7306910791038], [121.987764348236, 11.7505541780284], [121.943592221292, 11.756944038113], [121.910661232367, 11.7564310656371], [121.875399236161, 11.7524981090183], [121.849416342073, 11.758474070723], [121.888170239151, 11.8995850874563], [121.954437230565, 11.9275030277169], [121.974426225676, 11.9233360483607], [122.002776336865, 11.9108260578363], [122.030964342047, 11.877634056445], [122.061510344236, 11.8488881517864], [122.109282330966, 11.8291601691414], [122.14206026634, 11.8240301091076], [122.206932341423, 11.8097200210522], [122.229423334639, 11.7977771500986]]], [[[119.965275311729, 11.6569450831035], [119.952765321205, 11.656666133365], [119.944008244019, 11.6776361464259], [119.931930256786, 11.7613901348457], [119.872485296385, 11.8927721088983], [119.864151337673, 11.9341631203607], [119.874690239841, 11.9652760744826], [119.883726266765, 11.9751400658051], [119.907342279028, 11.9792981603441], [120.014163265051, 11.9301401421014], [120.025269286789, 11.919160016549], [120.07054832787, 11.8649981697347], [120.050613312216, 11.8492301334369], [120.044376338045, 11.8345871161866], [120.040902206808, 11.8123480829814], [120.057696355695, 11.8022321316486], [120.068325279503, 11.7886061745325], [120.052197324282, 11.7408251353474], [120.04331435091, 11.7208270877814], [120.002211341642, 11.6777710950675], [119.991654334563, 11.6672140879885], [119.965275311729, 11.6569450831035]]], [[[98.6599893079232, 11.9330560385862], [98.4968011963543, 11.8841680852646], [98.4791522609788, 11.8872190980291], [98.4674792873079, 11.8990270203413], [98.4388683312907, 12.0066670859449], [98.427069293796, 12.0986110319805], [98.4385803290969, 12.1113910874259], [98.4659583071535, 12.0865241599295], [98.5190041873759, 11.9999981084838], [98.5605303151178, 11.9955520117511], [98.5730491904595, 11.9905570679968], [98.664021338638, 11.9444411777012], [98.6599893079232, 11.9330560385862]]], [[[102.446901321937, 11.9732680515446], [102.434535332509, 11.9533241510734], [102.31441226611, 11.95694211577], [102.291354320962, 11.9744470500485], [102.251934230218, 12.1305521181384], [102.251934230218, 12.1506941668015], [102.273885261229, 12.1483361697935], [102.301686190121, 12.1421711123526], [102.316230300914, 12.1379141113559], [102.32832622542, 12.1313800825364], [102.354003180041, 12.1126331178418], [102.363525189713, 12.0999251467639], [102.369429234688, 12.0830590811472], [102.374694243364, 12.0722140718744], [102.411099195889, 12.0177731076835], [102.417768340988, 12.0083320671965], [102.426453333807, 11.9999981084838], [102.434130318947, 11.9922220492482], [102.446901321937, 11.9732680515446]]], [[[92.7170553193518, 12.1827970236911], [92.7228782275041, 12.1693060152165], [92.7482492426586, 12.1804750688669], [92.7660963262259, 12.1791611217216], [92.7674912425562, 12.1594420238939], [92.762496298802, 12.1438900730606], [92.7577621998752, 12.127501105374], [92.7487352254062, 12.0915281561393], [92.7499142239102, 12.0745811213376], [92.754054213538, 12.0678851541483], [92.7611102672889, 12.0563920561201], [92.7944372173218, 11.9213921173708], [92.7958141963792, 11.9019430844643], [92.7919263343995, 11.8641611528812], [92.7605433153566, 11.6155540716411], [92.7271982604127, 11.5033331283012], [92.7165151895098, 11.4918041557273], [92.6744313299288, 11.5138901353801], [92.663316255735, 11.5305580528051], [92.6185952817697, 11.6038810979703], [92.5253283361334, 11.855422012968], [92.5513021777659, 11.9193761020133], [92.5684562455766, 11.9298610247248], [92.599992318172, 11.8933301760131], [92.624688254843, 11.9433250434712], [92.6408252625194, 12.0461051139621], [92.6469361728657, 12.1172141632162], [92.6424902437709, 12.1300031034789], [92.6402762478599, 12.1416670246942], [92.6433272606243, 12.1527730464327], [92.6740802958228, 12.2128481583157], [92.7098462120485, 12.2343041541242], [92.7221763269301, 12.2181850837206], [92.7224101820295, 12.1967740149133], [92.7170553193518, 12.1827970236911]]], [[[52.2341642275636, 12.2011121527327], [52.2788852015289, 12.2005540856179], [52.2911071898593, 12.2019491695863], [52.3622162391131, 12.1997170687643], [52.395273291863, 12.1965311073586], [52.3945712236511, 12.1530521638093], [52.3825022888731, 12.1488940692703], [52.3413811746938, 12.1447180374586], [52.2688862615649, 12.1477781026785], [52.1788952989746, 12.1719431296007], [52.1290261600647, 12.1873601317926], [52.112781193475, 12.1961081565232], [52.103610217909, 12.2019491695863], [52.0855562689709, 12.2235401140363], [52.0922161939767, 12.2402710633734], [52.1390252676667, 12.2465261424546], [52.1641622600841, 12.2386060821219], [52.1733332356501, 12.2336111383678], [52.1869501403108, 12.2197151163304], [52.1991632438238, 12.2108321429584], [52.2083251669343, 12.2055580818276], [52.2205562077202, 12.2027771339843], [52.2341642275636, 12.2011121527327]]], [[[98.1210153302397, 12.2802131790488], [98.1390783316334, 12.1420810907123], [98.0726312969386, 12.1625020891137], [98.0660251837513, 12.1714480943979], [98.0373423110049, 12.2051351309922], [98.034426246882, 12.2158270867126], [98.0394302430916, 12.2416661473417], [98.0574841920298, 12.2810411434468], [98.0802722398947, 12.2841640729407], [98.1210153302397, 12.2802131790488]]], [[[92.8288352069455, 12.3173560743319], [92.8529102122274, 12.3029831220028], [92.8763731709378, 12.3019481245958], [92.8993682518115, 12.2881870512], [92.90165433209, 12.2658400590815], [92.861100337481, 12.1622140869197], [92.8065063197378, 12.0908260879274], [92.7542702990026, 12.0713321280197], [92.7517322587139, 12.0949481402824], [92.7604621785337, 12.1284640184134], [92.7701281893025, 12.1605760953967], [92.7680312047602, 12.1771000117249], [92.7854823272202, 12.186874149045], [92.7903693120614, 12.2020120338602], [92.7648273060814, 12.2532490993723], [92.7545762384693, 12.2642020675585], [92.7552692542257, 12.2797991130309], [92.7669242906237, 12.2731931674817], [92.7889832805483, 12.2752990368415], [92.7939063075732, 12.2915981505258], [92.7844112876295, 12.3122350667536], [92.7952202547186, 12.3170861770491], [92.8111953240254, 12.3119740542881], [92.8288352069455, 12.3173560743319]]], [[[120.167046329551, 12.1193020953029], [120.190797290455, 12.1152700645881], [120.221631294839, 12.1372210955995], [120.244707344898, 12.1797190211984], [120.332745324042, 12.0836080958068], [120.343851345781, 12.058606052031], [120.34163734987, 12.0155591117726], [120.339981253436, 11.9927710639079], [120.304152305298, 11.9822140568289], [120.22443923241, 11.9848511712132], [120.200607302321, 11.9999981084838], [120.169008197814, 12.0284741158594], [120.128643298941, 12.0216611373013], [120.13623026244, 12.0069460356834], [120.118050249678, 11.9772191130746], [120.099438233625, 11.9631881423958], [120.084678205006, 11.9798651122764], [120.083337268132, 11.9901341171614], [120.07751435998, 12.0052631171592], [120.061908262052, 12.011077140494], [120.049794232635, 12.0000250982121], [120.04203627831, 11.993626018034], [120.017763292475, 11.9852741220487], [119.973015328781, 12.0241631354062], [119.940120214401, 12.0677770275969], [119.861649339568, 12.2443030940883], [119.872620245027, 12.3122171294808], [119.888046299674, 12.3336100933772], [119.900547237743, 12.3327730765238], [119.921652199445, 12.3252761346647], [119.931372357309, 12.3213881050468], [120.093876337939, 12.2011121527327], [120.127761355086, 12.1566610760507], [120.167046329551, 12.1193020953029]]], [[[98.091666263827, 12.360556068143], [98.0055542783994, 12.2819410245743], [97.9876352781026, 12.2913820650614], [97.9371991872604, 12.3406931368564], [97.9395662367237, 12.3584770208733], [97.9494211755908, 12.379996048594], [97.9586012036123, 12.3847210950652], [98.0105492221537, 12.405277042108], [98.0769332249363, 12.4163921163021], [98.1052652312149, 12.3984731160055], [98.1008193021202, 12.3719410396198], [98.091666263827, 12.360556068143]]], [[[122.68108822348, 12.3080590349419], [122.640264331588, 12.2644451427511], [122.549994251621, 12.3566680385251], [122.537772263291, 12.3641651480221], [122.500116227894, 12.3794470339345], [122.478462251531, 12.3862420752196], [122.46304524934, 12.3900040410133], [122.452470304988, 12.3949991524057], [122.443866281354, 12.4024960942648], [122.433588224014, 12.4133320510822], [122.424291352262, 12.4356880956561], [122.430537211249, 12.4569461109111], [122.459022271081, 12.4847921344422], [122.48456427706, 12.4948541063181], [122.533335219013, 12.5025041017299], [122.560812271166, 12.5025041017299], [122.616657204142, 12.4969420384051], [122.651379238143, 12.4911100777973], [122.66943335472, 12.4836131359382], [122.695830314826, 12.4341671155017], [122.704434338459, 12.4166620135851], [122.709015216196, 12.4031891100213], [122.703597321606, 12.3638860306457], [122.697486243622, 12.3344471102307], [122.693040314527, 12.3225040716388], [122.68108822348, 12.3080590349419]]], [[[125.178318366524, 12.5611120452768], [125.229159303291, 12.5250041474008], [125.296947274859, 12.4575041780261], [125.319150265881, 12.4149970323337], [125.307486344665, 12.3947200350292], [125.292960338784, 12.3430511338643], [125.296542261297, 12.2934971545146], [125.336862233169, 12.2681891712721], [125.364438359417, 12.2854151558121], [125.389971312941, 12.2902751509249], [125.452476338561, 12.2606290298628], [125.504712359297, 12.2050000147127], [125.515827265853, 12.1711061127474], [125.479980212804, 12.1622140869197], [125.446212207025, 12.1150990737629], [125.449128271148, 12.1022201118597], [125.521380276722, 12.0556271236341], [125.491374236736, 12.0254140506395], [125.473311235343, 12.0099970484478], [125.452764340755, 11.9911060826563], [125.436096255692, 11.9536121532672], [125.429013212213, 11.9031941673358], [125.443035298074, 11.8266670558541], [125.453331292688, 11.6555590515905], [125.445681297276, 11.6129171248946], [125.450271227468, 11.5902730781269], [125.528319319104, 11.4499990782468], [125.569845279208, 11.4009040919162], [125.591436223658, 11.3959000957065], [125.640612346811, 11.3514580714797], [125.636112270622, 11.3233240457546], [125.610957340932, 11.2950641238436], [125.576379308028, 11.2808351726113], [125.546643332963, 11.2510361656348], [125.535537311225, 11.2266641057035], [125.542071340044, 11.1895121579648], [125.603730296356, 11.1906281245567], [125.596854285886, 11.2238920426776], [125.664561288269, 11.1944440698071], [125.68471222175, 11.1674980950415], [125.746938297632, 11.0663920582574], [125.761176301319, 11.0210320479922], [125.751096224533, 11.0088910288468], [125.736786304115, 11.0140301413359], [125.715816291054, 11.0308331750408], [125.694135324964, 11.0616670117862], [125.679699340722, 11.0863810533679], [125.689149266027, 11.1077740172643], [125.664426339628, 11.1342970411945], [125.569989280305, 11.146105131145], [125.52220824112, 11.1359350327177], [125.462484330981, 11.0986120941538], [125.269434348161, 11.1280510145688], [125.19525634887, 11.1802690980314], [125.16818431028, 11.2538890302076], [125.155827205671, 11.2723660976192], [125.13261620697, 11.2783331745064], [125.073882367237, 11.2813930720881], [124.999713252763, 11.3527720186252], [124.990956343215, 11.4170860265938], [124.971237245388, 11.4462461649086], [124.895961216778, 11.4680530271849], [124.849080226358, 11.4647951490495], [124.829019314518, 11.4965920664724], [124.836804258571, 11.5179221660949], [124.89782434622, 11.5723540778303], [124.934211361473, 11.566180135572], [124.958331293756, 11.5769441756599], [124.990812342118, 11.6125030588767], [125.042076229721, 11.7279190160779], [125.037072233511, 11.7529210598537], [125.00282729744, 11.7745840886711], [124.862490265648, 11.807497140324], [124.772490250602, 11.8980550548464], [124.693866322216, 12.0105551155628], [124.663878219503, 12.0324970941188], [124.644987253712, 12.0427751514592], [124.59664831505, 12.0608291003974], [124.499151358145, 12.0874961254245], [124.469991219831, 12.1041640428496], [124.473735248352, 12.1072150556139], [124.465275225815, 12.127771170295], [124.444836290141, 12.1533311135478], [124.393599224629, 12.188323044832], [124.343406208979, 12.2893481124311], [124.282764312802, 12.4627690190634], [124.257762269026, 12.5511131053129], [124.286715206693, 12.573784141809], [124.351380248768, 12.5366680686161], [124.463880309485, 12.5208371680444], [124.652772365403, 12.5041600305257], [124.72915530815, 12.5122150394999], [124.752213253298, 12.5149961549812], [124.870527337349, 12.5333381061132], [124.888734339839, 12.5548660186512], [125.041653278885, 12.5344450202496], [125.078949227721, 12.5444441278518], [125.10138624148, 12.5719481697324], [125.148321211356, 12.5765290474686], [125.178318366524, 12.5611120452768]]], [[[123.878313343575, 12.2169430533045], [123.91081232921, 12.1891600616853], [124.044705353823, 11.978884094326], [124.073874209317, 11.8504180167582], [124.079094290991, 11.7279190160779], [124.065261300866, 11.7161110937655], [124.006653357319, 11.7933310533656], [123.976089250218, 11.8236071582721], [123.919713239855, 11.8636121382216], [123.862491327821, 11.8969481407099], [123.837777286239, 11.9088910116639], [123.80094921524, 11.9193040176459], [123.614694273706, 12.0922211718957], [123.603300249774, 12.1158281317031], [123.584157323972, 12.1466621360867], [123.536925299446, 12.2054140807306], [123.475815357794, 12.2093021103485], [123.440742289687, 12.1993750871139], [123.351633270952, 12.0883240898225], [123.251517304574, 11.9704150193339], [123.233049289618, 11.9538820505502], [123.173307274568, 11.9058401665375], [123.164703250934, 11.9041661328307], [123.15970830718, 11.9065241298387], [123.144147303891, 11.9348650209346], [123.209703342276, 12.0669490631989], [123.245820292607, 12.1358260116311], [123.301656340767, 12.2447171601061], [123.269148302676, 12.3388841545081], [123.23441721622, 12.5847191727223], [123.24574820824, 12.6057611025126], [123.325821200051, 12.5761060966331], [123.465681301551, 12.5147170376047], [123.54276631251, 12.4508261481095], [123.669432292546, 12.3469480482996], [123.805251310876, 12.2427730614783], [123.878313343575, 12.2169430533045]]], [[[98.3598392217044, 12.3238901031517], [98.3469242176174, 12.3159700428191], [98.3199872953072, 12.3241601680726], [98.3049841914955, 12.3337450420187], [98.3085932713749, 12.3580540700379], [98.3123191949849, 12.3684850132929], [98.3233172578101, 12.3916601374473], [98.3308232521246, 12.4122160844904], [98.3338833173445, 12.4300001361455], [98.333604199968, 12.4533281462144], [98.3183311988732, 12.4991650867715], [98.3041562270975, 12.5819471096964], [98.3022032436521, 12.5936110309117], [98.3005382624007, 12.6327070772783], [98.3219312262971, 12.6711101078884], [98.3670662662805, 12.6641620130508], [98.3949932589964, 12.6463870138511], [98.4488763237102, 12.6045821040087], [98.4616562115177, 12.5861050365971], [98.466237256892, 12.5736131509838], [98.4677582370464, 12.5000021036248], [98.4665162066303, 12.476530092459], [98.4577681818997, 12.4573511244737], [98.3968022413448, 12.367639111622], [98.3598392217044, 12.3238901031517]]], [[[123.793587222023, 12.3465250974641], [123.787197361938, 12.3422141170108], [123.738039343695, 12.3947200350292], [123.72580830291, 12.409165071726], [123.690267356966, 12.455002012283], [123.628860360664, 12.5511131053129], [123.581097258752, 12.6277751654362], [123.582213225344, 12.6477820978195], [123.584301325069, 12.6586091698195], [123.634161243885, 12.6738910557318], [123.704163211365, 12.6244450352951], [123.722217327941, 12.6100001662365], [123.727761286355, 12.6016660398859], [123.733872364339, 12.5849981224608], [123.760539221728, 12.5091640267355], [123.798600270688, 12.3680531776401], [123.793587222023, 12.3465250974641]]], [[[122.048604224967, 12.1766681760722], [122.018058222777, 12.0941651028858], [121.967208233555, 12.148327117338], [121.95748824333, 12.1699990309729], [121.921659295192, 12.2894470188889], [121.917762213119, 12.3029200900907], [121.919985261485, 12.3136120458112], [121.940262258789, 12.3638860306457], [121.97900727105, 12.4037471771363], [121.989150212111, 12.409165071726], [122.003055286604, 12.4451380209607], [122.009166364588, 12.479716053865], [122.009427209415, 12.4924961093104], [122.002776336865, 12.5675020729994], [121.992903293087, 12.5762410452747], [121.99970721919, 12.6023590556423], [122.038038333071, 12.6325000442692], [122.12275523453, 12.676942068496], [122.14443620062, 12.6361091241486], [122.138316237819, 12.570823150685], [122.111361210598, 12.4152761497102], [122.048604224967, 12.1766681760722]]], [[[53.7668731791751, 12.6222221545669], [53.8218002937514, 12.6054821527742], [54.0036091385527, 12.6586091698195], [54.0655562646961, 12.6855551445851], [54.0985051908947, 12.7031591529595], [54.1266662063481, 12.6988930995074], [54.1463851365377, 12.6922150695909], [54.1813951727327, 12.6741611206528], [54.2208332007499, 12.6505541608454], [54.2566621488877, 12.6459731154712], [54.4477772531726, 12.5762410452747], [54.4734721450668, 12.5487460558494], [54.4130552191714, 12.4783390748075], [54.2224981820013, 12.4024960942648], [54.1794421892876, 12.3744430377247], [54.1442972044507, 12.3529151251867], [54.1240292596017, 12.3481900787155], [54.0147151602912, 12.3441671004562], [53.7927752717163, 12.3127750289578], [53.7552722898716, 12.3086080496014], [53.6361121365115, 12.3288940993614], [53.5958372592791, 12.3391631042464], [53.5711052804244, 12.3463901488227], [53.3736001484166, 12.4913890275358], [53.3308232730794, 12.5459741604617], [53.3752741821237, 12.5533361536793], [53.3931301505081, 12.566602024234], [53.4063871362455, 12.6013870901474], [53.407908284038, 12.6213940225307], [53.4043712885262, 12.6550000899401], [53.499717281432, 12.7172171133667], [53.6506292575758, 12.7036811778908], [53.7136112134883, 12.6622180820609], [53.7668731791751, 12.6222221545669]]], [[[92.9285912544001, 12.9091600144114], [92.9594252587837, 12.8625041619118], [92.9924823115336, 12.7087480383744], [92.9916541794973, 12.5250041474008], [92.9863712335493, 12.5061130139711], [92.934009316628, 12.4158251643697], [92.9172062829232, 12.4358230442978], [92.9006102822276, 12.4482611180925], [92.8487341804157, 12.4280560375174], [92.8588772891146, 12.3923620380212], [92.8655372141202, 12.3816610298453], [92.8760853363819, 12.3713831401428], [92.8869392304723, 12.3647141626817], [92.8941483377754, 12.3216670547853], [92.8744201874924, 12.3066641186115], [92.8524782089365, 12.305557036837], [92.8295102854291, 12.3186430317492], [92.810484203358, 12.3146381584007], [92.791233318643, 12.3192010988643], [92.7761313083735, 12.3095441405507], [92.7588783341051, 12.3049991373602], [92.7358202213192, 12.3137471620908], [92.7180452221197, 12.3411070352363], [92.7138782427633, 12.3574961705611], [92.7141571925018, 12.4208291605795], [92.7463772283982, 12.6849970774701], [92.7369273030937, 12.7966601213332], [92.7363692359787, 12.8097191265169], [92.7419312993035, 12.8212480990909], [92.8133102458405, 12.8950750642762], [92.8266663056737, 12.8980541603111], [92.846547174233, 12.8908990324645], [92.8546382253907, 12.8946700507136], [92.8758062190054, 12.8845450469255], [92.8869392304723, 12.8977031262052], [92.9023743375748, 12.8990710528072], [92.9182592176032, 12.9132641294937], [92.9285912544001, 12.9091600144114]]], [[[123.38352926247, 12.6956171164613], [123.36913820523, 12.6913871051929], [123.3172082916, 12.7427770566193], [123.219990284434, 12.8324981219263], [123.031386230709, 12.9956951183126], [122.98774534879, 13.0056940582767], [122.950260304218, 13.0311101680705], [122.931234222147, 13.109167144524], [122.993316296932, 13.149163072018], [123.004710320864, 13.1477860929605], [123.045264315473, 13.1366621339492], [123.059421349976, 13.1155571722466], [123.147495203667, 12.9850031625923], [123.22415726379, 12.9083320500134], [123.281667345656, 12.8380511327956], [123.376086300068, 12.7169470484455], [123.38352926247, 12.6956171164613]]], [[[120.721644342435, 13.4777710607016], [120.74331625607, 13.4669441563396], [120.916926258439, 13.510837165907], [120.96747936065, 13.5230591542374], [120.990330272788, 13.5183971396782], [120.991365270195, 13.469167037068], [121.034430315365, 13.422214129919], [121.051224296614, 13.4111081081805], [121.070124314861, 13.4043130668953], [121.150269223401, 13.4088941122696], [121.183587288617, 13.420000134008], [121.218327259891, 13.4074990283011], [121.302072363493, 13.3473521673267], [121.502205222154, 13.148893174735], [121.508604302332, 13.0498571327651], [121.496796212381, 13.0336121661754], [121.489560282988, 13.0099961539125], [121.482333238412, 12.761317155943], [121.492485231928, 12.7433260712788], [121.516668363762, 12.7244441579426], [121.533462345011, 12.7055530245132], [121.552461269716, 12.6613901176629], [121.557897269216, 12.6014591745148], [121.513041346609, 12.5536060509622], [121.49165726753, 12.5331941050163], [121.466520275113, 12.5162470702147], [121.445532324779, 12.5025041017299], [121.412061206011, 12.4398641274679], [121.415265272328, 12.3911111227878], [121.439700364171, 12.3516640423153], [121.384431267945, 12.3541660404202], [121.343049308938, 12.3213881050468], [121.220550308257, 12.2305510731479], [121.123170362721, 12.2449961098446], [121.098870219519, 12.2794480789249], [121.109076360131, 12.3108310979679], [121.11831019997, 12.3289571312736], [121.088115231887, 12.3440950160887], [121.078872339592, 12.3322151770468], [120.983319313677, 12.4225030266481], [120.933036276387, 12.5011090177613], [120.921921202193, 12.5281901088065], [120.937338204385, 12.5599960786848], [120.932208311989, 12.6073541670345], [120.908340339716, 12.6505541608454], [120.854853236109, 12.7170100803576], [120.829230260944, 12.7220050241119], [120.801717334246, 12.7249301406902], [120.786795199619, 12.7786061723951], [120.783339340931, 12.8255590795442], [120.784995269727, 12.9147220777362], [120.758193296058, 13.0173670319476], [120.746088319096, 13.0405510409195], [120.734991349813, 13.0588931596895], [120.68802922257, 13.1358341695511], [120.64832129727, 13.189861067724], [120.590685319218, 13.2229181204739], [120.563604228173, 13.2247180503669], [120.541095297685, 13.2305590634299], [120.385953310273, 13.3736051263359], [120.35109632763, 13.3790230209255], [120.334572243664, 13.3936120587194], [120.311919312078, 13.419442066893], [120.303792218737, 13.4441651609304], [120.321090287644, 13.4758271297118], [120.340395319454, 13.4934760650873], [120.368457260811, 13.512079028685], [120.397482282846, 13.5222221373839], [120.421233243751, 13.5244450181122], [120.663882300559, 13.4913881330006], [120.701925244608, 13.4833240715709], [120.721644342435, 13.4777710607016]]], [[[122.123439197831, 13.4040971490688], [122.127966263749, 13.3904980140429], [122.143959270328, 13.3904980140429], [122.151087240809, 13.3719490299018], [122.055822217088, 13.2386050199486], [122.030901310135, 13.2008140359101], [122.027481325992, 13.1991671595696], [121.999572270549, 13.2033341389258], [121.983597201242, 13.2100031163869], [121.868037242944, 13.2840280621257], [121.83720323856, 13.3347161129784], [121.826664336392, 13.3738840760744], [121.815810274664, 13.4338871035899], [121.814847361624, 13.4528411012935], [121.874418218211, 13.5413920529138], [122.010831345839, 13.5447220154168], [122.035806232249, 13.530835045835], [122.109417279608, 13.4766641465653], [122.126634211692, 13.4563871492608], [122.129397222263, 13.4401331302156], [122.120568228347, 13.4248601291208], [122.123439197831, 13.4040971490688]]], [[[93.0644193251855, 13.2374981058122], [93.0474811752013, 13.0772171735487], [93.045258294473, 13.0655530846953], [93.0352682393263, 13.0477690330401], [93.0244232300535, 13.0358261620863], [92.9815112384366, 13.0245850240682], [92.959992210716, 13.0375000281551], [92.9659592876034, 13.0636810704349], [92.9605321729202, 13.0797191716536], [92.9301212870101, 13.0640230520854], [92.8767781845003, 12.9074231164307], [92.88573324224, 12.8984591738737], [92.8754821746278, 12.8876051121453], [92.8560512466321, 12.8989181668929], [92.8459622850278, 12.8940310144136], [92.8265581791224, 12.9007541389695], [92.8134182047536, 12.8979190440315], [92.8108082477356, 12.920824103265], [92.8063623186409, 13.0344490153907], [92.8080272998923, 13.0522151297729], [92.8119153295102, 13.0655530846953], [92.8320753154459, 13.1638870584533], [92.8406791714416, 13.3274981208577], [92.8608393250155, 13.3701491000089], [92.8850583313944, 13.3791220950213], [92.9003041751228, 13.4346610885313], [92.8924922413414, 13.4650000577117], [92.9438642554949, 13.5430570341654], [93.0063783335708, 13.5713890404439], [93.0449791770963, 13.5701381252106], [93.0588751991337, 13.5461080469298], [93.0813752448046, 13.399444019327], [93.0644193251855, 13.2374981058122]]], [[[120.281940261821, 13.7541611335608], [120.281373309889, 13.6849960152969], [120.274704332428, 13.6683280978717], [120.253194357163, 13.7026360658549], [120.194136305414, 13.7370070657502], [120.181095237503, 13.7366650840997], [120.129435221155, 13.7605511612836], [120.108870221657, 13.7791631773366], [120.102768196128, 13.7872180186727], [120.094713354792, 13.8005561412331], [120.081933299347, 13.8523511062221], [120.095550204007, 13.8633310641364], [120.110265305625, 13.8640240798928], [120.149424216266, 13.8533230717171], [120.223305328546, 13.8180520230561], [120.238875216652, 13.8080530830923], [120.259161266412, 13.7886131026411], [120.281940261821, 13.7541611335608]]], [[[42.7898522836758, 13.9124981348346], [42.7811131437625, 13.9094471220702], [42.7630591948244, 13.9161070470757], [42.6980521710993, 13.9955591074978], [42.6891601452716, 14.0136130564359], [42.7433402646349, 14.0586131477777], [42.7681892548582, 14.0665241556549], [42.7868012709114, 14.0474261568544], [42.7955581804593, 14.0241611786974], [42.7998512236396, 13.9969451390108], [42.7898522836758, 13.9124981348346]]], [[[124.287363295449, 13.9461761189734], [124.312707320875, 13.9303631556745], [124.349427265323, 13.9333330316159], [124.393878342005, 13.8963881168863], [124.406937347189, 13.8777761008333], [124.416648284959, 13.8544480907644], [124.418052253745, 13.7931941480154], [124.330545351987, 13.5486100450347], [124.316658214767, 13.5556930885137], [124.310259302227, 13.5882641585162], [124.293591217164, 13.5938890861147], [124.280271367152, 13.5944471532298], [124.259715252471, 13.5938890861147], [124.244982213581, 13.5880571255072], [124.211232312712, 13.560067100879], [124.20776723393, 13.5427690319714], [124.208037298851, 13.5152740425463], [124.20276323772, 13.5177760406511], [124.178040311321, 13.5325000270864], [124.054704293787, 13.6108270684611], [124.03386034455, 13.6488881174207], [124.03054831932, 13.6638910535943], [124.059969302462, 13.6876331296813], [124.074153326693, 13.6941671585008], [124.09303524003, 13.7016641003599], [124.124157246607, 13.7580580479961], [124.133886289288, 13.7922220148825], [124.148034271335, 13.9208230410917], [124.144992311027, 13.931389100626], [124.134705201231, 13.9491640998257], [124.127766326486, 13.980556171324], [124.127199206916, 13.9977731034086], [124.127766326486, 14.0461120420708], [124.129971269942, 14.0604221301261], [124.208316248589, 14.0987440239131], [124.255143259552, 14.0455001631372], [124.28199032786, 13.9977821558642], [124.287363295449, 13.9461761189734]]], [[[122.171103225647, 13.9986101202622], [122.162769266935, 13.9986101202622], [122.124690280702, 14.0211101659331], [121.995531355016, 14.104720153256], [121.984155268357, 14.114161026105], [121.91748326338, 14.1852700753588], [121.947201301172, 14.2174991637107], [122.125806247294, 14.0876381698128], [122.164704313107, 14.05166505294], [122.175810334846, 14.0369410665048], [122.188860287574, 14.0169430189388], [122.188311272915, 14.0065301805947], [122.178033215574, 13.9999961517752], [122.171103225647, 13.9986101202622]]], [[[122.255694230921, 14.7244420335958], [122.248026298236, 14.7180521735114], [122.206932341423, 14.7552850904349], [122.174424303333, 14.7688931102783], [122.117202223661, 14.7966670494417], [122.111928330168, 14.8058380250079], [122.098185361683, 14.8366631445739], [122.188023270721, 14.8408301239302], [122.211522271615, 14.8397141573383], [122.259843273004, 14.7837431605376], [122.255694230921, 14.7244420335958]]], [[[122.050809336061, 14.996665127099], [122.058315330375, 14.9622220428361], [122.054211215293, 14.9530510672701], [122.044293244514, 14.9719420330616], [122.028183226566, 14.9881871672894], [122.011236359402, 14.9854060518081], [121.994424273242, 14.9544461512384], [121.968324200147, 14.9011121011842], [121.968045250409, 14.8858300476339], [121.969440334377, 14.8674971489575], [121.975812257189, 14.8569490266958], [121.993335296378, 14.8352050286934], [122.022486214599, 14.8072151717034], [122.031585273436, 14.712085096624], [122.018337340154, 14.6872181691279], [122.003055286604, 14.6666620544469], [121.979430221885, 14.643190043281], [121.949973364198, 14.6283311082042], [121.939704359313, 14.6269450766914], [121.930821218302, 14.6291681250577], [121.91803227804, 14.6356931014219], [121.912488319626, 14.6449990256293], [121.908042222893, 14.6649970731955], [121.905396223691, 14.6822141729181], [121.909365222494, 14.7186821573557], [121.916223295691, 14.7096550152486], [121.931496296786, 14.7034720205349], [121.938444223986, 14.7137410254201], [121.935528327501, 14.7305531115802], [121.929696199255, 14.7505511591463], [121.913739234859, 14.7908260363786], [121.868595310059, 14.8777750386598], [121.830273248633, 14.9279140748527], [121.80768334896, 14.9234770305755], [121.808025330611, 14.9488931403692], [121.816089224402, 14.9813830735487], [121.819158342078, 14.9916611308893], [121.837482355937, 15.0272200141059], [121.848318312754, 15.0359770912919], [121.935807277239, 15.0569471043528], [121.965552304759, 15.053887039133], [121.995243352822, 15.045004065761], [122.014440258081, 15.0373631228048], [122.047488258375, 15.0072221341778], [122.050809336061, 14.996665127099]]], [[[42.5972792311484, 15.2745131482005], [42.5888822405238, 15.2708321515917], [42.581250182385, 15.2740271654531], [42.5652752807164, 15.2900020671216], [42.5559691888708, 15.3041681540801], [42.5684701269396, 15.3898660734898], [42.5786132356386, 15.4111061514717], [42.6086011707133, 15.4505530643062], [42.6449972384214, 15.4572220417674], [42.6597212248566, 15.447214049348], [42.6513782136886, 15.3908380389847], [42.634161281604, 15.3397181524793], [42.6141632340378, 15.3016661559752], [42.5972792311484, 15.2745131482005]]], [[[94.58485230901, 16.0115231676403], [94.4158142995605, 15.868054153899], [94.3830452490046, 15.9691600230449], [94.3815063315773, 15.9844420765951], [94.3931793052482, 16.0027751429098], [94.4110983055447, 16.0127740828736], [94.4227622267601, 16.0158250956382], [94.4512382341356, 16.0269490546494], [94.4649993075315, 16.0372180595345], [94.4844302355271, 16.0586110234309], [94.5024932369206, 16.086934144892], [94.5305462934607, 16.1258231582497], [94.5711091728871, 16.1791660931215], [94.6009623269581, 16.2163810727721], [94.6324712421873, 16.2405551521498], [94.6430552389945, 16.244164064391], [94.6480231930204, 16.2450280709729], [94.6509571944162, 16.2434621638173], [94.6574823384185, 16.2327700404587], [94.6680482303149, 16.2063821328081], [94.6708202933408, 16.1844401542522], [94.6601192851649, 16.1348590175361], [94.6513803128898, 16.1144380191347], [94.58485230901, 16.0115231676403]]], [[[97.5691533381976, 16.2335981724949], [97.5574801968888, 16.2308261094688], [97.5455373259349, 16.2319330236053], [97.5205352821591, 16.2402760347733], [97.5022112683, 16.2558370380621], [97.49275229054, 16.2672221771771], [97.4658152005919, 16.3180540614885], [97.4484542674102, 16.4449991589016], [97.4672012321047, 16.4868761531116], [97.5038762495513, 16.5033281527103], [97.5155492232224, 16.5061091005535], [97.5186272257149, 16.5053351156123], [97.603317305084, 16.4827720380293], [97.613874312163, 16.4763821779447], [97.6166552600063, 16.4652761562061], [97.6172042746658, 16.44722203963], [97.5755431982824, 16.2436061649142], [97.5691533381976, 16.2335981724949]]], [[[41.9450042180788, 16.7108231722265], [41.9577752210687, 16.7088790735985], [42.0694382649316, 16.7106880559469], [42.0540301475572, 16.7333230502594], [42.0423571738864, 16.7243770449751], [42.0277771885482, 16.7286070562434], [42.0159602137803, 16.7396590985253], [42.0161132673327, 16.7538880497577], [42.0419342230509, 16.8055571185606], [42.0566672619417, 16.8094451481785], [42.0756931763748, 16.8102731125763], [42.1424912451755, 16.7158271684363], [42.1591682150561, 16.6533310276332], [42.1775012813706, 16.5844450267457], [42.1784011624981, 16.5665890583611], [42.170553186533, 16.5627731131108], [42.133743220445, 16.5713860215618], [42.1211071660965, 16.5769480848866], [42.1127822598395, 16.5827711606768], [42.0833971512429, 16.6132630157717], [42.1029811327909, 16.619851024048], [42.1088942302216, 16.6413791042238], [42.0941611913308, 16.6580560741044], [42.0858272326184, 16.6638880347122], [42.0702752817851, 16.6699991126965], [42.0583231907377, 16.6736080249377], [42.0362462635402, 16.6735540454811], [42.0166622819924, 16.6699991126965], [42.0063842246517, 16.6663811479997], [41.9980591507565, 16.6608281371303], [41.9830562145827, 16.6477780167639], [41.9713832409121, 16.6422161210773], [41.9591612525815, 16.6434760887662], [41.9319361604394, 16.6558241409207], [41.8930561995374, 16.6811051344348], [41.8386061828912, 16.718887066018], [41.7706202307689, 16.7786830605244], [41.7549961955683, 16.8594490680919], [41.7536101640554, 16.8761081006996], [41.7644462885107, 16.8736061025947], [41.7749942431342, 16.869718072977], [41.8090142089235, 16.850134091429], [41.8419451978494, 16.8236110674987], [41.8613851783004, 16.797367160945], [41.8659662236747, 16.7809691408029], [41.8735982818134, 16.7562460467655], [41.8945771796919, 16.7352760337046], [41.9205511889626, 16.7216681814994], [41.9450042180788, 16.7108231722265]]], [[[41.9879071572401, 16.7553461656382], [41.9758291700068, 16.7516651690294], [41.9291642650515, 16.7644450568366], [41.8836062742329, 16.7977721745077], [41.8602692117085, 16.829722145483], [41.8372201513781, 16.8686111588405], [41.8347181532732, 16.8824981284222], [41.8426382136058, 16.8954220173265], [41.8705561538665, 16.8986081463705], [41.8933262644584, 16.9070861061801], [41.9283272481982, 16.9318001477619], [41.931243144683, 16.9515281304069], [41.9270852177821, 16.9644431344938], [41.9156911938497, 16.9773581385806], [41.9038832715374, 16.9836130500236], [41.8533392217817, 16.9922170736574], [41.8425661292383, 17.0031881467544], [41.8513951231539, 17.0108290897105], [41.8663172577807, 17.0050601610148], [41.8861082723378, 16.9994441182334], [41.9213882058159, 16.9894451782696], [41.9395051866662, 16.9757650740585], [41.9879071572401, 16.7553461656382]]], [[[121.256658206133, 18.5661101713605], [121.376646323892, 18.492220174263], [121.586382329047, 18.383059128505], [121.637205328541, 18.3616661646086], [121.802463267286, 18.3033281183444], [121.845834251922, 18.2883251821709], [121.896099351939, 18.2777770599092], [121.936653346548, 18.2694431011967], [121.949712351732, 18.2688940865372], [121.966092266963, 18.2727730636994], [122.007762228164, 18.2861110186218], [122.024979327887, 18.2963890759623], [122.119983339142, 18.3769480505207], [122.133186345423, 18.4302730481196], [122.135814239714, 18.443881067963], [122.156649304133, 18.5088880916883], [122.167071362571, 18.5187430305552], [122.225535305021, 18.5205521805416], [122.238873259943, 18.5149991696724], [122.324715348088, 18.3804131293032], [122.330556361151, 18.3611080974936], [122.342481294832, 18.3105551629205], [122.336928283963, 18.2761120786578], [122.321646230412, 18.2484730881356], [122.294979205385, 18.2116631220475], [122.263893240992, 18.1744390899414], [122.254992330347, 18.1686071293336], [122.227767238204, 18.1566640907418], [122.219433279492, 18.1508230776787], [122.189148289768, 18.120277075489], [122.173182272917, 18.0751331506883], [122.182209247386, 18.0394391511921], [122.193297331851, 18.0255521816104], [122.19608733215, 18.0038891527929], [122.184414358479, 17.9341661350518], [122.17248925716, 17.8863850958668], [122.154984322882, 17.8316651819376], [122.14651524789, 17.8016680267694], [122.145831284589, 17.7830561783544], [122.170257323977, 17.6072140751643], [122.173308336741, 17.5938940575147], [122.214996235215, 17.4691631236506], [122.240943254757, 17.3959661423098], [122.257206326258, 17.3634760414922], [122.297760320867, 17.3408231099071], [122.318739218745, 17.3337491188834], [122.345550244869, 17.3416601267604], [122.427468261212, 17.2686071465167], [122.419566305791, 17.1559630847033], [122.430114260414, 17.1347141219037], [122.453883326229, 17.1215290528959], [122.485680243652, 17.1177761395576], [122.495958300993, 17.1231940341473], [122.503032292017, 17.1309610409274], [122.521167210139, 17.1345070888949], [122.533047216819, 17.1013781194155], [122.51833228284, 17.0438950272776], [122.468328362926, 16.8805540297944], [122.425263317757, 16.7852710688006], [122.309712244276, 16.5636101299643], [122.294844256744, 16.5402730674399], [122.279436307008, 16.5275020644501], [122.252913283077, 16.5108071572966], [122.207211291162, 16.4327771705713], [122.208327257753, 16.4205551822409], [122.211648335439, 16.4108261395599], [122.220117242793, 16.3976320180966], [122.230539301231, 16.397083171075], [122.228865267524, 16.357501141961], [122.212485352292, 16.2666641100621], [122.206383326764, 16.2341651244273], [122.198868279994, 16.2263801803741], [122.153652270826, 16.178995102296], [122.141151332757, 16.1716600988069], [122.124969230441, 16.1568281534583], [122.104809244505, 16.1376671227458], [122.091651332864, 16.1239960709903], [122.095314224561, 16.1111620360884], [122.051934355108, 16.0627691179698], [122.041368295574, 16.0525001130846], [122.002146353021, 16.0288931532774], [121.998600305054, 16.046668152477], [122.003055286604, 16.055839128043], [122.019147199641, 16.0858270631175], [122.026095294479, 16.0952771560602], [122.035266270045, 16.1061131128775], [122.064984307836, 16.1424370962182], [122.081166242514, 16.1546051050919], [122.092479297262, 16.1696080412657], [122.113818281701, 16.2054371570414], [122.139846270429, 16.2522911577328], [122.09929227582, 16.2600670493303], [122.075550199733, 16.2344350217102], [122.071662337753, 16.2238781822692], [122.069988304046, 16.2097211477663], [122.020830285803, 16.1744321618327], [121.976928223781, 16.145272023518], [121.958451324007, 16.1341661694177], [121.783338278757, 16.0650010511537], [121.761936262405, 16.0756931745121], [121.743315361535, 16.0680520639179], [121.669560313079, 16.0063931076065], [121.578048202696, 15.9180580738123], [121.563306278988, 15.9030551376388], [121.556088286868, 15.8916611137064], [121.552758324365, 15.8808251568889], [121.549995313795, 15.8622220256532], [121.548321280088, 15.837769164175], [121.551372292852, 15.8136130220701], [121.561371232816, 15.7808350866966], [121.568328212471, 15.7674971317745], [121.575816269513, 15.7555540931826], [121.586796227427, 15.7511081640878], [121.606794274993, 15.757777141549], [121.637421246367, 15.7484710497034], [121.643604241081, 15.7316680159986], [121.643055226422, 15.7130561675837], [121.599720283969, 15.6355570906071], [121.495248242499, 15.5183230986019], [121.405968232938, 15.3798580810702], [121.395411225859, 15.3747191362191], [121.384431267945, 15.3488800755898], [121.378860319803, 15.3322210429822], [121.376376258971, 15.3150041108976], [121.380255236133, 15.3025031728287], [121.400271220972, 15.2577731464079], [121.417767270433, 15.2280551086164], [121.431087288083, 15.2076341102148], [121.455540317199, 15.1979141199893], [121.486095204206, 15.1762420387165], [121.542480267024, 15.0216671708746], [121.575546204592, 14.9194451674988], [121.584987245079, 14.8833371019846], [121.588884327152, 14.8705570465392], [121.605264242383, 14.8191670951126], [121.626918218745, 14.7908350888342], [121.639716211463, 14.7766601170584], [121.695264257429, 14.6966680944324], [121.615533247268, 14.6683270356982], [121.608315255148, 14.6584720968313], [121.609989288855, 14.6202760992301], [121.61164521765, 14.6025011000306], [121.642209324751, 14.4825040974551], [121.676940243569, 14.3822171402516], [121.718043252838, 14.3411050785277], [121.727484293325, 14.3276321749639], [121.761378362928, 14.2391620248901], [121.761657312667, 14.2269490890152], [121.752774339295, 14.2019470452395], [121.743306309079, 14.1915251544401], [121.734846286543, 14.1806890299847], [121.735539302299, 14.1684760941096], [121.762503214338, 14.1322151426811], [121.769991271379, 14.1236111190474], [121.91053533618, 14.0091671273412], [121.947201301172, 13.9877741634448], [121.958037257989, 13.9822211525756], [122.009427209415, 13.9588931425067], [122.033601288793, 13.9486060327106], [122.105268237524, 13.9227760245369], [122.141790201419, 13.9150001329394], [122.159709201715, 13.9175021310441], [122.189976254166, 13.9136050489709], [122.233320249074, 13.8972160812843], [122.246937321373, 13.9230551419136], [122.303160278184, 13.9598560555461], [122.308317327946, 14.000824116173], [122.309415357265, 14.01526915287], [122.266098352085, 14.0483350904372], [122.226642219157, 14.0758300798623], [122.206023240202, 14.0828410389739], [122.182209247386, 14.1119470301939], [122.168052212883, 14.1358240549224], [122.165127263943, 14.151322026299], [122.25679226024, 14.2399990417436], [122.273451292847, 14.2435360372554], [122.277483323562, 14.2286050178113], [122.272776214364, 14.2105510688731], [122.267763333337, 14.2008310786476], [122.264568319475, 14.1837490952044], [122.267691248969, 14.1290290136371], [122.303592281474, 14.1011110733766], [122.310279363846, 14.1033971536549], [122.328603210068, 14.1072221513607], [122.34789935706, 14.1165280755683], [122.354145216047, 14.1349960905243], [122.341518214154, 14.153329156839], [122.336658219042, 14.1659740960048], [122.33499323779, 14.1850001780758], [122.335533199994, 14.1997151120556], [122.363874258728, 14.24222209011], [122.380254341598, 14.2583321080583], [122.450004349067, 14.3211070309617], [122.473305201769, 14.3405560638682], [122.515830284735, 14.3447141584069], [122.541651240453, 14.3358310173969], [122.605551350042, 14.313331139364], [122.678037210715, 14.3377751160248], [122.693868278925, 14.3399981643911], [122.713317311831, 14.3383241306843], [122.773599289085, 14.3187490339537], [122.847075220165, 14.2780510382478], [122.865120284285, 14.2652711504403], [122.929155342516, 14.1988871476577], [123.038883340206, 14.069449104595], [123.094980233193, 13.9688830300151], [123.096924331821, 13.8877840932526], [123.087060340498, 13.8741670209539], [123.071940225318, 13.8652751627644], [123.065262363039, 13.8494440945546], [123.056208231204, 13.8163600520764], [123.051654343196, 13.7974960760133], [123.04943129483, 13.7794421270751], [123.053877223924, 13.770415152606], [123.097491283753, 13.7436131789375], [123.117615227505, 13.7342980346364], [123.127335217731, 13.712635173457], [123.121503257123, 13.6956881386554], [123.099993281858, 13.6675001334737], [123.132753279959, 13.7072171112292], [123.267897219805, 13.7404091126205], [123.318459206833, 13.7892970659422], [123.326802218001, 13.8094481670606], [123.32166327315, 13.8361061396324], [123.295536210327, 13.9266640541548], [123.268878237755, 13.9433230867626], [123.242202327911, 13.9638790338054], [123.236649317041, 13.9744450933397], [123.229710274659, 14.0022190325034], [123.280542326609, 14.0474980735837], [123.343047352229, 14.0869451540564], [123.361101301167, 14.0811130258106], [123.392493205028, 14.0294441246457], [123.417765313724, 13.9822211525756], [123.456096259967, 13.9619441552711], [123.574437333746, 13.911661117981], [123.680547199102, 13.8774971510948], [123.924987300986, 13.7891621173006], [123.970131225787, 13.7518031365531], [123.975270338276, 13.7377721658742], [123.978456299682, 13.7169461539102], [123.971643321124, 13.7072171112292], [123.809706292426, 13.6872190636632], [123.787494248949, 13.6900001791446], [123.774426358948, 13.6927720745325], [123.717753293935, 13.7063891468312], [123.617754338926, 13.7227690620625], [123.596793210682, 13.7233271291775], [123.579990344616, 13.7183231329677], [123.569856288372, 13.7065240954728], [123.552198300541, 13.6738901611965], [123.535125201915, 13.6241650233833], [123.53317221847, 13.571245039347], [123.541947232929, 13.5581590444349], [123.634845207186, 13.4880581704976], [123.668055313489, 13.480552176183], [123.677622250162, 13.4752690625967], [123.704298327645, 13.4381890315877], [123.734151314077, 13.3699960464565], [123.751863281365, 13.3289200269164], [123.786927297017, 13.3019470624225], [123.81143430559, 13.2909040725959], [123.82139720337, 13.2763601294414], [123.818508296613, 13.2549671655451], [123.833331357145, 13.240828068315], [123.829812298905, 13.2582610858641], [123.848181239766, 13.262500149588], [123.86973630967, 13.2321160857682], [123.856371365019, 13.2252761174817], [123.839712332412, 13.2266621489947], [123.824151329123, 13.2302710612361], [123.810255307086, 13.2347171579688], [123.797205354357, 13.2347171579688], [123.784011232894, 13.2306941797095], [123.77554232554, 13.2205510710104], [123.760539221728, 13.188889102229], [123.75776732634, 13.1783230426947], [123.756651359748, 13.1613941128039], [123.758325225817, 13.0888810947642], [123.7617903046, 13.0634740374259], [123.776379342393, 13.0538891634798], [123.78831332853, 13.049443066747], [123.804135344284, 13.049443066747], [123.838587313364, 13.0830580189738], [123.864561322635, 13.1185361006435], [123.868449352253, 13.1349971526978], [123.87969920745, 13.1404150472875], [123.900552209142, 13.140694164664], [123.978042233664, 13.1063860290426], [123.995817232863, 13.0952711224868], [124.013610336974, 13.0730590790099], [124.0233303272, 13.0574980757211], [124.033599332085, 13.0455550371291], [124.08179426965, 13.009096105147], [124.092900291388, 13.0140280169891], [124.100811299265, 13.0316680675474], [124.104708213701, 13.0486060498935], [124.111089356606, 13.0615301064358], [124.127064258274, 13.0714571296705], [124.177347295564, 13.0729150779129], [124.190946262952, 13.0650040700358], [124.196373209997, 13.0533310963647], [124.195824362976, 13.0366631789396], [124.193448261057, 13.0186090623635], [124.153587282205, 12.9622151147274], [124.126083240324, 12.9072160834217], [124.155261315911, 12.8549981675972], [124.15860033087, 12.8099980762554], [124.143885229252, 12.7041671606383], [124.136937302052, 12.6666641787937], [124.096374254988, 12.5536060509622], [124.083117269251, 12.5416630123703], [124.037775363896, 12.5316640724064], [124.013043217404, 12.537496033014], [123.99443120135, 12.5431930449803], [123.972615286619, 12.5558290993288], [123.878862358235, 12.6513911776989], [123.86052929192, 12.6927731367058], [123.850125338394, 12.7273511696101], [123.840675245451, 12.8280520251936], [123.863940223608, 12.869299035559], [123.884991205854, 12.861388027682], [123.90359433709, 12.850273121126], [123.934158276552, 12.8454850427428], [124.016391284817, 12.8716660850223], [124.024149239142, 12.8780561127451], [124.031799234554, 12.8880550527091], [124.046658337268, 12.9213910551973], [124.046658337268, 12.9327760266744], [124.039431292692, 12.9491651619991], [124.026363235053, 12.9637451473373], [123.896655294707, 12.9727721218064], [123.886656354743, 12.9658240269688], [123.884298357735, 12.9380591402606], [123.858315296009, 12.8969470785366], [123.825546245453, 12.8741680831272], [123.806502226109, 12.862216159718], [123.729156202685, 12.8536121360843], [123.636933306911, 12.8855530546042], [123.588315250873, 12.9063881190237], [123.506658246995, 12.9683260250736], [123.491088358889, 12.9816641476339], [123.454017212698, 13.0244410229712], [123.421374225966, 13.0422160221709], [123.409008236538, 13.0441601207988], [123.373872304157, 13.0275010881911], [123.359994219393, 13.01888817974], [123.341661320716, 13.0122190346409], [123.323886321516, 13.0086101223997], [123.308028263578, 13.0316680675474], [123.298029323614, 13.0533310963647], [123.291090281232, 13.1151340537732], [123.294699361112, 13.1441681282638], [123.310809211422, 13.1786110448885], [123.246648257005, 13.2913900553435], [123.209424224899, 13.3788790198286], [123.207489346365, 13.400002086442], [123.201513217022, 13.4179841186507], [123.184710350955, 13.4380540829461], [123.167484198777, 13.4511130881298], [123.136515245752, 13.4681950715731], [123.066936229108, 13.4988850748597], [123.053040207071, 13.5047170354672], [123.014709260828, 13.5152740425463], [122.999706324655, 13.5186130575045], [122.984991223037, 13.5174970909126], [122.892624326166, 13.5745840543054], [122.840397357886, 13.6225000421319], [122.832765299748, 13.6383401627972], [122.829993236722, 13.6505530986721], [122.863455303034, 13.6834750351424], [122.855553347612, 13.7072171112292], [122.840271294062, 13.7330561718585], [122.775822337452, 13.7869481213898], [122.614155206037, 13.891663070415], [122.561001199264, 13.936564087661], [122.525271325222, 13.9211110432855], [122.502771279551, 13.840552068727], [122.483322246644, 13.7063891468312], [122.485392241458, 13.6933301416475], [122.502771279551, 13.6461071695774], [122.577210291308, 13.5361091069658], [122.608314360612, 13.4994431419747], [122.6288612552, 13.4763940816441], [122.650272324007, 13.4463791568413], [122.66276420962, 13.4245811793823], [122.669145352526, 13.4072200785628], [122.680548261275, 13.3736051263359], [122.699997294182, 13.2516640251325], [122.702472302559, 13.2319450949429], [122.701788339258, 13.2215230365053], [122.619978281828, 13.1699981364376], [122.607486228576, 13.1638870584533], [122.59637132202, 13.1636081087148], [122.582214287517, 13.169161119584], [122.562765254611, 13.1855591397261], [122.524146306174, 13.232215159864], [122.524704205651, 13.2813911153794], [122.524983323028, 13.3083370901451], [122.523327226594, 13.3225031771035], [122.518737296402, 13.3459750206311], [122.491224202066, 13.4055550973113], [122.403591236484, 13.5191620721642], [122.33053825624, 13.5834760801329], [122.31191735537, 13.5936101363765], [122.264847269214, 13.6033301266019], [122.244705220551, 13.5970840999762], [122.208327257753, 13.6019440950889], [122.176089284584, 13.6722161274894], [122.108598200027, 13.7638901762418], [122.061852325887, 13.7750771671653], [121.908861302474, 13.8519460926595], [121.830273248633, 13.8972160812843], [121.820544205952, 13.9050010253372], [121.816386279052, 13.9144420658244], [121.8175562251, 13.9377700758933], [121.749921307084, 13.9647881350264], [121.718466203673, 13.9656880161539], [121.701924350072, 13.9591630397896], [121.474152333252, 13.8347201081194], [121.464846241406, 13.8248651692523], [121.443588226151, 13.7899991341541], [121.438584229942, 13.7730520993525], [121.436658236225, 13.7575001485192], [121.387770282903, 13.6636121038558], [121.362768239127, 13.6541621785515], [121.334715350225, 13.6372151437497], [121.279428316726, 13.5938890861147], [121.230270298483, 13.6272160361477], [121.181778306268, 13.6431911054544], [121.165821341873, 13.6416610728446], [121.131657207348, 13.6333361665875], [121.055544329523, 13.6622170198875], [121.062474319449, 13.7137420875934], [121.046949358344, 13.7549981504143], [121.040550278166, 13.7630531593885], [121.019994331123, 13.7737451151089], [120.994848286251, 13.7818001240831], [120.97469735277, 13.7738891162058], [120.928860244575, 13.7749960303424], [120.919149306805, 13.8577691684498], [120.913875245674, 13.8750040378072], [120.898323294841, 13.8927701521895], [120.888891306809, 13.8991601799123], [120.879432329049, 13.9024990272323], [120.763890308024, 13.9294451696361], [120.750264350908, 13.932217065024], [120.739428226452, 13.932361066121], [120.716667335954, 13.9252691378244], [120.70610127642, 13.9155580324162], [120.659157254088, 13.86110801577], [120.658050339952, 13.8294460469886], [120.667212263062, 13.8113920980505], [120.676914316015, 13.7904220849895], [120.674835268745, 13.7784701615802], [120.662415299861, 13.7688941724516], [120.625398300764, 13.8091601648666], [120.619476318516, 13.87677714561], [120.617199290693, 13.9455550199462], [120.619431223877, 13.9650040528527], [120.609990351028, 14.1183281730994], [120.578877229268, 14.1374980886292], [120.588885221687, 14.2158251300038], [120.592206299373, 14.2311070159159], [120.626919280919, 14.2672150814303], [120.640824355411, 14.2761071072578], [120.656646203528, 14.282776084719], [120.666654363585, 14.2824971349805], [120.676653303549, 14.281948120321], [120.708603274524, 14.2897151271013], [120.75277523383, 14.3180560181971], [120.76805728738, 14.3294411573123], [120.838320267325, 14.3941601788435], [120.902481221742, 14.451391143333], [120.973104288248, 14.4771041401382], [120.985542362043, 14.490559106429], [120.993588318562, 14.5148681344484], [120.993876320756, 14.5313920507766], [120.991095205274, 14.5491670499762], [120.961647232404, 14.6258291100995], [120.956643236194, 14.6369440166554], [120.946923245969, 14.6516681707286], [120.932208311989, 14.6730520821696], [120.924099323558, 14.6814311355213], [120.904164307904, 14.7019421555631], [120.8880452375, 14.7175031588517], [120.837285269918, 14.7603430661013], [120.789702211287, 14.7580571534608], [120.770829350406, 14.7555551553559], [120.754710280003, 14.753611056728], [120.681090347826, 14.7697210746761], [120.615534309442, 14.8063870396674], [120.56276721132, 14.8261061374949], [120.548664323912, 14.8232621577396], [120.548601291999, 14.7216610857526], [120.550806235455, 14.7105550640141], [120.55776321511, 14.6965240933355], [120.579993363498, 14.6540261677364], [120.61080926297, 14.5188911127077], [120.612204346939, 14.5019440779061], [120.610413301863, 14.4880571083241], [120.60304225619, 14.462218047695], [120.581100277634, 14.4370810552777], [120.558321282225, 14.4252731329655], [120.542076315635, 14.4219431704625], [120.4933142585, 14.4297190620602], [120.454164232676, 14.4405550188775], [120.393603305684, 14.4586091354537], [120.389166261407, 14.4716681406376], [120.380256298306, 14.5052740404088], [120.377475350463, 14.5280530358183], [120.317751272686, 14.6244430785865], [120.30275722133, 14.6358280500634], [120.252069338115, 14.6887480340998], [120.249711341107, 14.6998540558382], [120.253878320464, 14.7316600257167], [120.259719333527, 14.7661121624349], [120.277485280271, 14.7791621151633], [120.295476197297, 14.80395712593], [120.245247307102, 14.8477691663123], [120.214152290253, 14.8275010538253], [120.211929241886, 14.813605031788], [120.20081433533, 14.7719441230427], [120.191508243485, 14.7513881759996], [120.183039336131, 14.7445840822589], [120.157344276599, 14.7401381531642], [120.132756298841, 14.7508301088846], [120.12302725616, 14.7574990863458], [120.087342309119, 14.7834730956166], [120.055680340337, 14.8894481799687], [120.055815288979, 14.9316671558292], [120.057750335152, 14.951395138474], [120.06442819743, 14.9852711031664], [120.064995317001, 15.0208390388386], [120.064707314807, 15.0476321276899], [120.054978272125, 15.0966640821084], [120.038040289779, 15.1644431688595], [120.012498283799, 15.2638931092096], [120.005253301951, 15.2788871605658], [119.964996361991, 15.3458290628254], [119.939148248906, 15.3797140799733], [119.909295262473, 15.4028441094887], [119.899431271151, 15.4255510205305], [119.897775342355, 15.4363780925305], [119.90151031842, 15.4804151031948], [119.90596529997, 15.4911070589152], [119.955555321504, 15.5224991304136], [119.908332349434, 15.6227770351617], [119.919978333376, 15.7052710558926], [119.892582250409, 15.801130021274], [119.913039290994, 15.8406941131153], [119.909142208921, 15.8561111153069], [119.857473307756, 15.9629141640572], [119.814003249024, 15.9499991599704], [119.807757222398, 15.9257620486805], [119.772900239755, 15.9188950906658], [119.752776296004, 15.9604210507698], [119.75776235494, 16.1741620969117], [119.785662357928, 16.3184681275064], [119.791368254712, 16.3324990981852], [119.801367362314, 16.346944134882], [119.82415524254, 16.3649980838201], [119.886111253501, 16.3966600526015], [119.929284257584, 16.3836100998733], [119.933595238037, 16.3622171359767], [119.931372357309, 16.3308250644783], [119.91915020134, 16.2902710698693], [119.935251334471, 16.2427691480607], [120.013605197936, 16.1838820871372], [120.094434237415, 16.1136100547367], [120.095838206201, 16.1013880664063], [120.102201244196, 16.0734701261458], [120.126915285778, 16.0544440440747], [120.156642208386, 16.036111145398], [120.178593239398, 16.0330510801782], [120.198321222043, 16.0305581345287], [120.202767318776, 16.0305581345287], [120.234987354672, 16.0338790445762], [120.258612251752, 16.0386131435029], [120.281103244968, 16.046110085362], [120.338046207263, 16.0755580582325], [120.368592209453, 16.0936121748086], [120.395826354051, 16.1205581495743], [120.403593360831, 16.129720072685], [120.421917207052, 16.155829030597], [120.426084354046, 16.1691220585181], [120.418875246743, 16.2074980993999], [120.406374308674, 16.2427691480607], [120.391110360035, 16.2640271633156], [120.367197293123, 16.2847180590001], [120.339711356153, 16.4299960550899], [120.318885344189, 16.5766600826926], [120.317211310482, 16.6311100993388], [120.371094207558, 16.8513940591177], [120.390399239367, 16.8619331289239], [120.39971421603, 16.8738850523333], [120.449142299194, 16.9686101138501], [120.453876230483, 16.9816600665784], [120.455559316645, 16.9949891366833], [120.456648293509, 17.0113871568254], [120.455262261996, 17.0363801481457], [120.452472261697, 17.0547220992777], [120.43137635245, 17.1777701146176], [120.426939308172, 17.1880481719581], [120.45623422749, 17.360551092552], [120.460536323126, 17.389720115684], [120.459987308467, 17.4116620942399], [120.426939308172, 17.5097171182596], [120.392208221716, 17.5409740734784], [120.380112297209, 17.5332251716091], [120.367620243958, 17.5309751335143], [120.346650230897, 17.5558331761932], [120.338595221923, 17.571664076765], [120.357486355353, 17.6394341110607], [120.372480239071, 17.6802761078635], [120.394989337197, 17.6922191464554], [120.422205209246, 17.7080411622098], [120.439971323628, 17.7324940236879], [120.458331212033, 17.8234750566838], [120.450276203059, 17.9291621388421], [120.479985356033, 18.0786071142881], [120.521385252313, 18.1888841266382], [120.526380363705, 18.2019340793665], [120.534417267768, 18.2133281032989], [120.561102230068, 18.2536120329869], [120.595266196955, 18.3150010920153], [120.600810323006, 18.3308231077696], [120.604428287703, 18.3702700206041], [120.60164733986, 18.393058068469], [120.593871280624, 18.4244320350563], [120.581937294488, 18.4549870897015], [120.572775203739, 18.4680551473407], [120.569301240139, 18.4811051000692], [120.571659237147, 18.4931921397581], [120.585276309446, 18.511390089793], [120.632409259876, 18.5474981553073], [120.664431315219, 18.5388941316736], [120.679425198937, 18.5330531186105], [120.703050263655, 18.5286070218776], [120.718314212294, 18.5266630908877], [120.736737300249, 18.5270050725384], [120.751938216977, 18.5322161017572], [120.76805728738, 18.5402711107312], [120.787767332753, 18.5583250596693], [120.874977347499, 18.6108311453257], [120.901104242684, 18.5759741626828], [120.916926258439, 18.5652731545069], [120.934557256541, 18.5594410262611], [120.956373338911, 18.5629151574991], [120.972762306598, 18.5769461281778], [120.983490304502, 18.5899421014495], [120.991365270195, 18.5952701420369], [121.029165306689, 18.6086080969593], [121.103316316252, 18.6244391651689], [121.124970292614, 18.6276341790304], [121.153590301087, 18.6252761820224], [121.175262214722, 18.6172211730483], [121.204161340571, 18.6013901048385], [121.231377212619, 18.5844430700369], [121.256658206133, 18.5661101713605]]], [[[93.6711003052526, 18.8675021203572], [93.7080363351649, 18.8652700195353], [93.7301311996352, 18.8698510649097], [93.7478973140173, 18.8706880817632], [93.7574912404187, 18.7427710188551], [93.7558262591674, 18.7316651647546], [93.7502732482981, 18.7174900253408], [93.7380333226949, 18.6962410625414], [93.7219233047466, 18.6780521649618], [93.7058312240713, 18.6690250228545], [93.6801182272662, 18.6679090562627], [93.6669242734409, 18.6711131225795], [93.6466563285919, 18.6786100644387], [93.6355591916707, 18.6845860261433], [93.5438762581009, 18.7711120775891], [93.5333283034774, 18.7824970490661], [93.4947091874029, 18.8397191287382], [93.4894262414547, 18.8524991841836], [93.4893543247252, 18.8735320615185], [93.5061032113353, 18.8752691271375], [93.5188742143252, 18.8752691271375], [93.5489972656793, 18.8762410926324], [93.638070242231, 18.8871851760011], [93.6585903147282, 18.8719391646346], [93.6711003052526, 18.8675021203572]]], [[[121.882752344562, 18.8333381534709], [121.8544292231, 18.8188840643187], [121.845411301087, 18.8225650609276], [121.832208294806, 18.8669351684248], [121.833054364115, 18.8805520730856], [121.87275323696, 18.9788860468438], [121.886109296792, 18.9905590205146], [121.912605330994, 19.0080550699758], [121.93525826258, 19.0061111389859], [121.948803250511, 19.003051073766], [121.995045204631, 18.9640901436791], [121.988034245519, 18.9447220799573], [121.882752344562, 18.8333381534709]]], [[[121.539699319181, 19.26666109118], [121.513320296348, 19.2491650417187], [121.421376350312, 19.2869471409398], [121.393881360887, 19.3155580969568], [121.368870264656, 19.3525031793246], [121.372758294274, 19.364437165461], [121.395690343236, 19.3911130753056], [121.528881299636, 19.3902760584523], [121.536657358872, 19.3594331692514], [121.543317283878, 19.2902771034427], [121.543587348799, 19.2777761653738], [121.539699319181, 19.26666109118]]], [[[93.7851842103974, 19.2327581367593], [93.8184571809737, 19.2309761441392], [93.8422083095162, 19.2405521332677], [93.8703872622423, 19.254655020676], [93.8966583261624, 19.204993082413], [93.9474813256563, 19.0755550393504], [93.9852632572395, 18.9593020652957], [93.9710973379192, 18.9211060676946], [93.94219821207, 18.8624890716921], [93.9191493193778, 18.86443317032], [93.854007179373, 18.9020801532615], [93.7027713264895, 19.0147151626196], [93.6678962389358, 19.0670861319963], [93.6419403345759, 19.1274941730745], [93.5705432831281, 19.2186101547119], [93.4992902327771, 19.3068010197709], [93.4833153311086, 19.3338821108161], [93.4777623202393, 19.3600001211838], [93.4833153311086, 19.386379144017], [93.4988763343973, 19.4113810201546], [93.5241573279114, 19.427905104121], [93.5471973357863, 19.4284720560533], [93.6109532766401, 19.4008241807138], [93.6376922183968, 19.354087023753], [93.6381782011443, 19.3339540275454], [93.6683191897712, 19.295830114312], [93.7419302371301, 19.2494351066399], [93.7851842103974, 19.2327581367593]]], [[[93.851379285082, 19.2733300686411], [93.7973342819984, 19.2693701222938], [93.784428330367, 19.2791620292487], [93.6663843112369, 19.4391641794118], [93.6602641807971, 19.4474890856689], [93.643452262275, 19.4842990517572], [93.6516422198906, 19.513612075986], [93.6812253090407, 19.5587471159694], [93.6909452992662, 19.5617981287338], [93.7374931928528, 19.5491620743853], [93.8974951753778, 19.467775135429], [93.9616562974321, 19.4286071723329], [93.9683252748933, 19.4208311130971], [93.9761013341289, 19.3965311375335], [93.9672812250308, 19.3693511400305], [93.9627722640241, 19.3605580206606], [93.9163863088073, 19.3097170838938], [93.9044342177599, 19.3005551607832], [93.8616482899672, 19.2777761653738], [93.851379285082, 19.2733300686411]]], [[[93.5202602458382, 19.7572151610165], [93.5115122211076, 19.7445070223006], [93.4583312246056, 19.7775010431384], [93.4466403136619, 19.786663133887], [93.4377662251073, 19.7994430216942], [93.4335901932956, 19.8097210790348], [93.3960962639064, 19.9266670688459], [93.3955472492468, 19.9519391775428], [93.4199102567227, 19.9505710833026], [93.4347063275254, 19.9436050511922], [93.4866452936113, 19.8969490310544], [93.4933142710726, 19.8894341519224], [93.4985972170207, 19.8805511785502], [93.5027732488324, 19.8699941714713], [93.5063823287118, 19.8513910402356], [93.5202602458382, 19.7572151610165]]], [[[110.715831217827, 20.0688851673538], [110.778588203457, 20.0095840404122], [110.850822271759, 19.9888840922723], [110.870946215511, 19.9902701237853], [110.896659212316, 19.9999991664663], [110.926026216001, 20.0037430273491], [110.9424782156, 19.9786060349318], [110.968047211308, 19.8902711687758], [111.021543199732, 19.6382890303937], [110.967759209114, 19.6316651475717], [110.936916319913, 19.6000031787902], [110.871504282626, 19.5390281857799], [110.854980198659, 19.5288850770808], [110.822076199462, 19.5466600762804], [110.727486254225, 19.4108231206778], [110.668590308484, 19.3566611062254], [110.583603342103, 19.1562761199167], [110.562291347392, 19.1573741492357], [110.522556264726, 19.1484911758637], [110.483217310804, 19.1676071119371], [110.49878719891, 19.1345681640982], [110.523240228027, 19.1237771342818], [110.544003208079, 19.1401661019686], [110.579472237293, 19.1392930429313], [110.565810237993, 19.0836100483244], [110.489103250869, 18.9108281779921], [110.503602267022, 18.8533450858545], [110.525544245578, 18.8008301153806], [110.503053252362, 18.7761070213433], [110.396385319892, 18.7036121082144], [110.281374208615, 18.6675040427002], [110.245392206925, 18.6506921241781], [110.206935196858, 18.6272201130123], [110.107197254314, 18.5422240941765], [110.094993203257, 18.5255650615687], [110.083464230683, 18.4970801693758], [110.076102237465, 18.4694411788538], [110.06944231246, 18.4427741538265], [110.050254292019, 18.3852010400484], [109.999143290331, 18.3736720674744], [109.968390255132, 18.3959020482243], [109.914993340804, 18.4194461437576], [109.785411296644, 18.4009600238907], [109.759437287374, 18.391528035859], [109.703871304135, 18.2597140585157], [109.738026218566, 18.2454851072833], [109.722222307723, 18.2161090511423], [109.708326285686, 18.2011061149685], [109.703601239214, 18.1977761524656], [109.677276195838, 18.2373581815797], [109.629558188565, 18.2266660582213], [109.602765267351, 18.2077750924298], [109.566675306748, 18.1688860790721], [109.544706338464, 18.221113047352], [109.50110133109, 18.2549980644998], [109.463049334586, 18.2767960419587], [109.436643322025, 18.2844460373703], [109.329021193694, 18.303193169703], [109.288305260715, 18.3050021520513], [109.222767327241, 18.3030580534235], [109.055817249879, 18.3699910708658], [108.957762225859, 18.394714164903], [108.849159247216, 18.4525030288695], [108.82916119965, 18.4655440967804], [108.804150271057, 18.4780540873048], [108.774576234362, 18.4884670932867], [108.741663350347, 18.4940201041559], [108.711927207645, 18.4938851555145], [108.687051227693, 18.5056211610973], [108.673587208947, 18.5634011402465], [108.69025529401, 18.6077710801058], [108.696375256812, 18.6283270271488], [108.699147319838, 18.6636071282651], [108.693297254319, 18.714988027236], [108.654426345872, 18.9375040878367], [108.617616212146, 19.0887491608137], [108.628308335505, 19.2802781634787], [108.643059311668, 19.3088891194957], [108.694143323628, 19.3788820345197], [108.723735297595, 19.3745080221545], [108.764433293301, 19.3884670761038], [108.938448309232, 19.5174280212363], [109.008045263149, 19.5941621657271], [109.025685313707, 19.6036120910315], [109.087407301931, 19.6115951832763], [109.160262301621, 19.6495841478683], [109.293876208857, 19.7599961088598], [109.301022284249, 19.783540036755], [109.272753309882, 19.7870860847224], [109.224711258231, 19.7577100285814], [109.205559279974, 19.7372171134505], [109.165266297831, 19.7236000411516], [109.16024419671, 19.7850611845476], [109.169145274993, 19.8069491836468], [109.257210243866, 19.8997210940803], [109.300257351763, 19.9192241064434], [109.455957238652, 19.8604810466168], [109.465821229974, 19.8286120448264], [109.51776019606, 19.8805511785502], [109.516788230565, 19.9084691188108], [109.526229271052, 19.944721185422], [109.584594307045, 19.9845100799072], [109.61081122387, 19.9938790360267], [109.659717282103, 20.0025011645712], [109.718703249484, 20.0030951062318], [109.735812222655, 19.9752760724291], [109.785807257751, 19.9655470297481], [109.83305721955, 19.9744390555755], [109.936647317166, 19.9918001563952], [109.976931246854, 19.9472141310714], [110.016936226803, 19.9486001625845], [110.093877236665, 19.9730441392452], [110.131101268771, 20.0123561034381], [110.142630241345, 20.0399950939603], [110.153259332791, 20.0600020263438], [110.36997930733, 20.0524960320292], [110.513322257247, 20.0147141004461], [110.569572203787, 20.0320840860831], [110.570976340211, 20.0890270483787], [110.597895325248, 20.1097181117013], [110.665548348175, 20.1336130737026], [110.701656246051, 20.0912410442898], [110.715831217827, 20.0688851673538]]], [[[92.8116452645889, 20.2922201398973], [92.7841502751638, 20.2905551586459], [92.7685262399631, 20.297287168019], [92.7611102672889, 20.3175011334116], [92.7577621998752, 20.3444380557217], [92.7636032129383, 20.4324311078652], [92.7905312504311, 20.4381551095597], [92.8010882575101, 20.4372191862486], [92.8135891955788, 20.4329080381573], [92.8602633206276, 20.3258260396685], [92.8570683067664, 20.3134691026967], [92.842758218711, 20.2997170817565], [92.8252712217052, 20.2944430206255], [92.8116452645889, 20.2922201398973]]], [[[58.8451322130467, 20.4431951479531], [58.8241621999858, 20.4133331090647], [58.8061082510478, 20.3708261310103], [58.8022202214299, 20.3613850905233], [58.7933281956023, 20.3286071551499], [58.7845801708717, 20.2936061714101], [58.7851382379867, 20.279296083355], [58.7216612468715, 20.2106890322058], [58.6716662117753, 20.1755530998246], [58.6549982943502, 20.1683260552484], [58.6474923000358, 20.1713951729237], [58.6347212970459, 20.2349980602252], [58.6341632299309, 20.245555067304], [58.6333262130773, 20.2741660233212], [58.6383302092871, 20.3402710763653], [58.6411111571303, 20.3500001190463], [58.651452246383, 20.3704120649924], [58.7016631993054, 20.4252850324741], [58.711113292248, 20.4336101063692], [58.7227772134634, 20.4288941123533], [58.741173144052, 20.4279221468585], [58.7552761990983, 20.4327821419712], [58.7652751390623, 20.4413950504222], [58.7866682705966, 20.4711130882138], [58.8272222652057, 20.5722191249977], [58.883328210648, 20.6811101058349], [58.8960361817257, 20.6923510762149], [58.9195081928915, 20.6822891043387], [58.9511072973989, 20.5111091833459], [58.941378254718, 20.4980590629794], [58.9136132003718, 20.478610030073], [58.8980431446277, 20.469997121622], [58.8725013062859, 20.4608261460558], [58.8619352467514, 20.4561101520401], [58.8451322130467, 20.4431951479531]]], [[[107.068878211771, 20.7286120276434], [107.047764197613, 20.7038800487886], [106.991793200813, 20.7337420876772], [106.97221827172, 20.7474941086176], [106.9205403181, 20.7944471834047], [106.907967295663, 20.8265230505662], [106.91060424241, 20.8343981838976], [106.917345304238, 20.8381871394195], [106.963605195631, 20.8511110283238], [107.014428195125, 20.8575010560464], [107.033382192829, 20.8556920736981], [107.087769345201, 20.8144450633327], [107.101521198503, 20.7994330747034], [107.068878211771, 20.7286120276434]]], [[[110.548449304811, 21.0606941475649], [110.546370257542, 21.0361061698071], [110.519433335232, 20.9713780958203], [110.49803131888, 20.9558261449873], [110.484990250969, 20.9749871756998], [110.46997826234, 20.9908271287268], [110.45873729196, 20.9984680716831], [110.44525533594, 21.0019420352827], [110.406096257662, 21.0050021005026], [110.343600284497, 21.0033280667957], [110.331099346428, 20.9991610874395], [110.309148315417, 20.9844371010042], [110.288034301259, 20.9725031148677], [110.277486346635, 20.970271181684], [110.254716236043, 20.9706941325194], [110.248452272145, 20.9805581238418], [110.247750203933, 21.0227770997022], [110.273886319211, 21.0541601187452], [110.329164300256, 21.0755530826416], [110.379159335352, 21.0799991793746], [110.418588310913, 21.0527740872322], [110.455560215371, 21.0574181645187], [110.491353288963, 21.0756880312832], [110.513736323266, 21.0813940957049], [110.542077214362, 21.068605155442], [110.548449304811, 21.0606941475649]]], [[[110.465892252168, 21.1904830570955], [110.465055235315, 21.1804841171315], [110.490534209383, 21.1813841658969], [110.508750264329, 21.1861090447302], [110.531376206186, 21.1986010979816], [110.611503345091, 21.1938220720537], [110.567205321961, 21.1161070772507], [110.556927264621, 21.1037410878234], [110.53693826951, 21.097504113653], [110.442483272915, 21.1570840226951], [110.444697268825, 21.1863791096512], [110.454705261245, 21.201382045825], [110.483037267523, 21.2084650893039], [110.498319321074, 21.1951990511112], [110.48526031589, 21.1911130409397], [110.465892252168, 21.1904830570955]]], [[[107.403876228178, 21.0522160201172], [107.37921633369, 21.0481930418581], [107.375535337082, 21.0812410421525], [107.444700287708, 21.2352761154282], [107.471943317123, 21.2714200554881], [107.523612218288, 21.2244401586108], [107.604081338844, 21.2169341642962], [107.600274278411, 21.2052700754427], [107.58499222486, 21.1911130409397], [107.540406199537, 21.1556981588201], [107.511435324596, 21.1497040922045], [107.501778198645, 21.1293370732597], [107.46304223884, 21.0894400522235], [107.403876228178, 21.0522160201172]]], [[[111.836106275605, 21.5652701356248], [111.81637829296, 21.5569450617297], [111.805821285881, 21.5638931565672], [111.838599221255, 21.6413831810886], [111.850533207391, 21.6469450767752], [111.863034313098, 21.648331108288], [111.933315230316, 21.6524980876445], [112.000815199691, 21.6537491705159], [112.007493229607, 21.6347140359893], [112.00472133422, 21.6236081818888], [111.995244251549, 21.6152740555381], [111.985812263517, 21.6105580615224], [111.950676331136, 21.6006940702], [111.836106275605, 21.5652701356248]]], [[[91.8974882472691, 21.4766650369096], [91.8869402926455, 21.4733260219512], [91.8774722624303, 21.4777721186841], [91.8694263059116, 21.4838830290303], [91.8624872635293, 21.4911010211511], [91.8574832673195, 21.5011091812086], [91.8544232020998, 21.5130520521623], [91.8438752474763, 21.690559136604], [91.8459542947456, 21.7041671564473], [91.85693425266, 21.7299971646211], [91.8633061754718, 21.7436051844643], [91.8688682387966, 21.7519480279943], [91.8840062912498, 21.7549990407587], [91.9363772606267, 21.7341641439773], [91.9472492596277, 21.6830261525612], [91.9783172867486, 21.6427690449635], [91.9817912503484, 21.6273520427716], [91.9822053163663, 21.6116651432969], [91.979424200885, 21.5891650976261], [91.9649882166438, 21.5163821823033], [91.9577611720676, 21.5063830747011], [91.9500032177428, 21.500002099434], [91.8974882472691, 21.4766650369096]]], [[[112.805820223708, 21.6533260520423], [112.79358935056, 21.5741621614523], [112.787775327226, 21.5744320587353], [112.767345276369, 21.5761060924421], [112.756950207659, 21.5830541872799], [112.728726327932, 21.6147161560613], [112.702761203479, 21.6847181235408], [112.726386268197, 21.7147151110709], [112.733046193203, 21.7225000551238], [112.77901825004, 21.7683281108636], [112.833603215327, 21.7741600714714], [112.868874263988, 21.7631891660124], [112.863393337486, 21.7494371450721], [112.805820223708, 21.6533260520423]]], [[[88.1654133261916, 21.7261091350032], [88.1323472209864, 21.6205571691244], [88.0649822002532, 21.6297190922351], [88.0509512295745, 21.6362440685992], [88.0462352355586, 21.6458291101832], [88.0449843203253, 21.6608231615396], [88.0455331673467, 21.6713801686186], [88.0530393292993, 21.7208260214169], [88.0924862421338, 21.819448165007], [88.0999922364484, 21.8324981177353], [88.1199812315591, 21.8666620846218], [88.1297012217846, 21.8749960433343], [88.1416621976493, 21.8711081813545], [88.1463423171194, 21.8655551704853], [88.1497172066235, 21.8586070756476], [88.1569351987441, 21.8430551248144], [88.1647022055244, 21.811663053316], [88.1660882370372, 21.7822150804455], [88.1666551889697, 21.7697141423767], [88.1654133261916, 21.7261091350032]]], [[[90.523611332134, 21.9910961314745], [90.5174912016944, 21.9880451187101], [90.513612224532, 21.989161085302], [90.5002742696098, 21.9994391426427], [90.494424204091, 22.0077731013552], [90.4794303203728, 22.0381930397206], [90.4863603102996, 22.0770820530781], [90.4935871872377, 22.0863790924683], [90.5616452237273, 22.1374991466117], [90.5822192756812, 22.1508280490786], [90.5910931965978, 22.1561111626647], [90.6107402100579, 22.161664173534], [90.5631752563373, 22.0330540948694], [90.5563622777791, 22.0205531568005], [90.5437262234306, 22.0027691051454], [90.523611332134, 21.9910961314745]]], [[[114.248025240254, 22.2439690985288], [114.24401131445, 22.2007600522625], [114.218892259306, 22.2319181010237], [114.200802268184, 22.1947391635567], [114.189750225902, 22.2409631804035], [114.150555273077, 22.2499990396901], [114.123420202576, 22.2761261025132], [114.144525331916, 22.2861790219337], [114.197778245147, 22.2912011230542], [114.23496623507, 22.2660820679099], [114.248025240254, 22.2439690985288]]], [[[113.896656193434, 22.1958281404204], [113.843043193641, 22.1936050920538], [113.83217119464, 22.200418070612], [113.822775248792, 22.2199931673426], [113.825277246897, 22.232215155673], [113.834988352305, 22.2444371440034], [113.842485294164, 22.2513941236585], [113.885406338236, 22.2826331416044], [113.897772327664, 22.2880510361941], [114.047964298323, 22.3379830393782], [114.049701196304, 22.3288841481796], [114.026652303611, 22.3069421696238], [113.993730199503, 22.2640301780067], [113.992200334531, 22.2363821350292], [113.965002232117, 22.2180581211701], [113.909418311606, 22.1969441070122], [113.896656193434, 22.1958281404204]]], [[[91.0352701960351, 22.0855511280703], [91.0272063022436, 22.0838861468188], [91.0516502789043, 22.1719331784191], [91.0535942098942, 22.1841640515668], [91.0621891810724, 22.2841631742144], [91.0630352503812, 22.3322141106825], [91.0624862357217, 22.3455520656047], [91.0638722672347, 22.3894360227167], [91.0730432428007, 22.5074981467577], [91.076796323777, 22.5202691497477], [91.0897113278638, 22.5240311155414], [91.1008171819644, 22.5116651261141], [91.1441432395993, 22.4091641729997], [91.1738703298462, 22.321108088944], [91.1799812401924, 22.290553034299], [91.1794231730773, 22.2647141413079], [91.1780373092025, 22.2480551087001], [91.1746982942443, 22.2186071358298], [91.1710982668204, 22.203046132541], [91.1638802746996, 22.1869361145927], [91.1574811945215, 22.1783230385037], [91.1416682312227, 22.1613850561574], [91.1341531844526, 22.1547160786963], [91.0824933357432, 22.1149991009409], [91.0738802596542, 22.108609073218], [91.0477622492865, 22.0922201055314], [91.0352701960351, 22.0855511280703]]], [[[91.5297122954895, 22.3477751139713], [91.5130442104262, 22.3455520656047], [91.4998502566009, 22.3473521631357], [91.4860982356606, 22.3533281248404], [91.4752622788432, 22.362220150668], [91.4466332179152, 22.4038810594134], [91.4297042880244, 22.4330591350009], [91.4083292614009, 22.4722180456416], [91.4052512589082, 22.4827750527204], [91.4027762505316, 22.4980571062707], [91.4027762505316, 22.5111070589991], [91.4052512589082, 22.5236081647059], [91.4328272175183, 22.6226981861325], [91.4472092223031, 22.6205561069511], [91.4599892777485, 22.6055531707773], [91.5252752512121, 22.5094420777477], [91.532250335778, 22.4961131752808], [91.5563612156056, 22.4450021735927], [91.5599791803025, 22.4352731309117], [91.5638762623757, 22.420558029294], [91.568331243926, 22.4025040803559], [91.5681781903735, 22.3856921618338], [91.5619142264749, 22.3706890580221], [91.5544261694333, 22.3613831338145], [91.5458223134376, 22.355551173207], [91.5297122954895, 22.3477751139713]]], [[[90.7697071951759, 22.070062041511], [90.6713732214177, 21.9872171543121], [90.6374162875405, 21.992635048902], [90.6020012377826, 22.0317401477238], [90.6191372006825, 22.1369320270412], [90.6238712996092, 22.1561111626647], [90.6305402770704, 22.1738861618643], [90.6517892398698, 22.2231881812039], [90.6624902480457, 22.2361120701082], [90.6722102382712, 22.2548680872583], [90.6763772176275, 22.2697181375176], [90.6833162600098, 22.3413850862485], [90.6847111763401, 22.3924870354811], [90.6766563350039, 22.445542135797], [90.6655503132654, 22.5022150331716], [90.6619232961132, 22.5127720402504], [90.6474873118719, 22.544164111749], [90.6427622654007, 22.5530561375764], [90.6334742784659, 22.5586721803577], [90.6141513093835, 22.5638830419385], [90.5999942748808, 22.570003172378], [90.5569292297114, 22.6052740534008], [90.5516551685807, 22.6274951493332], [90.5508092669098, 22.6397171376637], [90.5530323152762, 22.6611101015601], [90.5558223155751, 22.6774901844294], [90.5747132813665, 22.7511101166057], [90.5830562925345, 22.7669411848154], [90.5908142468593, 22.773745110918], [90.60554728575, 22.7779211427297], [90.6405482694898, 22.7813951063295], [90.6624811955902, 22.7831950362224], [90.6724803031922, 22.7816651712507], [90.6809582630018, 22.773475045997], [90.6924692983029, 22.7405531095266], [90.6966362776591, 22.7272151546044], [90.7027741777335, 22.6966600999594], [90.7038722070526, 22.6841680467078], [90.7052672910211, 22.671667108639], [90.7127642328803, 22.6519391259941], [90.7941422870192, 22.5538931544298], [90.8327612354558, 22.5183250511197], [90.8595632091243, 22.5000010372605], [90.869013302067, 22.4875000991917], [90.8774733246036, 22.4572151094678], [90.8788682409339, 22.4366680472421], [90.8658182882055, 22.3184711421977], [90.8510943017703, 22.2461111777102], [90.8474942743464, 22.2311080738984], [90.8272082245865, 22.1572180768012], [90.8202602973869, 22.1358251129048], [90.7697071951759, 22.070062041511]]], [[[90.5472092394859, 22.7194390953688], [90.5194353003223, 22.6858241431419], [90.4934522385961, 22.7433251725525], [90.4845692652242, 22.7556911619798], [90.4666682022004, 22.7598581413362], [90.4556791918304, 22.7658250505854], [90.4699171955183, 22.8672911739308], [90.5505392019888, 22.8825011431135], [90.5877722865504, 22.8822220257371], [90.6416642360817, 22.8702701023277], [90.6608073295214, 22.8649960411969], [90.6835952097481, 22.8538811346411], [90.6924692983029, 22.8434771811145], [90.6919291684607, 22.8322181058235], [90.6780961783355, 22.8079090778044], [90.6563702852441, 22.7963891576857], [90.6458312154379, 22.792501128068], [90.6263732977141, 22.7880550313351], [90.5654341792493, 22.7838251877049], [90.541620186433, 22.783204088678], [90.5444462289155, 22.7512271279742], [90.5472092394859, 22.7194390953688]]], [[[113.588046252316, 22.7505520494906], [113.576103213724, 22.7488781834218], [113.561919357131, 22.7505520494906], [113.55193835444, 22.7555560457002], [113.459157223913, 22.8202750672316], [113.450544315462, 22.8263861452157], [113.423868237979, 22.8500021574787], [113.38920923589, 22.8942280962409], [113.410260218136, 22.906378167842], [113.425812336607, 22.9083311512871], [113.476923338295, 22.9032641231655], [113.49219633939, 22.8944351292499], [113.559705193582, 22.8258280781009], [113.598603259395, 22.7749960261514], [113.604768316836, 22.766770026352], [113.603193357225, 22.7583281087263], [113.588046252316, 22.7505520494906]]], [[[117.121653295984, 23.4007570677463], [117.104427311444, 23.3991641708624], [117.033597211929, 23.4038801648781], [116.953596304485, 23.4205571347587], [116.945118344676, 23.4345071362526], [116.952903288729, 23.4490150372233], [116.965404226798, 23.4580421793303], [117.100539281826, 23.4892991345493], [117.11359828701, 23.4772211473158], [117.115488238544, 23.4738551426293], [117.129690200047, 23.4477731744453], [117.121653295984, 23.4007570677463]]], [[[117.401373331346, 23.7718091702101], [117.467145287558, 23.755618183077], [117.470835336622, 23.7563831155629], [117.486648299921, 23.755969049545], [117.499419302911, 23.7497141381018], [117.50789726272, 23.7402730976148], [117.506655232304, 23.7256931122765], [117.414423284075, 23.6022221461011], [117.39414628677, 23.5852751112995], [117.356787306023, 23.5698581091077], [117.310527246992, 23.5819451487966], [117.338886242999, 23.6950031089898], [117.369846311206, 23.7622150761707], [117.38137528378, 23.7723581848696], [117.401373331346, 23.7718091702101]]], [[[53.9648552414747, 24.1794461008423], [53.9550001349697, 24.1458400334329], [53.9463781740631, 24.1399991880078], [53.8999922188465, 24.1325020785106], [53.8213952801888, 24.1372180725264], [53.7841621956272, 24.124996084196], [53.6780521626335, 24.1601321842154], [53.6655512245646, 24.1555511388411], [53.6547152677473, 24.1522211763382], [53.6383263000605, 24.1517980578648], [53.626950213401, 24.1588901537994], [53.6247182802173, 24.1697170581613], [53.6313782052229, 24.1775021698524], [53.6402702310504, 24.1830551807217], [53.7086072172785, 24.2216650767027], [53.8526971624088, 24.2677720821809], [53.959167281964, 24.1911101896958], [53.9648552414747, 24.1794461008423]]], [[[123.872895281348, 24.2538941650545], [123.861924208251, 24.2513921669497], [123.718320245868, 24.2772221751235], [123.678864280578, 24.3161111884809], [123.769152297817, 24.4162450921321], [123.781095336409, 24.4165240418704], [123.792255337604, 24.4052470293067], [123.902208305577, 24.376663063018], [123.927417214723, 24.367222190169], [123.936507221105, 24.3542981336267], [123.925266250724, 24.3213850819737], [123.901929355838, 24.2836120352081], [123.872895281348, 24.2538941650545]]], [[[54.3866943012489, 24.5128780424549], [54.4726352958514, 24.4197730351885], [54.3305791357133, 24.4567811494681], [54.3866943012489, 24.5128780424549]]], [[[118.420956250721, 24.3976330760789], [118.287135310476, 24.3903431672288], [118.278594318754, 24.405481052044], [118.293372284646, 24.419845119556], [118.299708332912, 24.4336060253136], [118.330272272374, 24.4633240631051], [118.393056247733, 24.5158301487615], [118.403739318636, 24.5206901438743], [118.437768336881, 24.49582304874], [118.450332306862, 24.4633240631051], [118.444689274352, 24.4277021479766], [118.420956250721, 24.3976330760789]]], [[[118.130130361258, 24.4263791483755], [118.110546212072, 24.4259650823576], [118.095840330548, 24.4308250774702], [118.078551314096, 24.43914109891], [118.069029304424, 24.4466650304975], [118.063026352991, 24.4547200394717], [118.06526733863, 24.4874890900276], [118.096848338227, 24.5521541321022], [118.178307193913, 24.5291681036837], [118.188522219341, 24.4919351867602], [118.145952209375, 24.4320850451592], [118.130130361258, 24.4263791483755]]], [[[124.261650298644, 24.457501154953], [124.253604342125, 24.4174961750035], [124.252488207895, 24.4052741866731], [124.252488207895, 24.3904060315028], [124.239438255167, 24.3513911219592], [124.231653311114, 24.3401320466683], [124.219143320589, 24.3352720515556], [124.179156277913, 24.328324124356], [124.163739275721, 24.327352158861], [124.153875284399, 24.3294491434033], [124.141662348524, 24.3336070703041], [124.123716358499, 24.3431921118882], [124.07679027344, 24.4223561701164], [124.080750219787, 24.4357571569505], [124.094916306746, 24.439492133016], [124.148322273529, 24.4345781584465], [124.191792332261, 24.4361080234185], [124.217208274417, 24.4451351655256], [124.246089295355, 24.496111050934], [124.285671324469, 24.5567980417505], [124.311078214169, 24.5834741192331], [124.325055205392, 24.5861110659795], [124.330554236804, 24.5736101279107], [124.326297235807, 24.5545121291101], [124.304985241096, 24.537637178676], [124.296102267724, 24.5280521370919], [124.276374285079, 24.4906931563443], [124.261650298644, 24.457501154953]]], [[[125.34969626807, 24.7812491485238], [125.360118326508, 24.775975087393], [125.388315216507, 24.776947052888], [125.402481303465, 24.7750031218981], [125.442621232056, 24.7549961895146], [125.450550344844, 24.7422161340694], [125.446374313033, 24.7327750935822], [125.345268276249, 24.717493040032], [125.320266232473, 24.7163861258956], [125.304273225893, 24.7163861258956], [125.273331262597, 24.7211111723669], [125.259165343276, 24.7273570313545], [125.252208363621, 24.7377700373365], [125.266023248836, 24.8829851691523], [125.281377219115, 24.8752721418286], [125.288307209042, 24.8655521516031], [125.325135280041, 24.807502107533], [125.34969626807, 24.7812491485238]]], [[[121.734711337901, 25.1388821592425], [121.788603287433, 25.1265790340892], [121.881654315242, 25.1147171323202], [122.000400234947, 25.0072210678135], [121.994982340357, 24.9952691444042], [121.978314255294, 24.9869351856917], [121.969512251106, 24.985036181703], [121.947201301172, 24.9763781786127], [121.913883235956, 24.9599890432879], [121.880529296195, 24.9309641888908], [121.828329317644, 24.8669381831162], [121.8181952614, 24.8502700980529], [121.813875228491, 24.8349880445026], [121.805253267585, 24.7899971732543], [121.799709309171, 24.7566611707661], [121.80080733849, 24.7452760316511], [121.817205358632, 24.6372220676674], [121.821111325523, 24.6247211295985], [121.828329317644, 24.6144341874407], [121.843602318738, 24.6063791784666], [121.84942522689, 24.5922221439636], [121.853322308964, 24.5636111879466], [121.853043359225, 24.5336051479612], [121.839705236665, 24.476383068289], [121.831101213031, 24.4708300574197], [121.816674281245, 24.4638821302202], [121.803588286333, 24.455557056325], [121.796100229292, 24.4483301793869], [121.780548278458, 24.4263791483755], [121.776651364023, 24.4141660448626], [121.759632244854, 24.3308261224609], [121.772493269484, 24.3016661517842], [121.753053289033, 24.2927741259567], [121.744980342786, 24.286384098234], [121.676094341899, 24.204988106822], [121.65941720438, 24.1847201619731], [121.606227323061, 24.0831911743535], [121.602627295637, 24.0583240792194], [121.609152272001, 24.0416650466116], [121.616091314383, 24.0341681047525], [121.611366267912, 23.9833271679856], [121.596363331738, 23.8999961304012], [121.536927256155, 23.7013840842571], [121.496373261546, 23.4852761562899], [121.476330286979, 23.4224200965636], [121.475808262048, 23.4147161216956], [121.473306263943, 23.4011081018522], [121.453047203911, 23.3272181047548], [121.355550247006, 23.0875030493422], [121.259160204238, 22.8999970249367], [121.168053275056, 22.762504140538], [121.137498220411, 22.7352701635784], [121.128867207049, 22.7280521714578], [121.119138332007, 22.7247220413168], [121.108320312462, 22.722220043212], [121.079439291524, 22.7091610380281], [121.030272220826, 22.6563850550889], [121.014423215343, 22.6349920911923], [120.969711293833, 22.5683291386712], [120.95555425933, 22.5358301530363], [120.878595312196, 22.3413850862485], [120.872754299133, 22.3201361234491], [120.871377320075, 22.2919481182675], [120.873024196416, 22.2750010834659], [120.879423276594, 22.2325660221409], [120.884715274997, 22.0980520661392], [120.881367207584, 22.0369421244872], [120.824154348005, 21.9277720262737], [120.719565295166, 21.9279071425532], [120.709017340542, 21.9322181230063], [120.699009348123, 21.9433241447449], [120.686373293775, 22.0536100419123], [120.69303321878, 22.1044420938618], [120.69108928779, 22.1152691658618], [120.677751332868, 22.1719331784191], [120.674988322298, 22.1819321183831], [120.629439216296, 22.2775030815706], [120.620529253196, 22.2952690283149], [120.610260248311, 22.3127741302315], [120.57457530127, 22.3641640816579], [120.55330823356, 22.3827760977109], [120.505545299286, 22.4225021279219], [120.488580327211, 22.4291620529277], [120.478581219609, 22.4311061515555], [120.444696202461, 22.4533270798499], [120.426084354046, 22.4708231293112], [120.416904326025, 22.4824961029819], [120.389436326328, 22.4784640722673], [120.37956328255, 22.4819380358671], [120.343599218133, 22.5055540481298], [120.328596281959, 22.5194411853497], [120.307086306694, 22.540438188139], [120.303702197096, 22.5508691313939], [120.327858339201, 22.5249491015796], [120.329991198289, 22.5361091027748], [120.321927304498, 22.5544421690895], [120.312765213749, 22.5724961180275], [120.296097296324, 22.5969491471437], [120.267909291142, 22.612501097977], [120.253329305804, 22.6280530488102], [120.244707344898, 22.6402750371406], [120.240252363347, 22.6494371278893], [120.238587214458, 22.6608311518216], [120.251520323456, 22.6823590643595], [120.228669243679, 22.7367281118209], [120.206385283472, 22.7733310449], [120.199707253556, 22.7869481171987], [120.17276127879, 22.88166412626], [120.167478332842, 22.9080431490933], [120.163878305418, 22.9536100247294], [120.135537246684, 23.0227751429936], [120.107754255065, 23.013613052245], [120.064419312613, 23.034997131324], [120.053934222263, 23.044375139899], [120.049146311518, 23.0608271394976], [120.055122273222, 23.0738861446815], [120.06748826265, 23.0791600381742], [120.086928243101, 23.0791600381742], [120.097557334547, 23.0879080629048], [120.092760203709, 23.1269320249039], [120.084858248287, 23.1336100548205], [120.064842263448, 23.1380561515532], [120.057345321589, 23.1449950262974], [120.056508304736, 23.1559660993944], [120.083328215677, 23.2280561665988], [120.099717351002, 23.2669451799564], [120.10970723851, 23.2869430598843], [120.130002340726, 23.3174981145293], [120.143943289764, 23.322502110739], [120.14776828747, 23.3947180741295], [120.134718334741, 23.4661060731218], [120.128868269223, 23.4933311652641], [120.125160282886, 23.5087570522731], [120.123873325469, 23.5141660620455], [120.115539199118, 23.5688861436128], [120.111228218665, 23.6170810811778], [120.115539199118, 23.6313821167776], [120.194838205987, 23.7833290903285], [120.221919297033, 23.8194460406602], [120.239703348688, 23.8300030477392], [120.278700320959, 23.8890701519436], [120.283866255538, 23.8983311491498], [120.312477211555, 23.9533301804556], [120.363039198584, 24.0483340240729], [120.421098295109, 24.1411061021443], [120.427200320638, 24.1499981279718], [120.471912242148, 24.1930450682302], [120.476385328609, 24.2102710527703], [120.509280275351, 24.2893001623569], [120.544983327303, 24.3622180263213], [120.558870296884, 24.3852761391071], [120.571668289603, 24.4022141214533], [120.578598279529, 24.4102691304274], [120.594438232557, 24.4279901501704], [120.628593314626, 24.4636120652991], [120.642768286401, 24.4791641837704], [120.650544345637, 24.4938791177502], [120.656646203528, 24.5111051022903], [120.665817346732, 24.5330561333017], [120.696219347824, 24.5986121716864], [120.751389202317, 24.6474910725526], [120.862485294248, 24.7390301726634], [120.871602290357, 24.7399930857028], [120.903318238595, 24.8366620782096], [120.92110229025, 24.8758300413057], [120.951387279974, 24.9233230782968], [120.958704346191, 24.9330430685223], [121.001661264809, 25.0016680569443], [121.009167259123, 25.0088951015204], [121.060539273277, 25.0486120792759], [121.194702362811, 25.1100011383045], [121.223601321022, 25.1155541491735], [121.275873216303, 25.1189111014048], [121.310523333575, 25.1261111562526], [121.338594327388, 25.1325011839754], [121.363038304048, 25.1433280883372], [121.373721207313, 25.1509690312934], [121.389363347425, 25.158268160237], [121.409415206809, 25.1552711269292], [121.418055272627, 25.149160048945], [121.441113217775, 25.129099137105], [121.444119303538, 25.1347421696145], [121.395816239422, 25.178329072077], [121.396518307634, 25.1890210277974], [121.435254267439, 25.2366671183411], [121.44274232448, 25.2438851104617], [121.478319312608, 25.2704171868475], [121.515273279793, 25.2822160567044], [121.563180215164, 25.2836111406727], [121.583331316283, 25.2758260289816], [121.598037197807, 25.2672221729861], [121.608873322263, 25.259167164012], [121.616928331237, 25.249438121331], [121.636656313882, 25.2144371375912], [121.681269328934, 25.1686630613081], [121.734711337901, 25.1388821592425]]], [[[119.826666293101, 25.5827711564859], [119.842623257497, 25.5419470969558], [119.825334241044, 25.5444490950607], [119.805327308661, 25.5279070738217], [119.764719334595, 25.4159650802201], [119.760336269775, 25.4036711751602], [119.743587215527, 25.4049941747613], [119.712204196484, 25.4202760606734], [119.700567264996, 25.4260900840084], [119.696373295912, 25.4280521199091], [119.691657301896, 25.4369350932812], [119.669706270885, 25.481935184623], [119.691918314362, 25.5987460581545], [119.723040320939, 25.6388861543834], [119.756934222904, 25.6608281329395], [119.779632249129, 25.6555540718088], [119.826666293101, 25.5827711564859]]], [[[50.7613862191, 25.5980530423981], [50.7719432261788, 25.5719440844858], [50.7519362937956, 25.5819430244498], [50.7447181340368, 25.5894491864025], [50.7424952533086, 25.6005550405028], [50.7416672889106, 25.6699991085055], [50.7416672889106, 25.6830581136892], [50.7477691468011, 25.6951361009227], [50.7641671669433, 25.7113901199679], [50.7736082074304, 25.7163941161776], [50.7947222215882, 25.7273651892745], [50.7963872028398, 25.7138830656173], [50.7908341919705, 25.6872160405902], [50.771799225082, 25.6817981460005], [50.7636092674664, 25.6549961723317], [50.7613862191, 25.5980530423981]]], [[[50.5322192859489, 26.2344431754393], [50.5473301810358, 26.2269281286693], [50.5809632381735, 26.2388800520787], [50.590827229496, 26.2362431053322], [50.6093042969077, 26.2066601838203], [50.5988822384701, 26.1919450822024], [50.5551602197281, 26.1941050986568], [50.5541612645048, 26.1913871827255], [50.5688852509401, 26.170552118306], [50.5930502778625, 26.150824135661], [50.6055512159312, 26.1411130302528], [50.6130572102458, 26.1277750753306], [50.6160991705549, 26.1172180682516], [50.6169452398638, 26.1047171301829], [50.6149022347779, 26.0906140751364], [50.6183401561941, 26.0563870763382], [50.6197171352516, 25.9808230455339], [50.6186102211151, 25.9669451284075], [50.6075041993766, 25.8627790264038], [50.6024911507115, 25.8458321592403], [50.5972172572187, 25.8366611836742], [50.590827229496, 25.8286061747002], [50.5733311800348, 25.809724093726], [50.5552772310969, 25.8119471420924], [50.4688951807481, 25.9450031498517], [50.4638821320828, 25.9541650729623], [50.4616681361719, 25.9652710947007], [50.4624872157524, 25.9783391523401], [50.4661051804492, 25.9891660567021], [50.4766621875282, 26.0080571901316], [50.4855451609004, 26.0280550700596], [50.4900001424504, 26.0383240749446], [50.4916652913399, 26.051392132584], [50.4861122804707, 26.0730551614014], [50.4819451334762, 26.0827751516268], [50.4694441954076, 26.1116650573824], [50.4546482922428, 26.1981280769161], [50.453325292642, 26.2115290637504], [50.4588781358731, 26.2244440678373], [50.4712442929385, 26.2355591420313], [50.4999811451416, 26.2397801008441], [50.5108261544144, 26.2399961863085], [50.5322192859489, 26.2344431754393]]], [[[50.6543042206113, 26.2505530257496], [50.650551139635, 26.2447210651418], [50.6130481577903, 26.2469441135082], [50.6039581514093, 26.2631890800979], [50.6112482278976, 26.2791641494045], [50.6272142447488, 26.2888931920855], [50.6405431472157, 26.2819450972479], [50.6539531865053, 26.2706141052275], [50.6543042206113, 26.2505530257496]]], [[[128.252772296672, 26.6388850922101], [128.240235316419, 26.6286070348697], [128.146635273949, 26.5688831247306], [127.946376351465, 26.4511091705215], [127.874691297823, 26.4466630737887], [127.863603213357, 26.4441610756838], [127.849716243776, 26.4363851840862], [127.839294352976, 26.4259000937369], [127.778589257249, 26.2366660561676], [127.810116277389, 26.1902710484955], [127.818180338818, 26.1843041392464], [127.813023289056, 26.1555580669498], [127.787490335532, 26.1274870731367], [127.776087259144, 26.1163810513983], [127.728594222153, 26.0886071122346], [127.716804237113, 26.0826400353472], [127.702476211785, 26.080003088601], [127.680948299247, 26.0787431209122], [127.652220331861, 26.0856910481116], [127.639971353803, 26.2086131672657], [127.671921324778, 26.2311130452984], [127.72485036127, 26.2715230388105], [127.744146340624, 26.3094491391286], [127.734417297943, 26.3466641187792], [127.725273312105, 26.3819351674401], [127.718046267529, 26.4127691718235], [127.717542347509, 26.4320830884504], [127.764423337929, 26.4386080648146], [127.797903341514, 26.4415150764821], [127.959993256126, 26.5473550445547], [127.965816331916, 26.5677760429561], [127.965132368615, 26.5817981288174], [127.945953232991, 26.6001400799496], [127.912491334317, 26.600275028591], [127.884006274486, 26.6119391174445], [127.87677922991, 26.6237470397568], [127.883880210662, 26.6674960482271], [127.907766287846, 26.6888801273062], [127.943307233789, 26.6941630732545], [127.958454338698, 26.6955581572228], [127.995669318349, 26.6808251183321], [127.985670210747, 26.659999106368], [127.986498342783, 26.643745087323], [127.993734272176, 26.6362481454639], [128.023866208348, 26.6311090329745], [128.067471215721, 26.6424941720896], [128.105028344661, 26.6675681325948], [128.100528268471, 26.6809600669736], [128.103768209334, 26.6929570850222], [128.123289326608, 26.7161050518103], [128.247192296074, 26.8399991364591], [128.287197276023, 26.8550020726328], [128.300265333663, 26.8480541454332], [128.31135325049, 26.8395850704412], [128.33010926764, 26.8095790304557], [128.33303421658, 26.7969431437453], [128.335509224957, 26.7650020575873], [128.332611265745, 26.7554171836414], [128.271366207814, 26.6583250726612], [128.252772296672, 26.6388850922101]]], [[[55.7349931682203, 26.8380550378312], [55.7316541532621, 26.7975010432222], [55.7213762635596, 26.7988781899177], [55.7037452654571, 26.8123510934815], [55.6694461822911, 26.7902741662842], [55.6580432735414, 26.7858280695513], [55.6477742686562, 26.7844420380383], [55.6374962113157, 26.7852701700743], [55.6327622800271, 26.7947200953788], [55.6263811371218, 26.8330510416215], [55.6383241757137, 26.8644431131198], [55.692630191263, 26.9299900990491], [55.713330139403, 26.903611076216], [55.7172092842034, 26.8927751193985], [55.7349931682203, 26.8380550378312]]], [[[56.2452752207019, 26.9274881009444], [56.1585962833419, 26.8686100924762], [56.1530432724726, 26.8583231503182], [56.1469502993994, 26.8502770261616], [56.1330452249067, 26.8349951402493], [56.1183302909269, 26.8197221391546], [56.0605501441395, 26.7716621502311], [55.9872091617018, 26.7277691406638], [55.9108171664997, 26.7094360743492], [55.8191612226583, 26.7091661770662], [55.6961041548629, 26.6888801273062], [55.6847191833858, 26.6855590496208], [55.6749991931603, 26.681383185447], [55.5588811677472, 26.6224961245234], [55.3274911862297, 26.5461131817767], [55.3004102628225, 26.5412441342086], [55.2836072291178, 26.5586050673901], [55.2749941530288, 26.650828130802], [55.282491262526, 26.6580551753781], [55.2950012530504, 26.6552740598968], [55.3155481476377, 26.6447170528179], [55.3286071528216, 26.64194515743], [55.3602692892412, 26.6427731218279], [55.5185972380592, 26.6988790672702], [55.5994351623562, 26.7324941871351], [55.6366591944624, 26.7536080336549], [55.6463791846879, 26.7586120298647], [55.6660982825154, 26.7677741206132], [55.6758271575583, 26.7722200497079], [55.7113862084131, 26.7805541760586], [55.7405461790896, 26.7786100774307], [55.7511122386242, 26.7827770567869], [55.7699941519601, 26.792776164389], [55.7841602389186, 26.8411060505956], [55.7685992356298, 26.881111030545], [55.763055277216, 26.8927751193985], [55.7522191527605, 26.903881141137], [55.7424902777177, 26.9122150998495], [55.7370722154898, 26.9263811868079], [55.754586202224, 26.9520851311576], [55.7811092261542, 26.9486111675578], [55.842219167806, 26.9219350900752], [55.8533612317283, 26.9155541148079], [55.956654274695, 26.9299991515046], [55.9994402024877, 26.9575030257473], [56.1005462392718, 26.9852771325489], [56.1555452705775, 26.9985971501983], [56.2205432418473, 27.0005591860992], [56.2322071630626, 26.9961130893662], [56.2730491598655, 26.9758270396064], [56.282769150091, 26.9702740287371], [56.2902751444057, 26.9633261015375], [56.2883312134158, 26.9499700417043], [56.2452752207019, 26.9274881009444]]], [[[128.953449280315, 27.6770800276378], [128.941362240626, 27.6766661292578], [128.918871247411, 27.6876370347168], [128.897217271049, 27.7258241475005], [128.880666364992, 27.8220790739891], [128.881899342953, 27.8372171264424], [128.885526360105, 27.8622191702182], [128.890251238938, 27.8819381004076], [128.898864315027, 27.8977691686174], [128.93363127603, 27.9010991311203], [128.939148244715, 27.9051400466525], [128.950524331375, 27.9067961430865], [128.959704359396, 27.9006941175577], [129.029283208402, 27.7716610880576], [129.021795318999, 27.7474960611354], [129.006657266545, 27.7272190638308], [128.985498325386, 27.7011101059186], [128.953449280315, 27.6770800276378]]], [[[121.189419249225, 28.0491671275088], [121.170816285627, 28.0469440791425], [121.14720932582, 28.0472141440634], [121.128309307573, 28.0594451848493], [121.129965236369, 28.0986131479453], [121.121082262997, 28.1080541884323], [121.121082262997, 28.135828127596], [121.200957274254, 28.2040930294565], [121.238037305263, 28.2011050486042], [121.265397346047, 28.1823580839097], [121.239432221593, 28.0869401742745], [121.204989304969, 28.0552691530376], [121.189419249225, 28.0491671275088]]], [[[129.704409301249, 28.4786110880553], [129.715515322987, 28.4511070461747], [129.717747256171, 28.4338091449051], [129.707739263752, 28.4241610714091], [129.662757277321, 28.404163191481], [129.64971620941, 28.404163191481], [129.621609341051, 28.3974940463819], [129.584412298673, 28.3699901721395], [129.511935322817, 28.295002145723], [129.465522210234, 28.2113831059448], [129.373290262005, 28.1163160627775], [129.15774928597, 28.234990065752], [129.143313301729, 28.2525040524861], [129.25665021166, 28.3208231014413], [129.32662535705, 28.3522151729398], [129.574980310642, 28.4616640532537], [129.621609341051, 28.4769370543485], [129.619674294879, 28.4513861635511], [129.667482323792, 28.4769370543485], [129.69046835221, 28.4977181393114], [129.696075342536, 28.4913820910453], [129.704409301249, 28.4786110880553]]], [[[122.109282330966, 29.7886061661506], [122.181930297647, 29.6980571364456], [122.184711245491, 29.6877701942877], [122.179356215175, 29.6682581294691], [122.168457226446, 29.6538851771398], [122.12734533236, 29.6654050972582], [122.121918217677, 29.6830540326338], [122.123268207006, 29.6863571730464], [122.100750224062, 29.7149230344243], [122.06568620841, 29.7252731761322], [122.033673205523, 29.7135371705494], [122.030829225767, 29.7280541239756], [122.035536334966, 29.7394390954524], [122.058459331472, 29.7762490615406], [122.109282330966, 29.7886061661506]]], [[[48.2283182431004, 29.5952770659546], [48.2027671846652, 29.5944400491013], [48.1886012653449, 29.5960961455352], [48.176514225656, 29.6027741754519], [48.1677662009254, 29.6122150483008], [48.1624921397946, 29.6211070741284], [48.0799892342464, 29.7733241126003], [48.146103172108, 29.929717182884], [48.1148552693446, 29.9753470904322], [48.1227662772218, 29.9836000799599], [48.1558231623335, 29.992357157146], [48.175542260161, 29.9891621432845], [48.188538233433, 29.9819260462531], [48.1991582724239, 29.9663920326926], [48.2083201955344, 29.9547190590218], [48.279708194527, 29.8663841928658], [48.3355351902306, 29.798884055853], [48.3477752834719, 29.782216138428], [48.3522212125667, 29.7716681838043], [48.3594482571428, 29.7450011587772], [48.3599882193468, 29.731933101138], [48.3563702546501, 29.7133301375403], [48.3488821976083, 29.7000010674354], [48.3397202744978, 29.6869331774342], [48.3299912318168, 29.6749901388422], [48.3155552475756, 29.6599960874859], [48.2783312154693, 29.6238791371543], [48.2663881768774, 29.6138890820078], [48.2527712722166, 29.6049970561801], [48.2430422295357, 29.5997141102321], [48.2283182431004, 29.5952770659546]]], [[[122.324022332331, 30.0208241120661], [122.326380329339, 30.0101321563454], [122.293872291249, 29.9326330793688], [122.278122359862, 29.931247047856], [122.25637836186, 29.9524961782934], [122.246370201802, 29.9647181666237], [122.237199226236, 29.9711081943464], [122.175810334846, 29.9938781373004], [122.07027630624, 30.0151361525552], [122.059980311627, 30.0150010362756], [122.046237343142, 30.0095831416861], [122.008050230358, 30.0044440291968], [121.96984534794, 30.0563920477381], [121.969989349037, 30.0666610526232], [121.963671238043, 30.139030069566], [121.980267238739, 30.1463831779662], [122.044437245611, 30.1402720999821], [122.106375319299, 30.1324960407463], [122.163183332953, 30.1198511015805], [122.286924364049, 30.0674980694765], [122.324022332331, 30.0208241120661]]], [[[122.213187252866, 30.2429081693759], [122.199705296847, 30.2377690568866], [122.184711245491, 30.2394340381381], [122.14249226963, 30.2500000976724], [122.130540346221, 30.2547160916882], [122.098599260063, 30.2713841767515], [122.076378331769, 30.2851360300538], [122.078880329874, 30.2950001890142], [122.08670131611, 30.3008410344395], [122.088591267644, 30.3027760806119], [122.107212336152, 30.3141610520889], [122.117202223661, 30.3188860985601], [122.174145353594, 30.3354190673437], [122.209839353091, 30.3395860466999], [122.219154329754, 30.3343031007518], [122.235264347702, 30.3111100393245], [122.213187252866, 30.2429081693759]]], [[[130.561650346002, 30.2367970913917], [130.52233821417, 30.2362480767321], [130.489137327962, 30.2410991870277], [130.444407301541, 30.2506931134291], [130.388454242013, 30.3495851543021], [130.383882249094, 30.3672161524048], [130.381902275921, 30.3774940421071], [130.384332357296, 30.3940900428028], [130.473846221956, 30.4549931190838], [130.486635329857, 30.4604111813117], [130.510800356779, 30.4588811487017], [130.519719372335, 30.4519330538641], [130.52352626513, 30.4431040599486], [130.546377344907, 30.4424921810149], [130.59247529793, 30.4247171818154], [130.633326347188, 30.4052770337263], [130.643037284958, 30.3988781211862], [130.668183329831, 30.380140041309], [130.671351353964, 30.3702760499865], [130.661370351273, 30.3247180591677], [130.656645304801, 30.3041621121249], [130.647474329235, 30.2856940971686], [130.598298206082, 30.2436100699498], [130.561650346002, 30.2367970913917]]], [[[130.969701342652, 30.390553047291], [130.902480323016, 30.3541660320382], [130.879116270763, 30.3550030488918], [130.871628213721, 30.3654160548737], [130.861827254311, 30.4104791781276], [130.863006252815, 30.4380460842822], [130.866363372684, 30.4569370500736], [130.86941421781, 30.469717105519], [130.883571252313, 30.4805530623366], [130.904145304267, 30.5066621878868], [130.931091279032, 30.5450021865848], [130.947201296981, 30.5702741276436], [130.951899353724, 30.583054183089], [130.954680301567, 30.5984711852806], [130.947759364096, 30.6263800730857], [130.944132346944, 30.6785351246361], [131.008329343544, 30.7894330683751], [131.039703310131, 30.8311120820315], [131.051088281608, 30.8390230899085], [131.065938331867, 30.8337490287778], [131.071896356299, 30.8266750377541], [131.08509936258, 30.803194141771], [131.082732313117, 30.7477721596298], [131.076630287588, 30.701386036775], [131.074398354404, 30.6891640484446], [131.055237323691, 30.6327701008085], [130.969701342652, 30.390553047291]]], [[[121.831101213031, 31.4527691761821], [121.818600274963, 31.4506901289126], [121.784715257815, 31.4566660906173], [121.74970522162, 31.4647210995915], [121.707495298215, 31.4777710523197], [121.546377349098, 31.5311051023741], [121.401927317406, 31.5983261220102], [121.381092252986, 31.6099990956811], [121.361103257876, 31.6219330818176], [121.35138326765, 31.6283231095403], [121.316094281717, 31.655269084306], [121.298598232256, 31.6688861566048], [121.217751255503, 31.7652760317349], [121.203855233466, 31.8005381955784], [121.219992241142, 31.8102761230767], [121.239153271855, 31.8170800491792], [121.275819236846, 31.8199961133022], [121.311657237439, 31.8199961133022], [121.333059253791, 31.8183311320508], [121.427334207106, 31.7755540890755], [121.45860021478, 31.7552770917709], [121.46721329087, 31.7483291645713], [121.478049247687, 31.7361071762409], [121.486644218865, 31.7158301789364], [121.473873215875, 31.7147140447064], [121.466655223755, 31.7055430691404], [121.493592313703, 31.6749970669509], [121.564701362957, 31.6358291038549], [121.612203284765, 31.6163800709484], [121.676094341899, 31.5941681951095], [121.748598307483, 31.5702730654701], [121.763610296112, 31.5675011700824], [121.785813287134, 31.5663940883077], [121.801374290422, 31.5647200546008], [121.814703360527, 31.5608231401658], [121.854285222003, 31.5452711893325], [121.86720022609, 31.5350021844473], [121.873599306268, 31.523608160515], [121.875525299985, 31.5127720360595], [121.873599306268, 31.4997220833312], [121.866651211431, 31.4869331430684], [121.831101213031, 31.4527691761821]]], [[[119.834991199358, 32.2502770907022], [119.897343339064, 32.0711051926473], [119.785329261095, 32.1288130874288], [119.819601354533, 32.1923440580008], [119.788227220307, 32.2069870752511], [119.746404205554, 32.2292981928239], [119.718513255021, 32.2460381946165], [119.71273527387, 32.2667381427564], [119.718171273371, 32.273749101868], [119.734155227495, 32.2844321727711], [119.75054436282, 32.2908401377667], [119.763891202559, 32.2919381670857], [119.780271285429, 32.2897151187194], [119.800260280539, 32.2838831581115], [119.815263216713, 32.2747121825456], [119.825676222695, 32.2659730426324], [119.834991199358, 32.2502770907022]]], [[[130.369419275125, 32.3747111375551], [130.35885321559, 32.3705441581987], [130.235787262977, 32.3970760669464], [130.20870633957, 32.4292961028428], [130.210506269463, 32.4441550379196], [130.223844224386, 32.4559631278701], [130.239378237946, 32.4603550775082], [130.240260349438, 32.4628210334293], [130.278042281022, 32.4913781776278], [130.331907240824, 32.516389106221], [130.365099242216, 32.5222210668286], [130.448025266238, 32.505274032027], [130.403322229545, 32.4236081433321], [130.381074311523, 32.3872211280793], [130.369419275125, 32.3747111375551]]], [[[130.029975329624, 32.1949900572026], [129.999996279366, 32.1883210797415], [129.988008313773, 32.2005430680719], [129.955230210762, 32.2436081132411], [129.971070331427, 32.355559159298], [129.987459299114, 32.4094241191009], [129.992733360245, 32.4213850949658], [130.027194214142, 32.4983261048274], [130.046085347572, 32.5122221268646], [130.110093248436, 32.5420841657532], [130.153869246634, 32.5436051459077], [130.182957300582, 32.5263070769999], [130.198581335782, 32.4836021183921], [130.201623296091, 32.467762165365], [130.211091326306, 32.3733160535868], [130.207608310251, 32.3334641271897], [130.09219235305, 32.2319351395702], [130.074399248939, 32.218597184648], [130.064976313363, 32.2124951591192], [130.029975329624, 32.1949900572026]]], [[[128.901015279026, 32.646871031508], [128.741913345267, 32.5891540842709], [128.669985216432, 32.5997201438053], [128.638305310378, 32.6052731546745], [128.61022526411, 32.6116631823971], [128.601072225816, 32.6186020571415], [128.619675357052, 32.6617301342228], [128.652408365424, 32.6966320438666], [128.647494223217, 32.7119320346897], [128.647494223217, 32.7558250442571], [128.648862317457, 32.7745721765897], [128.660796303593, 32.7819341698072], [128.786652256505, 32.7913840951117], [128.813292291804, 32.7925000617035], [128.844117243732, 32.7516671173562], [128.88611124931, 32.6861021941541], [128.901015279026, 32.646871031508]]], [[[129.096909241601, 32.9855411597057], [129.10399228508, 32.9776301518285], [129.125790262539, 32.9799881488364], [129.136932326461, 32.9833271637946], [129.149154314792, 32.9902750909943], [129.177045265324, 32.9973581344735], [129.183048216757, 32.986108111638], [129.179133365049, 32.9724910393392], [129.173310289259, 32.9613851852388], [129.067893272021, 32.8226321655131], [129.055527282594, 32.818672051528], [129.005559237226, 32.9349880574946], [129.041352310819, 32.9613851852388], [129.100797271219, 33.1029101003523], [129.115152286275, 33.1424200450987], [129.128022363361, 33.0835961837254], [129.124971350597, 33.0705460633588], [129.123693277997, 33.068521163184], [129.110517261444, 33.0495760502978], [129.107178246486, 33.0397211114309], [129.096909241601, 32.9855411597057]]], [[[129.395403231386, 33.1651271237787], [129.38525123787, 33.1647130577606], [129.36107732613, 33.1697170539703], [129.454137238757, 33.3316631351232], [129.539151362504, 33.3867971150706], [129.56164235572, 33.3883271476806], [129.56872523156, 33.3804070873478], [129.565674218796, 33.3402671587569], [129.537963311544, 33.3074890557455], [129.538881297583, 33.2922160546507], [129.502476345057, 33.2316551276584], [129.492738249921, 33.2163821265636], [129.484413343664, 33.2085971825105], [129.471075221103, 33.1985980749085], [129.456639236862, 33.1899940512748], [129.441348298495, 33.1824880569602], [129.409704266986, 33.168880037117], [129.395403231386, 33.1651271237787]]], [[[126.622206301594, 33.2399890863709], [126.599427306185, 33.2333291613652], [126.586926368116, 33.2313761779198], [126.508608211559, 33.2236001186843], [126.479286302512, 33.2219260849774], [126.445536234006, 33.2294231944745], [126.420822360062, 33.2351381437137], [126.335691224947, 33.2263810665276], [126.312201276508, 33.217777042894], [126.299142271324, 33.2073551520946], [126.288180250683, 33.1942870944551], [126.265617340738, 33.1922080471859], [126.226926307934, 33.2163821265636], [126.207207210106, 33.2294231944745], [126.186102248404, 33.2474950806855], [126.170532360298, 33.2624981844972], [126.157761357308, 33.278869047273], [126.155259359203, 33.2894351068074], [126.158337361695, 33.3147070478661], [126.176373205723, 33.3441551883748], [126.183591365481, 33.3527771492813], [126.270261250386, 33.422761179488], [126.314982224351, 33.4515251890574], [126.375120368146, 33.4738721811759], [126.633609210344, 33.5316610451423], [126.69582623377, 33.539995171493], [126.793053293392, 33.5508311283103], [126.817200215403, 33.5512361418729], [126.827469220288, 33.5477710630904], [126.835830336367, 33.54055307097], [126.83966421889, 33.5363770391581], [126.894438279914, 33.5242990519248], [126.941094300052, 33.4538831860654], [126.936657255775, 33.4244350455567], [126.917343339148, 33.3902710786704], [126.908334301952, 33.3791561721146], [126.845271209216, 33.3099910538504], [126.764712234658, 33.2827751818017], [126.725274206641, 33.2702740760949], [126.622206301594, 33.2399890863709]]], [[[129.754701223356, 33.7269340763282], [129.72078921648, 33.6974951559131], [129.71358932927, 33.6997180366413], [129.663027342242, 33.7355471524171], [129.658869247703, 33.749164057078], [129.682467322693, 33.8222170373218], [129.687750268641, 33.8338811261753], [129.699558358592, 33.8559761582836], [129.772476222556, 33.8433310514798], [129.794130366556, 33.7627720769212], [129.754701223356, 33.7269340763282]]], [[[131.214150329353, 33.5955430498203], [131.272065257143, 33.5702711087615], [131.351904226217, 33.5624950495259], [131.4189272653, 33.5666621965201], [131.4631533717, 33.5952731525372], [131.484276270676, 33.629158169685], [131.50553428593, 33.6608291909218], [131.527188262293, 33.668884032258], [131.586498274051, 33.6801340550934], [131.643585237444, 33.6636101387652], [131.669712300267, 33.6474910683616], [131.692473358404, 33.6241630582927], [131.730372301355, 33.574717037856], [131.74071322297, 33.5426230657837], [131.729553221775, 33.466384124134], [131.700861296573, 33.4147150553312], [131.583456313743, 33.3429131579587], [131.558715282432, 33.3399880413804], [131.531643243843, 33.3515171815925], [131.503176288923, 33.3399251771064], [131.501934258507, 33.3155440647196], [131.517378250427, 33.264667085769], [131.539428355534, 33.2538851084083], [131.571225272957, 33.2469371812086], [131.593293315337, 33.2444351831037], [131.759424313119, 33.2341661782187], [131.800662271029, 33.2331940450857], [131.826492279203, 33.2352730923551], [131.847471344719, 33.2441560657273], [131.896683342418, 33.2471800887633], [131.869422208092, 33.2000020436943], [131.836635220263, 33.1583231976759], [131.81655637115, 33.1196410496893], [131.905548210879, 32.9897171915175], [131.985225241583, 32.9038841558281], [131.98941032585, 32.8305520582077], [131.897214252167, 32.7833381385931], [131.874390329756, 32.7312731086831], [131.873427249079, 32.7265210724835], [131.845788258557, 32.6790191506749], [131.817960339936, 32.6822860812657], [131.767272289084, 32.6476270791765], [131.702751248106, 32.5641520404952], [131.685183281916, 32.5349290379066], [131.689755274834, 32.5083971291589], [131.704137279619, 32.4602741083232], [131.64941736569, 32.3938810530851], [131.615784308552, 32.3399891035539], [131.57635533299, 32.2413850648747], [131.542758318037, 32.1341681177445], [131.473845327421, 31.9697200384867], [131.446638340189, 31.8890261152867], [131.451417366117, 31.832911117389], [131.472459295908, 31.8219490967476], [131.490783309767, 31.7895850597542], [131.450256304886, 31.6180541046552], [131.397219309481, 31.4894351411732], [131.362740350673, 31.4119451166521], [131.334543293035, 31.3692401580441], [131.246271291153, 31.3849270575188], [131.241411296041, 31.4124941313116], [131.205465336534, 31.4597171033817], [131.150115271123, 31.4658461186388], [131.132466335747, 31.4673580463378], [131.071626291378, 31.4487460302848], [131.039424360393, 31.4225021237311], [131.026914369868, 31.4013790571175], [131.005215298867, 31.3517080663992], [131.02997426745, 31.3438870801624], [131.053455331071, 31.3427711135706], [131.106078260459, 31.3225031687215], [131.129118268333, 31.2673510838634], [130.978026248909, 31.1469490677252], [130.934961371377, 31.1170781440193], [130.899132255602, 31.1061070709222], [130.876065257998, 31.1008241249741], [130.849974237359, 31.0902761703506], [130.747464231789, 31.044160112417], [130.72121127278, 31.0216600667461], [130.706361222521, 31.0063781808338], [130.668246361743, 30.9995831395486], [130.678371365531, 31.0738151182965], [130.731903228501, 31.1151340453913], [130.762773275068, 31.1579110883667], [130.796082287828, 31.2488830689071], [130.798719234574, 31.3143041586505], [130.77190820845, 31.3993001774863], [130.673718235789, 31.5429131923245], [130.630932307996, 31.5497171184273], [130.605651314482, 31.5643691881331], [130.602105266515, 31.585897100671], [130.650543279272, 31.6170821391603], [130.680738247356, 31.6183960863057], [130.718430324937, 31.5953111514297], [130.722318354555, 31.5578621490417], [130.751100301397, 31.5533260306685], [130.774995263398, 31.5761051937159], [130.794687371498, 31.6013861872301], [130.807188309566, 31.6406890989677], [130.807953242052, 31.6824941764482], [130.774140309272, 31.7069381531089], [130.677894267601, 31.7249921020469], [130.644990268403, 31.7141650300469], [130.624389226721, 31.6950041669724], [130.610223307401, 31.6766620482022], [130.561101331342, 31.593889077733], [130.534425253859, 31.5288820540077], [130.520268219356, 31.4802730504247], [130.515543340523, 31.4462440321799], [130.524687326361, 31.4194420585112], [130.56094827779, 31.3312421409966], [130.574961311195, 31.312639177399], [130.607451244375, 31.2916601118826], [130.638447354766, 31.2786101591541], [130.663458283359, 31.262500141206], [130.653594292037, 31.2152771691359], [130.638312238487, 31.1822831482981], [130.5844112365, 31.1549951918819], [130.520187250172, 31.163671132245], [130.513410313797, 31.1948561707345], [130.486131242198, 31.231594052455], [130.458312208395, 31.2358240637234], [130.33886422048, 31.2444371398124], [130.254840334777, 31.2449950392894], [130.231080321417, 31.2474881525767], [130.203306214615, 31.3391620336912], [130.233852216805, 31.3958260462483], [130.271364251105, 31.4194420585112], [130.304700253593, 31.4536690573096], [130.318299220981, 31.4933231707911], [130.333590326987, 31.550977086116], [130.33620933646, 31.625974164988], [130.256514368484, 31.7163161616839], [130.217886367592, 31.7386091743458], [130.185810332792, 31.7546920349276], [130.176639357226, 31.7767961194914], [130.181364236059, 31.8202750630407], [130.199400247725, 31.8994391212689], [130.162473270268, 32.0069440705929], [130.177332205345, 32.0894380913237], [130.206069225186, 32.1234580571131], [130.257891347541, 32.122774093812], [130.268718251903, 32.1052691595335], [130.2872762885, 32.0960981839676], [130.321917353316, 32.1169330807489], [130.345272353113, 32.1609881963241], [130.460238369751, 32.3230511212076], [130.514436258749, 32.385556146828], [130.548870290556, 32.4188830968609], [130.564566242486, 32.4352720645475], [130.598595260731, 32.5036090507757], [130.609125278082, 32.588884186988], [130.587462249264, 32.6319401797016], [130.450248314604, 32.6194390739948], [130.462461250479, 32.636521057438], [130.564971256049, 32.6919341547617], [130.602447248165, 32.7155411145691], [130.606920334626, 32.7834640347792], [130.584834354973, 32.815405120937], [130.554963263629, 32.8405421133544], [130.510530291858, 32.8749940824346], [130.456638342327, 32.9112370965904], [130.433319217075, 32.9602690510089], [130.422762209996, 32.9899870888004], [130.429494219369, 33.0442300724376], [130.415796345524, 33.0874930981604], [130.363569209606, 33.1366601688586], [130.211091326306, 33.1708241357448], [130.137759228686, 33.105826164475], [130.164696318634, 33.0483341875199], [130.17636023985, 33.0305410834093], [130.218426329796, 32.958181118922], [130.183857349347, 32.9054051359826], [130.159971272163, 32.895829146854], [130.110651315551, 32.8734640498247], [130.096206278854, 32.8540151845562], [130.127049335693, 32.8359610679801], [130.167621267575, 32.8295800927129], [130.19470235862, 32.8349891024851], [130.219542296388, 32.8479131590274], [130.240665363001, 32.8612420614943], [130.27386624921, 32.86748808812], [130.314132241625, 32.8619350772507], [130.342392331174, 32.836933033475], [130.370787369365, 32.7922211119653], [130.376619329972, 32.7692981154589], [130.370238354705, 32.728870184674], [130.339404350322, 32.6593000528474], [130.21524036839, 32.5983250598369], [130.176909254509, 32.5872820700105], [130.13546426359, 32.6338121939621], [130.144653344067, 32.6740151544652], [130.190535211625, 32.7016541449873], [130.201983215014, 32.7251980728826], [130.174074327209, 32.7829780520316], [130.08815126988, 32.7844361679121], [129.965787217841, 32.7394360765703], [129.944430296128, 32.7260981216481], [129.927465324054, 32.6922221569557], [129.910671342804, 32.6591560517503], [129.897495326252, 32.6438830506555], [129.821922242992, 32.5838801907782], [129.794148303829, 32.5702721709348], [129.752199225251, 32.5619380445842], [129.746061325177, 32.5611011953688], [129.806091342421, 32.6305450957333], [129.857454304119, 32.6982520981168], [129.857607357671, 32.7187451808859], [129.77527527531, 32.8024901168503], [129.735720235924, 32.7932561093721], [129.685518335457, 32.838049167705], [129.637620284904, 32.9405410683639], [129.635550290089, 32.9654081634981], [129.687525298359, 33.0785740826046], [129.72490221638, 33.0666940759247], [129.747276365865, 33.0531130458098], [129.767211213881, 33.0411071429438], [129.821490239702, 32.9754071034621], [129.819897342818, 32.9074571935237], [129.8017082776, 32.9351231737743], [129.792213257656, 32.9127761816558], [129.79385124918, 32.8849931900366], [129.804003242696, 32.8584611136509], [129.851766344608, 32.8224881644162], [129.948579338212, 32.8461041766791], [129.969972302108, 32.8630510438426], [129.943161275984, 32.9948561363686], [129.926907256939, 33.0127751366651], [129.88271736036, 33.0425020592742], [129.743514232433, 33.1158790838957], [129.636657371864, 33.1860971368396], [129.570147305257, 33.2095061160935], [129.566655236746, 33.2419331849989], [129.58857927803, 33.3640181196612], [129.834333327059, 33.2922251071062], [129.851730302424, 33.3424900394853], [129.878388274996, 33.3750701619431], [129.870702237401, 33.3951221889657], [129.825531322872, 33.4098550602185], [129.801195305124, 33.4492660985072], [129.869262226431, 33.5272151160476], [129.921102286059, 33.5366650413521], [129.963852339306, 33.5049941877532], [129.952323366732, 33.473566074071], [129.982743305098, 33.4420750961149], [130.003326241869, 33.4394290969129], [130.027752281257, 33.4483301751961], [130.036320262707, 33.4575011507621], [130.060791229096, 33.489154067088], [130.144995325718, 33.5913760704639], [130.207455256699, 33.6508300833199], [130.236345330092, 33.6180430954911], [130.283586239435, 33.5759681207277], [130.365369307137, 33.5840140772463], [130.399416262655, 33.6041651783647], [130.416642247195, 33.6284651539286], [130.468158262445, 33.750406087494], [130.456422256862, 33.7733921159122], [130.451004362273, 33.7995731581919], [130.496337215171, 33.8461031145057], [130.534974268519, 33.8772071838102], [130.702743257824, 33.9358870440868], [130.806639294907, 33.9197141618646], [130.844970241149, 33.9120730512704], [130.982184343448, 33.8811040982454], [130.954977356216, 33.8142971446272], [131.027193319607, 33.699151084709], [131.046084285398, 33.6741671458443], [131.098770246697, 33.6125621689893], [131.194917214273, 33.6071080645779], [131.214150329353, 33.5955430498203]]], [[[132.297480304764, 33.9216671453098], [132.328017254498, 33.8948561191858], [132.353298248012, 33.9030460768013], [132.367734232254, 33.9119381026288], [132.420114254086, 33.940261056452], [132.448302259268, 33.9336011314463], [132.451623336953, 33.922765174629], [132.440517315214, 33.9040180422962], [132.431364276921, 33.8974930659321], [132.427215234838, 33.8967011437178], [132.331635219195, 33.8491631797256], [132.218289256807, 33.8536000563648], [132.196923282639, 33.8791511148001], [132.191073217121, 33.8877730757065], [132.184827358133, 33.9048550591498], [132.192945231381, 33.9377681108026], [132.213006310859, 33.9455441700382], [132.246063363609, 33.9474881010282], [132.285807331093, 33.941233189585], [132.297480304764, 33.9216671453098]]], [[[132.483699371752, 34.129990129224], [132.446070326084, 34.1148520767708], [132.393033330679, 34.2186041127567], [132.389163238334, 34.2280451532437], [132.386445322402, 34.2453430545133], [132.403455221478, 34.2602740739574], [132.482097254775, 34.2772211087592], [132.498657213287, 34.2585641657049], [132.498108366265, 34.2550811496496], [132.498837256568, 34.2338861663068], [132.495795296259, 34.2097211393845], [132.483699371752, 34.129990129224]]], [[[129.236913344198, 34.0822181424943], [129.22219824258, 34.0736050664054], [129.185181243483, 34.1003351233446], [129.183318281678, 34.1644330458487], [129.1877462735, 34.1988761301117], [129.205539209972, 34.3022141000794], [129.210525268909, 34.3173521525326], [129.220938274891, 34.3220860838214], [129.282750284755, 34.3072090438337], [129.347883204666, 34.2776980390511], [129.330783283951, 34.2297010820395], [129.330810273679, 34.208884122531], [129.293451292931, 34.1243021697133], [129.270267283959, 34.1033231041969], [129.236913344198, 34.0822181424943]]], [[[134.223570246047, 34.3444330759398], [134.260605350055, 34.2915940610885], [134.336637258696, 34.2505451989145], [134.434278216697, 34.2076241548423], [134.471907262366, 34.2008291135569], [134.551908337447, 34.2141581836619], [134.579133261952, 34.2241661760813], [134.632449374733, 34.1458300822511], [134.619687256561, 34.1161031596422], [134.6095443155, 34.0911011158665], [134.591922369852, 34.02735405983], [134.605233335046, 33.9839560854658], [134.642277323872, 33.9795011039156], [134.694405218056, 33.9327731670483], [134.744688255346, 33.8173570422091], [134.698581249868, 33.797773060661], [134.638308325069, 33.7763800967647], [134.588565249983, 33.7488851073395], [134.38309529828, 33.6230470917009], [134.339967221199, 33.5563841391796], [134.305146280739, 33.5275750349709], [134.296506214922, 33.5195830579088], [134.267760310264, 33.480541158637], [134.246763307474, 33.4454050586176], [134.216064251732, 33.3733151590513], [134.202744234083, 33.3335981812958], [134.198028240067, 33.3033220763893], [134.196786209651, 33.2720741736258], [134.18655324695, 33.2419960492729], [134.115102216045, 33.2823520633283], [134.042481239092, 33.3562420604256], [134.034210312292, 33.3889571315248], [133.924545346513, 33.4740161822727], [133.905249367159, 33.4822061398885], [133.874118308126, 33.4905491510565], [133.747596329187, 33.51637915923], [133.716915210718, 33.5169370587071], [133.657470250317, 33.5147141779787], [133.633323328306, 33.5105560834398], [133.604262264087, 33.5033290388637], [133.583850318141, 33.4936090486382], [133.394436237291, 33.3885970449635], [133.359543212465, 33.3843041694212], [133.281513225739, 33.3629110378867], [133.249284305025, 33.3213850777829], [133.253019281091, 33.2776991012245], [133.2656102408, 33.2511130453822], [133.253325220558, 33.2177681580766], [133.241634309614, 33.1966541439186], [133.145262371757, 33.0835961837254], [133.110225345833, 33.0470291251918], [133.05732329907, 33.0241601081422], [133.035534374066, 33.016249100265], [133.017345308848, 32.9983300999684], [133.007904268361, 32.9735981211136], [132.996060303865, 32.8558241669046], [133.007472265071, 32.7674891331105], [132.964416272357, 32.7430451564497], [132.934824298389, 32.7687491007994], [132.90178535055, 32.7741671630271], [132.85586727317, 32.767417048743], [132.81670836253, 32.7404080420653], [132.639300352184, 32.7518020659977], [132.634710254354, 32.7749951274251], [132.661377279381, 32.8338821883486], [132.688449317971, 32.8590280655833], [132.709968345691, 32.8797821608178], [132.714000208768, 32.906656051216], [132.651927354077, 32.9084650335645], [132.641532285367, 32.907295087516], [132.613299353185, 32.9001310748518], [132.514218216576, 32.8886021022779], [132.483015240813, 32.8955411446602], [132.464142212295, 33.0249880725402], [132.492465333756, 33.1738840333265], [132.515118265341, 33.201235189293], [132.534702246889, 33.2447050803868], [132.488280249489, 33.2797151165819], [132.461091367168, 33.2941511008233], [132.41386822746, 33.2906950744963], [132.377319273838, 33.3108280707039], [132.393177331776, 33.4327691719073], [132.366717339757, 33.4677250610077], [132.305238259089, 33.4530461692118], [132.173739273668, 33.3855550846545], [132.149628226202, 33.358672141801], [132.127443340091, 33.3488711823906], [132.018714297624, 33.340474191766], [132.110091291727, 33.3963821566547], [132.285105262881, 33.4730440491398], [132.30801937457, 33.4794251920451], [132.417756257078, 33.539167039457], [132.563601372738, 33.6355570822251], [132.589422328456, 33.6474910683616], [132.617871346104, 33.660685189825], [132.639831261932, 33.6737351425533], [132.671646284266, 33.7122100898929], [132.695595225724, 33.7555540848006], [132.699708225624, 33.8049910527818], [132.708924295829, 33.8749301559872], [132.777189365328, 33.9877721983541], [132.896925355437, 34.1061131044956], [132.945525306565, 34.1177681408936], [132.97996822319, 34.1030530392759], [133.040412306452, 34.0206941348244], [133.054407234947, 33.9960971046112], [133.063506293783, 33.962284171831], [133.113690256977, 33.9218020939514], [133.145955219875, 33.9123431161915], [133.168302211994, 33.9141520985398], [133.203447364468, 33.9227740594463], [133.24831233953, 33.94220515508], [133.273863230328, 33.9622120874633], [133.315326326158, 33.9839470330103], [133.354125317875, 33.9841631184747], [133.420392309289, 33.9794291871861], [133.472745341393, 33.9672071988558], [133.523100295412, 33.9627701545783], [133.54857926948, 33.9758201073067], [133.58753131475, 34.0243300367939], [133.620516283132, 34.0465871749103], [133.643583280735, 34.099165177296], [133.646787347052, 34.151104143382], [133.679691346249, 34.2206831600259], [133.738164341155, 34.2511121508469], [133.893864228044, 34.3599940792286], [134.006382226033, 34.3486000552961], [134.082612282866, 34.3387451164292], [134.106084294032, 34.3683280379411], [134.131500236187, 34.3863821545172], [134.152326248151, 34.3838801564123], [134.223570246047, 34.3444330759398]]], [[[134.362611267966, 34.461379065751], [134.349273313044, 34.4315171945005], [134.193843323438, 34.4713691208975], [134.192745294119, 34.5099880693341], [134.27791230378, 34.542217157686], [134.335512239648, 34.5491650848855], [134.364816211422, 34.550830066137], [134.371584262979, 34.5124090982541], [134.362611267966, 34.461379065751]]], [[[126.199143316315, 34.3533251017673], [126.183177299463, 34.3512460544978], [126.171918224172, 34.3519390702544], [126.146934285308, 34.3549991354741], [126.112491368683, 34.3788761602026], [126.106092288505, 34.3872191713707], [126.10164635941, 34.3966600442197], [126.099018297481, 34.409854165683], [126.100818227374, 34.4220761540136], [126.241101279709, 34.5716560781011], [126.25332326804, 34.5730511620694], [126.273330368061, 34.5658241174933], [126.298314306926, 34.5558251775292], [126.334989324373, 34.5399941093196], [126.378585279291, 34.4968031679642], [126.381114267124, 34.4916551706575], [126.383112345208, 34.4765171182041], [126.367758207291, 34.441651083106], [126.344709314598, 34.403041187125], [126.259155228648, 34.3705420338519], [126.199143316315, 34.3533251017673]]], [[[134.79025529862, 34.1933140667869], [134.762211294535, 34.1844401458703], [134.751771298825, 34.1859611260247], [134.737452325952, 34.1936020689807], [134.673876260741, 34.2379091445661], [134.662761354185, 34.2665201005832], [134.661231321575, 34.2826301185314], [134.666928333542, 34.296949091404], [134.674137273207, 34.3066511443567], [134.799993226119, 34.4386000703416], [134.874972367717, 34.511662103041], [134.982729277052, 34.5863800645363], [135.003195370092, 34.5941651762274], [135.019971246431, 34.590826161269], [135.027684273754, 34.5761740915632], [135.024849346454, 34.5601271055271], [134.992188254811, 34.510276071528], [134.97329728902, 34.4872090739248], [134.944425320537, 34.4580491032481], [134.919981343877, 34.4330561119278], [134.909145219421, 34.4180531757541], [134.901648277562, 34.3980460757327], [134.893584216132, 34.3666630566897], [134.894988352556, 34.3560971647934], [134.920242356342, 34.3141661911268], [134.935812244448, 34.2986051878381], [134.946072364516, 34.28889408243], [134.951904325124, 34.2763210599935], [134.946504367807, 34.2613811557319], [134.934966342777, 34.2530560818367], [134.79025529862, 34.1933140667869]]], [[[129.352752252235, 34.2966610892102], [129.33649823319, 34.2947171582203], [129.254976345592, 34.3397170819241], [129.245238250455, 34.3566550642702], [129.300264271489, 34.5569320916658], [129.333303219328, 34.631380155878], [129.440520334097, 34.6849931556708], [129.459969367003, 34.6898440983281], [129.473055361915, 34.6856140870598], [129.488283268371, 34.6750031005243], [129.505266345356, 34.6576240624317], [129.500271233964, 34.6280411409197], [129.480255249125, 34.5480491182936], [129.476070332496, 34.5344320459949], [129.396366312063, 34.3486000552961], [129.37830331067, 34.3099901593151], [129.3707882639, 34.3013861356814], [129.352752252235, 34.2966610892102]]], [[[127.916379363935, 34.8327731498655], [127.963593283549, 34.7997791290275], [127.990251256121, 34.8172211990322], [128.001915344975, 34.8208301112736], [128.032470231982, 34.8177700460537], [128.05554628204, 34.813324116959], [128.073366208241, 34.8032530926275], [128.059128204553, 34.7006171908715], [128.044440260302, 34.6949920956348], [127.981089333011, 34.6973591450982], [127.884429225321, 34.7113810633216], [127.858860229613, 34.7217940693035], [127.85276725654, 34.738885105202], [127.82222125435, 34.8430421547505], [127.826928363549, 34.8558310950132], [127.836927303513, 34.8797171721971], [127.867752255441, 34.9174991037802], [127.88178322612, 34.9294330899166], [127.898613249553, 34.9330510546133], [127.918314242469, 34.9285960730633], [127.928736300907, 34.9223590988929], [127.934982327532, 34.9137371379865], [127.937718348375, 34.901929048036], [127.908180353864, 34.8716531107676], [127.909710218836, 34.8445721873604], [127.916379363935, 34.8327731498655]]], [[[128.754423335791, 34.8798521208387], [128.742462359926, 34.7848571620389], [128.682738282149, 34.7231891532718], [128.639025315863, 34.7081951019156], [128.612457364931, 34.701103173619], [128.588211368824, 34.7012381222605], [128.601072225816, 34.7602691842811], [128.604123238581, 34.8091571376025], [128.59560035177, 34.834708196038], [128.552184272495, 34.8236110591168], [128.537757340709, 34.8140171327154], [128.523591253751, 34.8074921563512], [128.496492225433, 34.8343031824754], [128.490507211273, 34.8458231025938], [128.488554227827, 34.8563801096727], [128.490507211273, 34.8688810477416], [128.494422230619, 34.880275071674], [128.504565339318, 34.8887441466662], [128.641086258221, 34.9524910350645], [128.66361329362, 34.9602761467556], [128.711088225701, 34.9766560619868], [128.728206251328, 34.94304110976], [128.729943316947, 34.9422221978175], [128.735226262895, 34.93333017199], [128.754423335791, 34.8798521208387]]], [[[34.1199901415221, 35.4008351814961], [33.9580532804627, 35.312770044985], [33.9483242377817, 35.3072170341157], [33.9405572310015, 35.2994320900627], [33.9213871478336, 35.2727741174909], [33.9105511910161, 35.2530551873015], [33.9058261445448, 35.2422190628459], [33.9019382825651, 35.2158311551953], [33.9002731336755, 35.1980561559957], [33.902082116024, 35.1630551722559], [33.9738841810345, 35.0880580933841], [34.033059244152, 35.0438861340784], [34.0544431555928, 35.0205581240095], [34.0672141585827, 35.0038811541289], [34.0781941164971, 34.9884730367546], [34.0852771599763, 34.9616621782685], [34.0649912778545, 34.9609601100566], [34.0347151729478, 34.971940067971], [34.0238792161305, 34.9793020611885], [33.9769442462543, 34.981381108458], [33.9558302320963, 34.9780511459551], [33.9294421568077, 34.9736050492224], [33.9133232540421, 34.9694471223216], [33.9030542491569, 34.9641641763733], [33.8991662195392, 34.9597180796407], [33.8963852716958, 34.9555511002842], [33.8837492173475, 34.9451380943023], [33.8647952196439, 34.9372180339698], [33.8483252827721, 34.942501147556], [33.8325032670178, 34.9568021831558], [33.8144402656244, 34.9658291576247], [33.7902752387022, 34.9702750867196], [33.7630591990153, 34.9727770848244], [33.7076372168742, 34.9738841665988], [33.6813842578651, 34.9668011231196], [33.6647161728018, 34.9579090972922], [33.6479221915527, 34.9388831828591], [33.6395791803845, 34.9167970355683], [33.6361052167849, 34.8999941695016], [33.632775254282, 34.8738850439514], [33.6374282163856, 34.8621490383685], [33.6033361662288, 34.8184721142657], [33.5163871639477, 34.7836060791673], [33.3690212357711, 34.7265281682302], [33.3217982637009, 34.7154221464917], [33.2722892113525, 34.7095450912448], [33.2172182633173, 34.6994381923676], [33.1530571412628, 34.7024980899494], [33.1336082759943, 34.7016610730959], [33.1169492433865, 34.6986100603315], [33.1049971523391, 34.6952710453733], [33.0631922424969, 34.680691060035], [33.0300002411055, 34.6577771159842], [32.859450136319, 34.6661110746968], [32.831109245223, 34.6674971062097], [32.7651391408201, 34.6558241325388], [32.7516662372565, 34.648894142612], [32.7422161443138, 34.6454111265567], [32.7138841380353, 34.6402721817055], [32.6983231347466, 34.6422161126954], [32.6547181273731, 34.6536101366277], [32.6416681746448, 34.6572190488691], [32.4919442494604, 34.7022191402109], [32.4711091850409, 34.7130550970284], [32.4058232115773, 34.7498561782991], [32.3413831397843, 34.8633280368723], [32.3233291908462, 34.9094350423506], [32.2752692019227, 35.0404121704786], [32.2702742581685, 35.0624890976761], [32.2698601921504, 35.0788780653627], [32.2786082168809, 35.0954110341464], [32.2951321332091, 35.0945830697484], [32.3047171747932, 35.0841611789489], [32.3124932340289, 35.0769431868283], [32.3266682058046, 35.0655580477132], [32.3413831397843, 35.0544431411574], [32.3541631952297, 35.0463881321833], [32.3726402626413, 35.0389540545981], [32.3977772550584, 35.039449089801], [32.4240302140677, 35.0441650838169], [32.438610199406, 35.0502850466185], [32.4602732282235, 35.0644331963039], [32.4938791279948, 35.0969321819388], [32.5019341369689, 35.1091630550867], [32.5158301590062, 35.1358300801138], [32.5222201867288, 35.1444341037475], [32.5513801574054, 35.1734770630554], [32.5655551291811, 35.1688780804082], [32.6222191417383, 35.1841601339585], [32.6559601577893, 35.1897221972832], [32.7219391470093, 35.180839056273], [32.7697201861944, 35.1638921891094], [32.8086091995521, 35.1483311858207], [32.8205431856885, 35.1438850890879], [32.8351322234823, 35.1429221760485], [32.8583251172716, 35.150554066549], [32.8827692615704, 35.1622181554026], [32.8958282667543, 35.1697150972617], [32.9044502276607, 35.1767981407408], [32.9127751339179, 35.1886060630532], [32.9169332284566, 35.2000000869855], [32.9320982706383, 35.2636301316533], [32.9391632092065, 35.3275030838757], [33.0027751489632, 35.3655550803799], [33.2719472297018, 35.3397161873888], [33.3544321979774, 35.3302751469016], [33.3694351341512, 35.3286101656502], [33.3852752548162, 35.3283310482737], [33.4275031154939, 35.3280430460798], [33.4726381554773, 35.3286101656502], [33.6316681725074, 35.3502731944676], [33.6526202482956, 35.3540981921733], [33.713055279102, 35.3819440480665], [33.753051206596, 35.3984681320327], [33.7749931851519, 35.402221045371], [33.8072222735038, 35.4002771143811], [33.8536082287204, 35.4030580622243], [33.8711131629991, 35.4063881923654], [33.9697172016782, 35.4360971777014], [34.2922142800155, 35.5666600721733], [34.3141651433889, 35.5755520980008], [34.3366651890598, 35.5894390675827], [34.3424971496676, 35.5991681102637], [34.350003143982, 35.6069441694993], [34.3602721488672, 35.6119391132536], [34.3894502244545, 35.6238821518454], [34.5531871830451, 35.68208508183], [34.5860372027859, 35.6886100581942], [34.5697201518286, 35.6436101344904], [34.3866602241558, 35.5352770531304], [34.2808291409007, 35.4769480593218], [34.2594361770041, 35.4674981340173], [34.2252722101179, 35.4555550954252], [34.1199901415221, 35.4008351814961]]], [[[133.291926231721, 36.3250001912355], [133.298559334637, 36.3182770666796], [133.310115296939, 36.3188800607958], [133.32107731758, 36.3158290480314], [133.362738226326, 36.283609179773], [133.38525620927, 36.2515150400627], [133.376769364643, 36.1981811576463], [133.335234352083, 36.1588780782709], [133.256367348505, 36.1519390358886], [133.246332366357, 36.155548115768], [133.188561272025, 36.2030411527591], [133.182468298952, 36.2386000359757], [133.189146328868, 36.2697220425533], [133.197480287581, 36.2780471164484], [133.227756224849, 36.3066580724654], [133.24733132158, 36.3192310949017], [133.276644345809, 36.3250001912355], [133.291926231721, 36.3250001912355]]], [[[126.430596329744, 36.4035340979811], [126.4211013098, 36.3994390353543], [126.378729280388, 36.403327064972], [126.365535326562, 36.4105450570926], [126.337068204004, 36.436384117722], [126.326304331554, 36.5671451603853], [126.334431257258, 36.5811130991522], [126.34443036486, 36.5897171227859], [126.356373235814, 36.5929121366472], [126.377478365154, 36.5884660399143], [126.430596329744, 36.4035340979811]]], [[[126.501390219438, 37.5944320546282], [126.44858724677, 37.5922180587173], [126.414567280981, 37.5931811393947], [126.397494349993, 37.5988690989055], [126.384156227433, 37.6070860462494], [126.373023215966, 37.6231781269249], [126.364158347505, 37.720270070267], [126.367344308911, 37.7875001423584], [126.398745265227, 37.8177760796269], [126.424143270109, 37.8215201081479], [126.435807358963, 37.8162460470172], [126.443601355471, 37.806346181149], [126.49788926611, 37.778194050513], [126.512217291438, 37.767907108355], [126.516654335715, 37.7584751203235], [126.539424278669, 37.627777109572], [126.513891325145, 37.597222054927], [126.501390219438, 37.5944320546282]]], [[[138.429828374185, 38.060479115892], [138.443031212828, 38.0457551294567], [138.522357377064, 38.0676340761006], [138.531645363999, 38.0749871845008], [138.542751218099, 38.0797211157894], [138.565809330885, 38.0759682024511], [138.57802226676, 38.0697221758254], [138.58108233198, 38.0572121853012], [138.578580333875, 38.0452691467091], [138.563289227869, 38.0133280605513], [138.510549287113, 37.9152730365316], [138.477249326809, 37.8817301686723], [138.375522358636, 37.8236080402347], [138.361500272774, 37.818190145645], [138.278871303402, 37.7988851138355], [138.251079259327, 37.7937461689843], [138.228561276384, 37.7965271168275], [138.218292271499, 37.8008290448253], [138.209967365242, 37.8119350665639], [138.211488345396, 37.8229061396608], [138.236085375609, 37.8335980953814], [138.256380310187, 37.8347140619732], [138.271365309087, 37.8383140893972], [138.282201265905, 37.8488710964762], [138.33274531566, 37.9458280911766], [138.337191244755, 37.9666631555962], [138.332610367019, 37.9785971417327], [138.313305335209, 37.9930421784294], [138.299148300706, 37.9979110583596], [138.28623329662, 37.9963811933877], [138.276090355559, 37.9902701154034], [138.266937317266, 37.9769321604812], [138.255534240878, 37.9670770539761], [138.239820351675, 37.9733951649692], [138.233313312583, 38.017774157284], [138.235113242476, 38.0580492021545], [138.242466350877, 38.0749960693182], [138.308022221623, 38.1669401829917], [138.448296221503, 38.2938851127667], [138.466917290012, 38.3086000467464], [138.477177242441, 38.3147111247307], [138.49410633997, 38.3211100372708], [138.512070267268, 38.3213801021918], [138.519855378959, 38.3134600418593], [138.511107354228, 38.2811050573215], [138.507759286814, 38.2413791947485], [138.50000133249, 38.2111121422973], [138.491334276944, 38.191375107197], [138.471075216912, 38.1563831759127], [138.453858284828, 38.1280421171786], [138.447486362016, 38.1155411791099], [138.44165423377, 38.1024910587433], [138.429828374185, 38.060479115892]]], [[[121.451517338939, 39.444643140823], [121.434984202518, 39.3887440607516], [121.421376350312, 39.365542114507], [121.409415206809, 39.3613841876061], [121.38192926984, 39.3691511943862], [121.298031280323, 39.3899951436232], [121.282488214307, 39.3805450506806], [121.259016203141, 39.3804101020392], [121.255830241735, 39.4094260716187], [121.263327351233, 39.4359672004599], [121.337199243419, 39.4786000747002], [121.393053228851, 39.4791581418152], [121.414014357095, 39.4766561437103], [121.430547325878, 39.4708241831026], [121.442895210395, 39.462490056752], [121.451517338939, 39.444643140823]]], [[[25.8244472000614, 40.1002660536683], [25.7316662371725, 40.0930391767302], [25.6658312490493, 40.1232520820866], [25.672221109134, 40.152493189586], [25.6888891941973, 40.1649850751996], [25.7152772694859, 40.1813921477972], [25.7766661608762, 40.2122080472697], [25.9405471205636, 40.2399910388887], [26.012430154759, 40.1540141697407], [25.9900021934556, 40.1288771773232], [25.9580522224802, 40.1211011180877], [25.8244472000614, 40.1002660536683]]], [[[27.6093002284248, 40.572775059384], [27.6016681702863, 40.5719380425307], [27.5536081813627, 40.5869320938869], [27.5292361214314, 40.6018000814192], [27.5265272579554, 40.6401311952997], [27.5326381683017, 40.6494371195073], [27.5459672384066, 40.6549901303766], [27.5983291553279, 40.6583381977903], [27.6149972403911, 40.658869107539], [27.6511051382673, 40.6572220635602], [27.6633271265977, 40.6560970445129], [27.7069502388819, 40.6499951866223], [27.7335361270863, 40.6354061488285], [27.7330591967942, 40.6222121950032], [27.7198561905134, 40.6140220697495], [27.6277771281984, 40.5791650871068], [27.6093002284248, 40.572775059384]]], [[[141.270813275546, 41.3424910974678], [141.300810263076, 41.3397192020799], [141.314976350034, 41.3402771015567], [141.335505307349, 41.3419331979908], [141.355224237538, 41.345830112426], [141.373017341649, 41.3519321379547], [141.395265259671, 41.3627771472276], [141.417756252887, 41.3738831689661], [141.455808249391, 41.3438861814361], [141.418854282206, 41.2041611962157], [141.412203242018, 41.1911021910319], [141.403023381634, 41.176801155432], [141.396795292281, 41.158603205397], [141.395535324593, 41.1447160681771], [141.399990306143, 40.9263850918434], [141.40191629986, 40.8797201868882], [141.403869283305, 40.8599922042434], [141.415803269442, 40.7452690951604], [141.418026317808, 40.7299870416103], [141.421086383028, 40.7150020427094], [141.428592377342, 40.6905491812313], [141.460506306134, 40.5938801887247], [141.466068369459, 40.5797141017663], [141.471342262951, 40.5705431262003], [141.476625376538, 40.5616601528282], [141.48189927003, 40.552777179456], [141.57120626932, 40.5316631652981], [141.582735241893, 40.5302771337851], [141.632721224534, 40.4875000908099], [141.639165231713, 40.4788690774479], [141.647220240687, 40.4655490597983], [141.658326262426, 40.4586011325989], [141.674562344198, 40.4479091768785], [141.689142329536, 40.4369381037814], [141.696927273589, 40.4288830948072], [141.707178341202, 40.4161030393618], [141.820254238668, 40.2672070785753], [141.84133237828, 40.2252670524534], [141.862455277255, 40.1574881333405], [141.854400268281, 40.1180410528678], [141.844698382967, 40.1105441110087], [141.836634321537, 40.1002751061236], [141.833592361228, 40.0883231827144], [141.834132323432, 40.0777750604527], [141.840522351155, 40.063330191394], [141.848019293014, 40.0552661299645], [141.8977623681, 40.0183301000523], [141.940521306164, 39.9974952032709], [141.948729368691, 39.9894401942967], [141.957180338772, 39.9627731692696], [141.98855430536, 39.7883261500478], [141.978852252407, 39.652777196639], [142.031097325598, 39.6066520862499], [142.064415223175, 39.5555410845619], [142.069698336761, 39.5466671636452], [142.054704285405, 39.4658290717104], [142.033869220986, 39.4145740689254], [142.014168228069, 39.4141511180899], [141.986619259187, 39.4163830512738], [141.943302254008, 39.3809681691541], [141.906375276551, 39.3299921161077], [141.898590332498, 39.2661101114298], [141.899022335789, 39.2483260597746], [141.889986308864, 39.153871063179], [141.884712247733, 39.1174931003818], [141.867189376182, 39.0630430837355], [141.848163294111, 39.0198521423802], [141.748560300209, 39.018880176885], [141.636105334131, 38.9948591510597], [141.629805328049, 38.9851301083789], [141.63363937821, 38.9694790834499], [141.643584338718, 38.9224901341171], [141.642495361854, 38.8849871522723], [141.632172377512, 38.8872190854561], [141.592527316486, 38.8856801680289], [141.580539350893, 38.8736021807954], [141.533055366358, 38.7805421005302], [141.51525337743, 38.6813801623739], [141.531102382912, 38.6202700530839], [141.546933283484, 38.5136111730688], [141.546627344017, 38.3861081761786], [141.537474305724, 38.2988800565209], [141.519429241603, 38.2634651744013], [141.458706376241, 38.3006890388694], [141.436098371657, 38.3319371092709], [141.438852329772, 38.3616641995179], [141.423039366473, 38.3809601788719], [141.357726235643, 38.3983301645092], [141.343290251402, 38.399716196022], [141.307461303264, 38.4022181941269], [141.293853283421, 38.4016510745564], [141.256098341566, 38.3958281664043], [141.095790251936, 38.3644451473613], [141.081219319053, 38.35972010089], [141.05582131417, 38.3380481872551], [141.044130235589, 38.3177711899506], [140.953581373522, 38.1480490495621], [140.939973353678, 38.1052721742247], [140.923035371332, 38.0336050578558], [140.918859339521, 38.0052730515771], [140.917752257746, 37.9830430708274], [140.917482360463, 37.9722161664654], [140.918166323764, 37.9373591838225], [140.920533373227, 37.919152181332], [140.926086216458, 37.8952751566038], [140.958306252355, 37.7844400771387], [140.979942291444, 37.7705440551015], [140.99939132435, 37.7560991860427], [141.014439355163, 37.7397191031734], [141.019434298918, 37.7308181925285], [141.022494364138, 37.7208281373818], [141.033051371217, 37.5786100388739], [141.038883331824, 37.4563811031146], [141.039153229107, 37.3749941641582], [141.036651231002, 37.3580471293565], [141.003873295629, 37.1830510954751], [140.974542334127, 36.9847181667076], [140.967477227921, 36.968599096304], [140.958306252355, 36.9591671082723], [140.924007336827, 36.9334631639226], [140.872743281587, 36.9194410780613], [140.824404342925, 36.9017921426858], [140.809689241307, 36.8861050755731], [140.797611254073, 36.8669351600431], [140.797485357887, 36.8480441942514], [140.798583219568, 36.8460640534398], [140.767488370357, 36.8130430428737], [140.753052218478, 36.7905520496583], [140.746068249095, 36.7791670781813], [140.636655243326, 36.5305420596684], [140.60580330167, 36.4216601312867], [140.56774225271, 36.2622160482387], [140.565519371982, 36.2474920618033], [140.56774225271, 36.2105471470738], [140.570253303271, 36.1897120826542], [140.572206286716, 36.1794341929519], [140.588865319324, 36.1097200600282], [140.592330230468, 36.0967961711239], [140.600529240539, 36.0808301542727], [140.621895382345, 36.0447220887584], [140.630526228069, 36.0316630835747], [140.777460320593, 35.8194431852253], [140.837193283188, 35.7433301397614], [140.824125225548, 35.6949910334615], [140.675265306945, 35.6738860717589], [140.663610270547, 35.6705470568007], [140.641668291991, 35.6624920478266], [140.626062361702, 35.6544370388525], [140.588010365198, 35.6272121143483], [140.569119231768, 35.6136131469604], [140.545539261689, 35.5960991602265], [140.537106228881, 35.5887190620979], [140.479128269178, 35.5363841349048], [140.470515360727, 35.5277710588158], [140.450805315355, 35.50388514927], [140.436918345773, 35.4813760511437], [140.413023216134, 35.4288791855808], [140.405544379185, 35.4097181548681], [140.398038217233, 35.3852741782074], [140.396364351164, 35.373880154275], [140.396094286243, 35.3627741325365], [140.398317334609, 35.3472221817032], [140.402466376693, 35.332498195268], [140.413455219424, 35.3122211979635], [140.417208300401, 35.2947160960468], [140.416380336003, 35.2338851041335], [140.41469724984, 35.2224910802009], [140.407200307981, 35.2033300494884], [140.398317334609, 35.1836020668434], [140.390811340295, 35.1733241771409], [140.332185291837, 35.1298541184091], [140.235228297136, 35.1002711968972], [140.223015361261, 35.0972201841328], [140.121891219566, 35.0863840596773], [140.002200324096, 35.0152751780614], [139.993011243619, 35.0083270832236], [139.972050283013, 34.9720030998829], [139.965948257484, 34.9251400467363], [139.954680297376, 34.9108301263189], [139.941657334376, 34.9047101635173], [139.907475262579, 34.8949990581094], [139.889439250913, 34.8913810934125], [139.863591305467, 34.8899950618996], [139.838166310856, 34.8949990581094], [139.772061257811, 34.951384120928], [139.771656244249, 34.963120126511], [139.795533268977, 34.9674941388762], [139.808592274161, 34.9680431535358], [139.826358220905, 34.971652065777], [139.859127271461, 34.9841620563014], [139.867191332891, 34.9965370981841], [139.864680282331, 35.0094341649981], [139.845519251618, 35.0638841816444], [139.824396352643, 35.1541631464285], [139.823586325518, 35.164711101052], [139.848849214121, 35.2788851954752], [139.920534267763, 35.3749870684114], [139.969701338461, 35.4302741019111], [140.042484253783, 35.4866591647299], [140.104125272822, 35.5363841349048], [140.113143362474, 35.5523590365735], [140.108697265741, 35.5669391895498], [140.07525330434, 35.6152690757565], [140.064147282601, 35.6272121143483], [140.04164723693, 35.6433311847519], [139.9957923591, 35.6580461187319], [139.968567266958, 35.6608181817577], [139.937472250109, 35.6566510347633], [139.777191317845, 35.6333231923326], [139.768668263397, 35.6211640682762], [139.766418225302, 35.6065661456651], [139.767210315154, 35.5899880822422], [139.771368242055, 35.5644371914449], [139.784481226695, 35.5116431035947], [139.778046271972, 35.501941050642], [139.75860629152, 35.4891521103793], [139.7268992281, 35.4780460886408], [139.703310373204, 35.4724930777715], [139.677768367224, 35.4702701970431], [139.646088293531, 35.4574901415978], [139.634703322054, 35.3849950608309], [139.649841374508, 35.2974970438902], [139.657203367725, 35.2813781411246], [139.687470252538, 35.2633241921865], [139.70718029791, 35.2587431468122], [139.724973234383, 35.2577711813174], [139.745025261406, 35.2517231352451], [139.678731280263, 35.1372161116266], [139.659426248454, 35.1299890670507], [139.641354362243, 35.1258311401498], [139.624542276083, 35.1258311401498], [139.614273271197, 35.1322211678726], [139.621887224425, 35.1597161572977], [139.623426309491, 35.1798580383226], [139.612455236394, 35.2166681720487], [139.608306361948, 35.2258210427038], [139.567878263525, 35.2784620770016], [139.557888376017, 35.2855541729363], [139.449402241104, 35.3041661889895], [139.435245374239, 35.3052640506704], [139.402773378333, 35.3038781867955], [139.344975294273, 35.2999901571776], [139.325805378743, 35.2980460585497], [139.283874237438, 35.2894331500988], [139.237452240038, 35.2719371006376], [139.216068328597, 35.2624960601504], [139.190247372879, 35.2491671576835], [139.173309222894, 35.2380431986724], [139.159431305768, 35.2219241282686], [139.146363248129, 35.1980471035402], [139.14081023726, 35.1849880983565], [139.112829265087, 35.111116038532], [139.099977292912, 35.0969321819388], [139.093560275461, 35.0847190784257], [139.088295266786, 35.0572061517278], [139.091067329812, 34.9905431992067], [139.09635027576, 34.9816511733792], [139.109274332302, 34.9676290875177], [139.128984377674, 34.961113163609], [139.147335213624, 34.9409620624905], [139.151223243241, 34.9206941176416], [139.143033285626, 34.8875021162502], [139.138578304076, 34.8747131759873], [139.068027321937, 34.7713840908369], [139.060791224905, 34.7611060334964], [138.981627334315, 34.6663811396178], [138.911931306302, 34.6191581675476], [138.885804243479, 34.6066570618408], [138.85038936136, 34.593184158277], [138.829563349395, 34.5948581919839], [138.807468317287, 34.6041641161912], [138.745998289074, 34.6808261763145], [138.748581256364, 34.7149901432008], [138.763611349904, 34.7291560625212], [138.765807240904, 34.7619341655324], [138.766392297747, 34.8222161427864], [138.765258226244, 34.881103036072], [138.767904225446, 34.9546421667014], [138.773592352595, 34.9763861647037], [138.782763328161, 34.9980491935213], [138.799710362963, 35.0058250851188], [138.823857284974, 35.0099920644752], [138.844116345006, 35.002495122616], [138.893868304909, 35.0088940351561], [138.905946292142, 35.0347781904244], [138.846069328451, 35.0805520990695], [138.834405239597, 35.0869330743368], [138.816657230126, 35.0963831672793], [138.761109351799, 35.1183251458352], [138.741210378329, 35.1234640906865], [138.723300262849, 35.1252641882174], [138.710511322587, 35.1244360561814], [138.698298219074, 35.1219340580766], [138.576627350429, 35.0958251001643], [138.566907360204, 35.0897141898182], [138.332457313467, 34.8580450909242], [138.224403349483, 34.701103173619], [138.205224213859, 34.6661021898793], [138.199131240786, 34.6536010841724], [138.197754261729, 34.6311010385015], [138.201354289152, 34.6160981023278], [138.206637235101, 34.6072151289556], [138.214143229415, 34.5991601199817], [138.165804290753, 34.5974951387302], [138.037473329465, 34.6380491333392], [137.982456360887, 34.6522150526594], [137.961360284001, 34.6536010841724], [137.929140248105, 34.6513780358059], [137.86413322438, 34.6372211689412], [137.845674261879, 34.6350251103031], [137.819700252608, 34.6336120890619], [137.799405318031, 34.6338821539829], [137.636109247549, 34.6549871156855], [137.591334294127, 34.6688831377227], [137.528595245769, 34.6619350428849], [137.408598243194, 34.6480480733032], [137.346345345222, 34.6402721817055], [137.328039268635, 34.6372211689412], [137.29885230823, 34.6288691053177], [137.243007375254, 34.6105450914585], [137.176092295084, 34.5883241631641], [137.143305307256, 34.5758230574573], [137.125521255601, 34.5719351954775], [137.028789231182, 34.5678401328506], [137.023866371795, 34.5783250555621], [137.06136935364, 34.6322081202761], [137.069973377273, 34.639993064329], [137.086209291408, 34.6408300811825], [137.141937213016, 34.6455460751983], [137.183589236944, 34.6538711490934], [137.342052302041, 34.7080420483632], [137.348298328667, 34.7187430565391], [137.327751266442, 34.7622221677264], [137.321352353901, 34.7705470739836], [137.299410375345, 34.789168142492], [137.289699269937, 34.7963951870682], [137.276919214492, 34.8019391454819], [137.214144291589, 34.7979071147671], [137.15387136679, 34.7680541283342], [137.090925285423, 34.7552740728888], [137.043585301985, 34.7566601044016], [137.02678226828, 34.7592970511482], [137.016387367209, 34.7686031429937], [137.006100257413, 34.7811131335179], [136.988865220417, 34.8069340892362], [136.980531261705, 34.831378065897], [136.981017244452, 34.8591251829704], [136.983519242557, 34.873381123931], [136.986075220118, 34.9081841271172], [136.977894314958, 34.9190200839347], [136.958526251237, 34.8918310339762], [136.937682302, 34.857316032984], [136.924686328728, 34.8280481033942], [136.916658309482, 34.7831921807874], [136.917756338801, 34.7726351737085], [136.92385836433, 34.7613851508731], [136.950255324436, 34.7336021592539], [136.956636299703, 34.7252680329033], [136.967472256521, 34.7075020861592], [136.973844346971, 34.6854070540509], [136.963440225806, 34.682635158663], [136.932327271684, 34.690276101619], [136.92303928475, 34.6947131458965], [136.877742306396, 34.720273089149], [136.863279332427, 34.7308210437726], [136.854675308793, 34.738327038087], [136.847475253945, 34.7466521119824], [136.824669268808, 34.8866560469412], [136.823031277285, 34.902487115151], [136.823859241683, 34.9138811390835], [136.82676625335, 34.9290191915367], [136.831905365839, 34.9449940932054], [136.838295225924, 34.9563790646823], [136.84997725205, 34.9702750867196], [136.860930220236, 34.9795721261095], [136.885257353166, 35.0032511702844], [136.901367371115, 35.031106078633], [136.902195335513, 35.0454071142328], [136.893033244764, 35.0793731005657], [136.849833250953, 35.0790311189151], [136.821357243578, 35.0644331963039], [136.744758215367, 35.0208910532047], [136.73549721816, 35.0177771761663], [136.69748126384, 35.003053189731], [136.666656311912, 34.9869341193273], [136.657746348811, 34.9799950769452], [136.650816358885, 34.9694380698662], [136.642068334154, 34.9463710722629], [136.648521226151, 34.9337351855525], [136.655109234427, 34.9143671218309], [136.645812362675, 34.8704110803515], [136.639710337146, 34.8541661137618], [136.6160582827, 34.8258250550278], [136.600803218878, 34.812352151464], [136.584963265851, 34.7997160971155], [136.572201315316, 34.7877730585237], [136.551906213101, 34.7658310799678], [136.537200331576, 34.7463820470612], [136.530828241127, 34.7349881907668], [136.519992284309, 34.6969361942628], [136.521090313628, 34.6766591969583], [136.535733330878, 34.6012750417968], [136.572057314219, 34.5887471139995], [136.587735328877, 34.5905470438925], [136.607184361783, 34.5919330754056], [136.626219328671, 34.5883151107087], [136.641933217875, 34.5811061710435], [136.694700315996, 34.5433240718224], [136.768194351987, 34.4991611649721], [136.793583304414, 34.4961010997523], [136.827612322659, 34.4908270386215], [136.857996218841, 34.4763821695627], [136.867734313977, 34.4694340747251], [136.915686343987, 34.4336051265873], [136.921626263508, 34.4055431852299], [136.897695259323, 34.2665201005832], [136.852758367532, 34.2441551711919], [136.837872275089, 34.2412481595245], [136.827180319368, 34.2422201250194], [136.788030293545, 34.2513911005854], [136.771497324761, 34.2627760720622], [136.779417217456, 34.2699940641829], [136.764981233214, 34.2944470932993], [136.66885237055, 34.298335122917], [136.589688312322, 34.259437057104], [136.480527266564, 34.2213761757825], [136.371825213825, 34.191865171], [136.353573284333, 34.1961040670856], [136.343844241652, 34.1897051545455], [136.303317236771, 34.160275118948], [136.292463342681, 34.1426981003019], [136.264986290529, 34.0283261929631], [136.277775230792, 33.9816520679145], [136.274688343482, 33.9691511298456], [136.265805370109, 33.961933137725], [136.229400249946, 33.9366521442107], [136.203309229307, 33.9199931116029], [136.175265225222, 33.9136121363358], [136.149993284163, 33.9027761795183], [136.118988288954, 33.8845780618453], [136.095795227527, 33.8630590341246], [136.083591344107, 33.8500001965789], [136.072755219652, 33.8352671576883], [136.063602348997, 33.818059110421], [136.054134318782, 33.7941550959643], [136.048581307912, 33.7749940652516], [136.041075313598, 33.7549961853236], [136.023867266331, 33.7177631007622], [136.016667211483, 33.7080431105367], [135.996066337439, 33.6850300923899], [135.983853233926, 33.6641591534247], [135.951354248291, 33.5766611364841], [135.938295243107, 33.5633231815619], [135.909144324886, 33.5375020582054], [135.890811258571, 33.5238851535447], [135.772218224781, 33.4549901002017], [135.589806218226, 33.4965160603056], [135.531918280164, 33.5133281464656], [135.457740280872, 33.539995171493], [135.407196231117, 33.5736101237197], [135.39971722653, 33.5813861829553], [135.336213245687, 33.6567971602072], [135.348849300035, 33.6820691012658], [135.365940335934, 33.6765160903967], [135.381069335932, 33.6791620895985], [135.398529343209, 33.7015181341725], [135.378576222644, 33.719437134469], [135.320256281291, 33.7513871054444], [135.279972351603, 33.7661110918796], [135.194697215391, 33.808042065546], [135.064683335578, 33.8755420349207], [135.061920325008, 33.8883311428216], [135.085509347543, 33.9683231654476], [135.129114354916, 34.0566581992418], [135.195957350718, 34.1404121876614], [135.134712292786, 34.2152741502538], [135.112734272047, 34.2391511749822], [135.098019338067, 34.24943811714], [135.132444317419, 34.317217036253], [135.144990350127, 34.3199890992791], [135.227169211297, 34.3500041917199], [135.29581230463, 34.3908280836119], [135.366912301429, 34.4500031467294], [135.379395302225, 34.462207197787], [135.436374306704, 34.5258281899992], [135.452610220839, 34.5481931193907], [135.457929376609, 34.5652751028338], [135.454815331932, 34.6290221588701], [135.419238343805, 34.6913650784826], [135.333594236213, 34.7183201057037], [135.314973335343, 34.7158271600543], [135.22329928659, 34.6840211901758], [135.192537366574, 34.6637441928713], [135.188568367772, 34.6522150526594], [135.17025323873, 34.641109198559], [135.153315256384, 34.6358260849728], [135.063603243532, 34.6169351191813], [135.048852267369, 34.6186001004327], [134.969130309664, 34.6340171026243], [134.913024364221, 34.6633210743979], [134.890533371006, 34.6813840757914], [134.876889308979, 34.6922200326089], [134.762481359456, 34.7566601044016], [134.742582218348, 34.7630231423962], [134.708589242287, 34.7724911726115], [134.674704225139, 34.7777741185597], [134.663886373233, 34.7786020829577], [134.651088212877, 34.7774951688212], [134.499690253985, 34.7547161734118], [134.413299318819, 34.719985086955], [134.345790296989, 34.7005451065041], [134.323164355132, 34.6983220581377], [134.299386236861, 34.7041181441996], [134.250273313258, 34.7152690929393], [134.242101292915, 34.7038841214625], [134.249391369403, 34.6891510825717], [134.189415331616, 34.6247111784169], [134.137206300609, 34.5902771466095], [134.119260310584, 34.581097118588], [134.099118261921, 34.5755531601743], [134.073252211564, 34.5826001614697], [134.059419221439, 34.5924911425205], [134.049411229019, 34.59943906972], [134.033445212168, 34.6058290974428], [133.993989246878, 34.6062431634607], [133.932465239208, 34.5833290517719], [133.926777279697, 34.5734650604493], [133.927200230533, 34.5601271055271], [133.937226327863, 34.5501730925642], [133.950807357978, 34.5566531419272], [133.957737347905, 34.5666611343468], [133.970247338429, 34.5788831226771], [133.980255330848, 34.5844361335464], [134.004159345305, 34.5894401297561], [134.022762308903, 34.5922210775994], [134.04207622553, 34.5847150832847], [134.023941307407, 34.5471760592565], [133.936848304029, 34.450822058672], [133.918164371246, 34.4455481651794], [133.899138289175, 34.4483291130226], [133.826355373852, 34.4638810638559], [133.769439233647, 34.4902691391446], [133.722198324304, 34.5208241937895], [133.703037293591, 34.521661043005], [133.679133279134, 34.5166660992507], [133.668027257396, 34.5127691848155], [133.476075303896, 34.4216620879955], [133.342470281477, 34.3455490425317], [133.300125241792, 34.3437491126387], [133.313715324363, 34.3538831688823], [133.315947257547, 34.3649891906209], [133.267212357777, 34.4205551738589], [133.251921251772, 34.4231921206054], [133.240662344119, 34.4163791420472], [133.234686214776, 34.4041660385342], [133.216965362671, 34.3514891296907], [133.209792297552, 34.3188280380479], [133.190325327372, 34.2774911736802], [133.071156289195, 34.2497800987905], [133.065243359402, 34.3011071859429], [133.046352225973, 34.3241651310908], [132.901920299192, 34.3155431701843], [132.820119294217, 34.3079111120456], [132.809688350962, 34.3030420644774], [132.780276252638, 34.2708310810364], [132.768585341694, 34.2547210630883], [132.774903285049, 34.2411760751568], [132.76498531427, 34.2316540654849], [132.690519312785, 34.2070751401827], [132.654285351085, 34.1981831143551], [132.632172214065, 34.1952670502323], [132.570531362665, 34.189426037169], [132.550461230731, 34.1919370877294], [132.500412216179, 34.2931871256104], [132.503877294961, 34.3224910973839], [132.408720230153, 34.3645841770582], [132.398595226365, 34.3644490607787], [132.370659348832, 34.359301063472], [132.353991263769, 34.3534600504089], [132.336360265666, 34.3441541262013], [132.32248234854, 34.3341640710548], [132.224949349451, 34.2363791119561], [132.232572355134, 34.1919100980011], [132.237459339975, 34.1763851368961], [132.241059367399, 34.1611030833459], [132.239682220704, 34.1488810950157], [132.213294313053, 33.990544093742], [132.197022356735, 33.9649120661218], [132.179247357536, 33.9507461468015], [132.129531272178, 33.9414760971397], [132.132375251933, 33.9085001812128], [132.153750278557, 33.8569930507796], [132.154551253227, 33.8348530916702], [132.143310282847, 33.8263841843162], [132.060789272387, 33.7772171136182], [132.050538372413, 33.7724920671469], [132.037758316968, 33.7710971508166], [132.06857421644, 33.8058280696351], [132.04858522133, 33.8952701852037], [131.836635220263, 33.9974921885796], [131.824125229739, 34.0165181030127], [131.787198252282, 34.0433291291369], [131.745789303547, 34.0535981340219], [131.604669234358, 34.0297211092935], [131.396094290434, 33.9763781744217], [131.334966243871, 33.9516641328398], [131.324400351975, 33.9466510841747], [131.258322288659, 33.9184721314485], [131.172606264338, 33.9322150999333], [131.164704308916, 33.9424931572738], [131.163885229336, 33.9536080638298], [131.148036223853, 33.9802750888569], [131.108580258563, 34.0113791581615], [131.092191290877, 34.020829083466], [131.059962370163, 34.0338790361944], [131.030397218286, 34.0395851006158], [130.997727241825, 34.0073561799021], [130.990914263267, 33.9886001627521], [130.980258349731, 33.9760990570452], [130.916916307257, 33.9166631491002], [130.905117269762, 33.9137380325217], [130.89330934745, 33.9216671453098], [130.884426206439, 33.9344381482996], [130.886937257, 34.1252650827528], [130.894992265974, 34.1336080939207], [130.92373833827, 34.1663861969321], [130.92776131653, 34.1813800806504], [130.924683314037, 34.1913701357971], [130.912200313241, 34.2252640377623], [130.906098287712, 34.2338861663068], [130.884003255604, 34.2602740739574], [130.879674337878, 34.293052176969], [130.936374224981, 34.4010970884969], [130.94469024642, 34.4138861963978], [130.964967243725, 34.4252711678749], [130.976631332578, 34.4286011303776], [131.165523220859, 34.4172071064452], [131.211918228531, 34.3983251931093], [131.210100361365, 34.3703351684811], [131.262759332936, 34.3769320615747], [131.316651282467, 34.3888841526221], [131.406102282853, 34.4220761540136], [131.413608277168, 34.4516681279808], [131.554692304173, 34.6033270993379], [131.591061214515, 34.6419371629571], [131.603859207233, 34.6536010841724], [131.623020237946, 34.6558150800833], [131.680206275434, 34.6622051078061], [131.744421209307, 34.6741660836707], [131.780547212094, 34.6819330904511], [131.81637632787, 34.6897091496867], [131.832738305828, 34.6960991774093], [131.845383244994, 34.7027770396879], [132.051906299015, 34.8680441985263], [132.076917227609, 34.903045182266], [132.098850321347, 34.9261031274137], [132.130800292322, 34.9499980894151], [132.215787258703, 35.0074991188257], [132.247746282133, 35.0210980862137], [132.288885333586, 35.031934043031], [132.299991355324, 35.0361100748428], [132.316659272749, 35.0516531408585], [132.359679223279, 35.100001131976], [132.398316276627, 35.1505451817317], [132.404688367077, 35.1613720860936], [132.414696359496, 35.1720730942695], [132.547212237413, 35.2474931239767], [132.579405283581, 35.2611101962756], [132.595794251268, 35.2674911715429], [132.613281248274, 35.2719371006376], [132.629391266222, 35.2799921096116], [132.638886286166, 35.2863821373344], [132.651918301621, 35.2986131781202], [132.658875281276, 35.3086030656288], [132.664986359261, 35.3202760392996], [132.674679359758, 35.3463851648499], [132.681366274492, 35.3690201591622], [132.678315261727, 35.381665098328], [132.66693029025, 35.3880460735953], [132.641667234009, 35.3988821980508], [132.629958218154, 35.4077740562403], [132.633657319674, 35.4211031263451], [132.681087324753, 35.4405431067962], [132.82968623089, 35.4888820454581], [132.853023293415, 35.4949931234424], [132.86605530887, 35.4963791549554], [132.886656350552, 35.4966581046938], [132.929136338878, 35.4955421381019], [132.961212373678, 35.4941651590444], [133.054695237141, 35.5502711044867], [133.069698340952, 35.5649950909219], [133.09106431512, 35.5825001928385], [133.101630374655, 35.5822210754621], [133.248564299541, 35.5285991908518], [133.249005355287, 35.5147120536319], [133.253874235217, 35.502769182678], [133.267491307516, 35.48359909951], [133.279416241197, 35.4749950758764], [133.313877262733, 35.4563830598232], [133.328313246974, 35.4516670658075], [133.344702214661, 35.4477701513723], [133.359957278483, 35.4455471030059], [133.38107129264, 35.4449890358909], [133.401645344594, 35.4452681532674], [133.417620246263, 35.4472120842573], [133.434693344889, 35.4577690913363], [133.447203335413, 35.4699821948493], [133.456086308785, 35.4772090717873], [133.470243343288, 35.4869381144683], [133.480251335707, 35.4924911253376], [133.519995303191, 35.5058290802597], [133.543584325726, 35.5116610408675], [133.561917224402, 35.5152701207469], [133.574670290119, 35.5166650370773], [133.599276372788, 35.5162420862419], [133.618284349948, 35.5136051394956], [133.634700307363, 35.5094381601391], [133.649136291604, 35.5047221661234], [133.698303362303, 35.4927611902587], [133.736634308545, 35.4872081793892], [133.751376232253, 35.4858312003319], [133.779420236338, 35.4849941834784], [133.813602308135, 35.4855431981379], [134.08468227768, 35.5099871747988], [134.116632248655, 35.5138840892339], [134.260056335395, 35.5390210816512], [134.272494241552, 35.5488850729736], [134.283330366008, 35.5636090594089], [134.302464239354, 35.5763800623988], [134.334963224989, 35.5894301827653], [134.358858354628, 35.5952711958284], [134.368659314039, 35.5975480560135], [134.391933344651, 35.6075020689761], [134.514846243711, 35.6459681314984], [134.537751302945, 35.6474891116528], [134.772219286955, 35.6527720576009], [134.794125223327, 35.6510981915322], [134.813016356757, 35.6463821975163], [134.826084246758, 35.6380480711656], [134.897067232188, 35.6334760782468], [134.916516265094, 35.6351321746808], [135.034146218206, 35.6822111456541], [135.054135213317, 35.6941541842461], [135.068301300275, 35.703613162006], [135.086094236748, 35.7291551679857], [135.168030358002, 35.7524920628721], [135.191655255082, 35.7580450737412], [135.210240281407, 35.7613840886996], [135.222201257272, 35.7622211055531], [135.278046357886, 35.724709071253], [135.284697230436, 35.7163841649958], [135.306360259254, 35.6837321258085], [135.303318298945, 35.6686031258107], [135.289692341829, 35.6596480680712], [135.274140223357, 35.6583250684702], [135.266085214383, 35.6494330426427], [135.205533339846, 35.5755520980008], [135.198027345532, 35.5658230553198], [135.191925320003, 35.5541681865599], [135.187749288191, 35.5384631821742], [135.193437247702, 35.5254130618079], [135.339966326663, 35.4719261258392], [135.387207236006, 35.4663821674254], [135.401580355973, 35.4779020875439], [135.391644280283, 35.4992231347108], [135.37634428946, 35.4941561065891], [135.354537259546, 35.5018600814571], [135.345789234815, 35.5247111612339], [135.346500355483, 35.5387421319127], [135.353988244887, 35.5469320895283], [135.448578357762, 35.5861091050798], [135.461088348286, 35.5880441512523], [135.476289265013, 35.5393991054855], [135.475371278975, 35.5215161473726], [135.510957319558, 35.4890171617377], [135.521640222823, 35.4863800473532], [135.62744431635, 35.4766511723104], [135.713592343961, 35.4763811073894], [135.725526330098, 35.4794230676983], [135.73635323446, 35.4838780492486], [135.822213259877, 35.5216601484695], [135.831078295977, 35.5288781405903], [135.968022333354, 35.6487490793418], [135.963720237718, 35.702911093794], [135.971343243401, 35.7166631147343], [136.01470534322, 35.7409630902982], [136.029555225841, 35.7380471938134], [136.043586364158, 35.7119380682631], [136.049994329154, 35.6951261497409], [136.043028297043, 35.6790161317928], [136.03727730562, 35.6684681771693], [136.062045326659, 35.6491540929042], [136.072755219652, 35.6486050782447], [136.081368295741, 35.6605481168365], [136.098576343008, 35.7461020351494], [136.098576343008, 35.7627701202126], [136.091916250365, 35.7822101006636], [136.08577835029, 35.7960970702454], [136.080261213967, 35.804989096073], [136.061919262835, 35.8249961960943], [136.054134318782, 35.8330510374305], [136.031922275305, 35.8519331184046], [136.020807368749, 35.8583231461274], [136.006794335343, 35.8704821025457], [135.960525223857, 35.9597081326498], [135.961074238516, 35.9760971003365], [136.069704374526, 36.1191520480599], [136.128303265617, 36.195544043262], [136.18191626541, 36.2416601011956], [136.243134333613, 36.2697131577357], [136.358586332998, 36.3533231450587], [136.406916219205, 36.3972161546259], [136.518579263068, 36.5130550626625], [136.531098306048, 36.5260961305735], [136.584963265851, 36.5824991306651], [136.613286219674, 36.6138821497081], [136.649133272722, 36.6558310606475], [136.656369369754, 36.6655421660557], [136.695528280394, 36.7236010949431], [136.712466262741, 36.7513931390176], [136.721619301034, 36.7697171528767], [136.751643278292, 36.8313851616438], [136.761381373429, 36.8575031720114], [136.768860378015, 36.8827660606147], [136.767762348696, 36.9652691338011], [136.766079262533, 36.9811002020109], [136.729953259746, 37.0924931809528], [136.683288354791, 37.1338121080477], [136.679967277106, 37.1472221473375], [136.682460222755, 37.1761031682755], [136.689417370048, 37.1955431487267], [136.737747256255, 37.3248551279651], [136.75247124269, 37.3397140630418], [136.771911223141, 37.3530521856022], [136.78692321177, 37.3622050562574], [136.844118301714, 37.3824911060174], [136.867734313977, 37.38888113374], [136.881072268899, 37.3897181505933], [136.91052024177, 37.3872161524885], [136.922760335011, 37.3897181505933], [137.027187281843, 37.4233240503647], [137.077182316939, 37.4433220979307], [137.086092280039, 37.4510981571664], [137.094975253411, 37.4591620509578], [137.103858226783, 37.4669381101935], [137.125791320522, 37.477486064817], [137.142765345052, 37.4833270778802], [137.248560218485, 37.5169331452897], [137.266938211801, 37.5208300597247], [137.280276334361, 37.5219371414992], [137.294712318602, 37.5208300597247], [137.324124249289, 37.51832806162], [137.343294332457, 37.5131891167687], [137.356353337641, 37.5047200417766], [137.359683300144, 37.4949911667336], [137.359953365065, 37.439434068313], [137.352735372944, 37.4298580791844], [137.248839335862, 37.3605491274613], [137.145537240439, 37.2863801806255], [137.070801341671, 37.2019331764493], [137.034837277254, 37.1808280471088], [137.022768342476, 37.1781911003625], [137.008314253324, 37.1790281172158], [136.956420214239, 37.1971450980659], [136.921356366225, 37.197208129978], [136.875789322951, 37.1313821943103], [136.865232315872, 37.0994320556969], [136.863279332427, 37.087777186937], [136.869714287151, 37.0676981701861], [136.982745257616, 37.0408241121499], [137.003868324229, 37.0483931383765], [137.014434216126, 37.0616680613867], [137.044440256111, 37.0566551803596], [137.053863359325, 36.9915220928103], [137.053008237561, 36.9585911038845], [137.010798314156, 36.8777711168605], [136.990377315754, 36.8548571728097], [136.997748361428, 36.8372080697959], [137.005551242753, 36.8291621132774], [137.072484260196, 36.7816601914688], [137.092743320227, 36.7716610838667], [137.178009236346, 36.748171135428], [137.196918307048, 36.7445711080041], [137.302461220472, 36.7463800903525], [137.314971378634, 36.7483241889804], [137.331639296059, 36.755002051259], [137.346930234427, 36.7633271251541], [137.385531245591, 36.789715200443], [137.396385307319, 36.7999930901453], [137.40442237902, 36.8147081917632], [137.420811346707, 36.8572151698174], [137.420811346707, 36.8736041375042], [137.42108124399, 36.8875001595414], [137.429406317885, 36.9122861178527], [137.443437288564, 36.925687104687], [137.461914355975, 36.9347140791561], [137.473020377714, 36.9391511234335], [137.484405349191, 36.9424901383917], [137.545254278377, 36.9558280933141], [137.582451320755, 36.9633250351732], [137.61657036064, 36.9692741747876], [137.625795315663, 36.9722170610007], [137.764980338679, 37.0155431186356], [137.805822335482, 37.027495042045], [137.830266312143, 37.0324901534373], [137.899989329884, 37.0533161654013], [137.911653251099, 37.056934130098], [137.939976372561, 37.066933070062], [137.956086222871, 37.0744390643766], [138.02469327402, 37.1077750668649], [138.209967365242, 37.1605421649869], [138.243834277479, 37.1724940883963], [138.271095244166, 37.1841581772497], [138.300813281958, 37.2033280927797], [138.58053331732, 37.398610176421], [138.729402288378, 37.5638860524386], [138.740238245196, 37.5802751877634], [138.747195224851, 37.5916601592402], [138.756384305328, 37.6102721752934], [138.768039341726, 37.6366511981267], [138.773592352595, 37.6499891530489], [138.780828281988, 37.6744331297096], [138.784428309412, 37.6866551180402], [138.787020329157, 37.6998760615938], [138.788883290962, 37.7158241411722], [138.791358299339, 37.7277671797641], [138.798855241198, 37.7469370952941], [138.816072340921, 37.7752691015727], [138.826629348, 37.7925041385682], [138.838563334136, 37.8069401228096], [138.85662633553, 37.8224920736429], [138.875517301321, 37.8372071752606], [138.903876297328, 37.858888141351], [138.921084344596, 37.8704080614694], [138.971619341896, 37.8955450538866], [138.982185233792, 37.9005490500963], [139.027194377589, 37.9177752022746], [139.039155353454, 37.9210961123219], [139.083039310566, 37.9352621992803], [139.123836380367, 37.9491580536795], [139.134978276652, 37.9533252006739], [139.235778373969, 37.9938791952828], [139.256100298275, 38.0061011836132], [139.276089293385, 38.0188810714205], [139.299993307842, 38.0366651230755], [139.314420239628, 38.0474921950757], [139.342743361089, 38.0688851589721], [139.365783368964, 38.088325139423], [139.426227284588, 38.1545741935643], [139.446630345716, 38.2188791490776], [139.449978245492, 38.2799890907295], [139.450806377528, 38.2966660606101], [139.450527260152, 38.3183290894274], [139.45135522455, 38.3349881220353], [139.453578272916, 38.3522141065754], [139.462191349005, 38.3813831297074], [139.472469238707, 38.4060971712893], [139.487454237608, 38.4388841591182], [139.570254365444, 38.5824971739563], [139.612185339111, 38.6513831748439], [139.628628286254, 38.673388185312], [139.646223242173, 38.6818031132094], [139.701897351962, 38.7224920564598], [139.741632266991, 38.7613810698175], [139.75470032463, 38.7749890896607], [139.765806346368, 38.7911081600645], [139.789980258108, 38.8433260758889], [139.860504250519, 39.0277722027127], [139.904145300076, 39.1597211286976], [139.974399227566, 39.2958281492213], [139.98690921809, 39.310273185918], [139.994109272938, 39.3213790400185], [140.0116502494, 39.3527711115171], [140.022765323594, 39.3786011196907], [140.033601280411, 39.4094260716187], [140.046354346129, 39.4466591561803], [140.052186306736, 39.4650011073123], [140.062194299156, 39.5227631491886], [140.070798322789, 39.5855471245474], [140.070258360585, 39.6027731090875], [140.064417347522, 39.6877600754678], [140.063598267941, 39.6983261350023], [140.062743313815, 39.7088831420811], [140.06079033037, 39.7191521469663], [140.057460367867, 39.7341641355954], [140.047209300255, 39.7791640592991], [140.042484253783, 39.7938791609171], [140.038299337154, 39.8030410840276], [140.024691317311, 39.8252710647774], [140.010525230353, 39.8419391498406], [139.997745342546, 39.8536121235114], [139.97745024033, 39.8680481077528], [139.961367379748, 39.8785960623762], [139.948857221586, 39.8849951425545], [139.93191923924, 39.8897201890257], [139.91220030905, 39.8930410990731], [139.895262326704, 39.8916641200156], [139.871061257598, 39.8852740922928], [139.862880352438, 39.874159185737], [139.860657304071, 39.8641511933176], [139.822893309761, 39.8554120534044], [139.753323345573, 39.8580491677889], [139.713867380283, 39.9088810521002], [139.708305316958, 39.9177730779278], [139.703157319651, 39.9294371667812], [139.696209224814, 39.9790181358593], [139.698594379188, 39.9901241575978], [139.709826297112, 39.9926261557026], [139.72148133351, 39.9817901988852], [139.741632266991, 39.974167193202], [139.807602371393, 39.9577691730599], [139.829958248329, 39.9594341543112], [139.84274735623, 39.9616660874951], [139.854123275252, 39.965824182034], [139.885803348944, 39.9835991812337], [139.895262326704, 39.9913841252866], [139.908330216705, 40.0047220802088], [139.919706303365, 40.0208230457016], [139.940514378056, 40.0563820965564], [139.966371375958, 40.1069440835847], [140.008329339353, 40.1927680668185], [140.020533222772, 40.2308200633227], [140.026644300756, 40.2763780541413], [140.026914365678, 40.287214178597], [140.024691317311, 40.3188851998338], [140.018733292879, 40.33582318218], [140.011938251594, 40.3469380887358], [139.938507247516, 40.4286041450689], [139.944969359606, 40.474711150547], [139.946076273743, 40.4913790679721], [139.944969359606, 40.5072191886374], [139.935519266663, 40.5363791593139], [139.925241376961, 40.5516610452261], [139.904415364997, 40.5658271321845], [139.865508246729, 40.575691123507], [139.853835273058, 40.5877691107405], [139.852323345359, 40.5981911691779], [139.999122321603, 40.7305451087252], [140.008878354012, 40.7380420505843], [140.032269228355, 40.7491661772338], [140.054139290181, 40.7513801731447], [140.066658333161, 40.7488781750399], [140.085234307031, 40.7391581848144], [140.103144254872, 40.7320751413351], [140.113863367959, 40.7319401926937], [140.133024231033, 40.737205201369], [140.150547270222, 40.7433251641706], [140.218848381905, 40.7716660552666], [140.229945351188, 40.7766521142035], [140.246064253954, 40.7855531924865], [140.26025733064, 40.797217113702], [140.268861354274, 40.806658154189], [140.276367348588, 40.8177730607448], [140.282469374117, 40.8308231811112], [140.286375341008, 40.8430451694418], [140.304411352673, 40.9022200649211], [140.339961351072, 41.0377691859679], [140.316651278276, 41.0944331985252], [140.32080032036, 41.1347171282131], [140.328720380692, 41.2093001410669], [140.337153245863, 41.2377940857153], [140.345514361942, 41.2470731878326], [140.356080253838, 41.2474870862125], [140.40336625782, 41.2247801751707], [140.415255316955, 41.2141510837241], [140.423040261009, 41.2060960747501], [140.439969358537, 41.1902740589958], [140.456772224604, 41.1826240635841], [140.478993320536, 41.1816611505447], [140.493564253419, 41.1872051089585], [140.510547330405, 41.2001291655009], [140.525127315743, 41.2116671905302], [140.548716338277, 41.2199920967873], [140.566077271459, 41.2210991785619], [140.594409277738, 41.2130441695878], [140.639283305255, 41.1813822008063], [140.64831933218, 41.167072112751], [140.64971424851, 41.1541661611196], [140.644989369677, 41.1361120445434], [140.638581237043, 41.1233140518252], [140.632443336969, 41.1049990904216], [140.631075242729, 41.0883311729964], [140.632173272048, 41.0724910523312], [140.657472370473, 40.9405421263463], [140.660802332976, 40.9255571274455], [140.671629237338, 40.8913841081037], [140.683869330579, 40.8688840624329], [140.697207285501, 40.8519371952693], [140.708592256978, 40.8397150393007], [140.721912274628, 40.8308231811112], [140.753727296962, 40.8206891248678], [140.778594224458, 40.8208240735092], [140.797764307626, 40.8241630884676], [140.815521369553, 40.8302741664517], [140.825808311711, 40.8369340914575], [140.835240299742, 40.8447101506931], [140.843844323376, 40.8541600759976], [140.871609377722, 40.8905470912503], [140.873292296246, 40.9019231779098], [140.870232231027, 40.9116611054081], [140.857452343219, 40.9449880554412], [140.873157347605, 40.9838861212542], [140.882733336733, 40.9915181793927], [140.932062345801, 40.9809611723139], [140.949963241187, 40.9710971809913], [140.963013361553, 40.9566521442945], [140.987457338214, 40.9327751195661], [140.997465330634, 40.9255571274455], [141.084963347574, 40.8747071382231], [141.116058364423, 40.8605410512648], [141.134823266391, 40.856941191479], [141.14942135664, 40.8622062001543], [141.159429349059, 40.8691541273539], [141.169131234374, 40.876651069213], [141.179697293908, 40.8888821099989], [141.195528362118, 40.9158280847645], [141.205806251821, 40.9344401008175], [141.228027347753, 40.9786031753059], [141.23304022878, 40.9911041133748], [141.23941231923, 41.0094371796894], [141.278733335878, 41.1469391165434], [141.273315273651, 41.1691511600205], [141.261381287514, 41.1927671722833], [141.252201259493, 41.2055561125461], [141.245514344759, 41.2141510837241], [141.228855312151, 41.2299912043894], [141.198579374882, 41.2519331829452], [141.183450374885, 41.2602761941134], [141.161517281146, 41.2624990748416], [141.144696310169, 41.2416551256049], [141.156513284937, 41.2365161807535], [141.122232306681, 41.2059611261085], [141.062742251642, 41.1772150538119], [141.046506337508, 41.1745690546102], [141.031215231502, 41.1759641385785], [141.000948346689, 41.1860981948221], [140.971077255345, 41.1822101652042], [140.886108226237, 41.1574870711669], [140.835510364663, 41.1347171282131], [140.819427336443, 41.1258251023856], [140.802606365466, 41.1226300885241], [140.791653229642, 41.1233140518252], [140.781375339939, 41.1305410964013], [140.773590228248, 41.1385961053755], [140.766660238321, 41.1524921274127], [140.762619322789, 41.1698530605943], [140.838570262245, 41.4005411415379], [140.911236333837, 41.5255421403231], [140.923017266421, 41.5295741710379], [141.087465345679, 41.4705431090175], [141.10608624655, 41.4608231187919], [141.131619367712, 41.4424900524771], [141.151914302289, 41.4241660386182], [141.164703242552, 41.4124930649471], [141.17135428274, 41.4038801564961], [141.176637228688, 41.394997183124], [141.186096374087, 41.3819381779403], [141.194700230082, 41.3736040515897], [141.208587367302, 41.3622101952953], [141.224823281436, 41.3544341360596], [141.254424307859, 41.345542110232], [141.270813275546, 41.3424910974678]]], [[[27.3934621977407, 42.009292116419], [27.4115251991341, 41.9947211835362], [27.4411081206463, 41.9769461843366], [27.5695832506693, 41.9092661716812], [27.5955572599401, 41.9355551728741], [27.6333301390677, 41.9558231177231], [27.7058252198346, 41.9774861465406], [27.8325002523267, 42.0016600582803], [27.8670781175931, 42.005548087898], [27.9036091339426, 41.9947121310807], [27.9711002184999, 41.9841551240018], [28.0130581818946, 41.9822200778291], [28.0283311829894, 41.9374811665911], [28.0324892775283, 41.9091580451299], [27.9877322613792, 41.8905101545313], [27.9654841757185, 41.8636091067667], [27.9676351397175, 41.8284731743855], [28.0766612368341, 41.6477710760824], [28.090548206416, 41.6313821083959], [28.1322181676168, 41.594167128745], [28.1972161388866, 41.5379081297505], [28.2169441215315, 41.5235980416952], [28.2427741297053, 41.5088831077155], [28.2607831516422, 41.5020701291572], [28.2929131658983, 41.4858251625675], [28.3319461803528, 41.4694361948809], [28.4580542609125, 41.4194321073294], [28.7925032626594, 41.2972120563875], [28.8349921358028, 41.2822181726693], [28.9380422712147, 41.2561001623017], [29.0288791354756, 41.2438781739713], [29.0484631170237, 41.2555511476419], [29.0888821629911, 41.2462450557964], [29.1073952725864, 41.221558171581], [29.0710082573337, 41.1743621892391], [29.0392202247282, 41.1545351324983], [29.0683892478602, 41.1231071864543], [29.0555461605027, 41.0824990447507], [29.0362501811487, 41.0545720520346], [28.9024922728154, 40.9777750432699], [28.8271802020213, 40.9559770658109], [28.6277762336631, 40.9605401739123], [28.599165277646, 40.9782611936554], [28.5983282607926, 41.0069440664019], [28.5827761423213, 41.0447171131676], [28.5622201952783, 41.0717261198453], [28.5270842628972, 41.0797180969073], [28.5532562527214, 41.0588741476705], [28.5677732061476, 41.0212360495462], [28.5418801660618, 40.9908881955485], [28.519299151206, 40.9902670965213], [28.4680532008766, 41.0201291354099], [28.4480551533106, 41.0337460400706], [28.4234762280082, 41.0436101990312], [28.3761092548411, 41.054437103393], [28.2427741297053, 41.0791601974304], [28.2130562595519, 41.0802761640223], [28.157913227149, 41.0774950485409], [28.1319482703339, 41.0716630879332], [28.1172241162604, 41.0652730602106], [28.0765261205545, 41.0597111645238], [27.9969481639466, 41.0277700783659], [27.9795062615801, 41.0011751377062], [27.9420842489204, 40.9687480688008], [27.8880571831094, 40.9680371157714], [27.8552701952806, 40.9769381940546], [27.828054155594, 40.9938941136735], [27.776529255526, 41.0099950791663], [27.7319432302022, 41.0124881924538], [27.6861061220071, 41.0072050788676], [27.5053502118856, 40.9813120387817], [27.4851362464931, 40.9641671910645], [27.4605482687354, 40.9136052040361], [27.4525021445786, 40.8924911898783], [27.445554217379, 40.8523510936492], [27.2915281965588, 40.7002601190014], [27.1766612540169, 40.6316530678522], [27.1373851643696, 40.6179461415512], [27.0202861210061, 40.5922150398352], [26.9705522660139, 40.5547120579905], [26.8783292026018, 40.5327700794347], [26.725410263556, 40.4780590503227], [26.6799241894668, 40.4482511585289], [26.6849281856764, 40.4272720930125], [26.6149981349263, 40.3561090643018], [26.5816621324381, 40.326382141693], [26.5508281280546, 40.3063931465823], [26.4402721659662, 40.2374890407838], [26.3475002555328, 40.1383271026278], [26.3219401446422, 40.1086001800187], [26.2179091589178, 40.0529081329566], [26.1644131704937, 40.0519720420073], [26.2433252687115, 40.1717980537576], [26.2598582374952, 40.1969350461748], [26.2676341290929, 40.2184631263509], [26.2670131977039, 40.2590171209597], [26.2316611798582, 40.3016590476556], [26.2115912155627, 40.3221430779691], [26.2419392371987, 40.3402691112747], [26.4180512376718, 40.4263810967024], [26.5431511429147, 40.482991129803], [26.604720245224, 40.5076330870173], [26.6249881900731, 40.5102702014018], [26.6466602713459, 40.5083261027739], [26.6829212227746, 40.5098561353837], [26.7772141133624, 40.5558370770379], [26.7975001631223, 40.5677710631742], [26.8258231169455, 40.5915941084462], [26.7929102329306, 40.6506882023788], [26.7737492022181, 40.6599941265861], [26.7638942633511, 40.6599941265861], [26.6919481972437, 40.6391681146223], [26.6711042480068, 40.6369361814384], [26.6369491659379, 40.6360991645849], [26.5802762685632, 40.6316530678522], [26.4380491175999, 40.6166591841339], [26.3527741490255, 40.6074970933852], [26.314857268801, 40.5941591384631], [26.2888832595303, 40.5922061550178], [26.1486092596502, 40.5922061550178], [26.1186122721202, 40.595131103958], [26.0761051264279, 40.6136712032817], [26.0573581617333, 40.6536040988635], [26.044722275023, 40.7358280546734], [26.0595091257322, 40.7342621475179], [26.0905501631246, 40.73610717205], [26.1202051690041, 40.7476991765358], [26.173323133594, 40.8186011927809], [26.21360723092, 40.877209136328], [26.2511102127647, 40.8886120450777], [26.287488175562, 40.9019231779098], [26.3604062071643, 40.9538800812687], [26.3729792296006, 41.027356179986], [26.3238931280874, 41.0930381145567], [26.3250002098619, 41.2347071984051], [26.372844113321, 41.2544351810501], [26.4152701221905, 41.2594391772599], [26.6075011930672, 41.3309621248938], [26.624718125152, 41.3438861814361], [26.6357611149784, 41.3647210782175], [26.6363822140054, 41.4134651980802], [26.604450180303, 41.5460980873661], [26.5702771609613, 41.6113840608297], [26.5194451090117, 41.6336051567623], [26.3983232550268, 41.6908181839789], [26.3610901704652, 41.7110591390997], [26.3511721996862, 41.71907810589], [26.3326322680006, 41.7454122017222], [26.3439542075656, 41.7823480639964], [26.3813222407686, 41.8220021774779], [26.446662193689, 41.8249990431475], [26.4727711516011, 41.8241531414768], [26.5357261177851, 41.8280411710945], [26.5583252375519, 41.8516660681748], [26.5658312318665, 41.8713851660022], [26.5752902096264, 41.8986461326902], [26.5669562509138, 41.9347541982043], [26.6213791101936, 41.9730581547187], [26.9330581689866, 42.0069431718666], [26.9622181396633, 42.0033161547143], [27.037215218535, 42.0836050643517], [27.0702722712848, 42.0899950920743], [27.2330552016532, 42.1099931396405], [27.2862452506105, 42.1009661651714], [27.3091682471168, 42.0913720711318], [27.3632672296571, 42.0628420842998], [27.3730591366121, 42.0399821197055], [27.3934621977407, 42.009292116419]]], [[[139.561911354276, 42.2321411062149], [139.55331621546, 42.2038811843038], [139.517487267322, 42.1136111043372], [139.501917379216, 42.0811121187023], [139.454550238411, 42.047632115117], [139.427199250083, 42.0634631833268], [139.407750217176, 42.1508260839878], [139.412061365267, 42.1656940715202], [139.425534268831, 42.1916591959734], [139.433319380522, 42.2019370856759], [139.441923236518, 42.2113781261629], [139.453038310712, 42.2136100593468], [139.454973356884, 42.2116570759014], [139.465233309314, 42.2124940927548], [139.531239288262, 42.2291531253625], [139.54831221925, 42.2368031207741], [139.561911354276, 42.2321411062149]]], [[[131.873292300437, 42.9569381897798], [131.824125229739, 42.9533291099004], [131.753331340046, 42.9872141270483], [131.779971207706, 43.0494402029302], [131.836491219167, 43.0627600529414], [131.856354318091, 43.0574950442661], [131.876892327861, 43.0491610855535], [131.917212299733, 43.021099144196], [131.923305272806, 43.001389098824], [131.92279230033, 42.9950530505579], [131.918301276596, 42.9858280955352], [131.899014349698, 42.960898136127], [131.873292300437, 42.9569381897798]]], [[[146.682738273767, 43.7077721468892], [146.66664636073, 43.7040190659129], [146.651247295811, 43.7058280482614], [146.597319304096, 43.7344391719165], [146.599830354656, 43.7958280633069], [146.607588308981, 43.8052600513384], [146.784699264678, 43.861933116351], [146.846637338366, 43.8744340544198], [146.866905283215, 43.8680441943353], [146.874933302461, 43.8607901600308], [146.90497538463, 43.8399911377951], [146.861640274539, 43.7966650801602], [146.797479320123, 43.7599900627136], [146.780271272856, 43.7519350537394], [146.682738273767, 43.7077721468892]]], [[[146.148039234353, 44.5099871706077], [146.160765310342, 44.5066211659212], [146.171358359605, 44.5086101915504], [146.183301230559, 44.5068010415639], [146.198160333274, 44.501113082053], [146.232729313723, 44.4769391703135], [146.242737306142, 44.4691540586223], [146.260251292876, 44.4533231580506], [146.273040233139, 44.4463841156684], [146.303316338045, 44.4341530748826], [146.328309329366, 44.4255581037044], [146.344977246791, 44.4219401390077], [146.359953360874, 44.4208241724157], [146.468844341711, 44.422219088746], [146.48886032655, 44.4255581037044], [146.520540232604, 44.4344321922591], [146.53802722961, 44.4424872012332], [146.568024384778, 44.4383291066943], [146.550267322851, 44.3988821938598], [146.537469330133, 44.3783171943614], [146.508327296729, 44.3580490818743], [146.329686308423, 44.2916650790914], [146.204406359899, 44.2699931654566], [146.177181267757, 44.2666632029539], [146.157471222385, 44.2630541230745], [146.13831035931, 44.2577711771264], [146.11996824054, 44.2513902018591], [146.102751308456, 44.2433261404296], [146.091915351638, 44.2361081483089], [145.940247327826, 44.1280451318697], [145.930815339794, 44.1191531060422], [145.831086282068, 44.0169401551218], [145.817199312486, 44.002495118425], [145.808019284465, 43.9924871260055], [145.79776838449, 43.9784652077822], [145.788183342906, 43.9442921884405], [145.776780266518, 43.9267961389793], [145.762758348295, 43.9197221479557], [145.708866231126, 43.8988781987188], [145.692045260148, 43.8960970832374], [145.672479383511, 43.8988781987188], [145.657476279699, 43.8997150479341], [145.593720338846, 43.8562451568403], [145.579005237228, 43.8315220628031], [145.57525232389, 43.8175001445798], [145.574127304842, 43.7855590584217], [145.574127304842, 43.7749931665253], [145.575531273628, 43.7388851010111], [145.559484287592, 43.6572820765903], [145.545948352116, 43.6499921677402], [145.437471269659, 43.7169340699999], [145.426095350637, 43.7399921827856], [145.408581363903, 43.8323590796564], [145.485360267757, 43.8966642028078], [145.552464276025, 43.9261031232227], [145.644993278903, 43.982209068665], [145.661373361773, 43.9922170610845], [145.747035238999, 44.0538850698514], [145.754586327953, 44.065549158705], [145.755126290157, 44.0761061657838], [145.753326360264, 44.0938811649836], [145.761651266521, 44.1141581622879], [145.789983272799, 44.1483311816297], [145.877742302205, 44.2372061776279], [145.889847279167, 44.2481951879976], [145.909431260715, 44.2588871437183], [145.924002361236, 44.2656910698209], [145.939419363428, 44.2705421801163], [145.951623246847, 44.274988109211], [145.963287335701, 44.2805411200803], [145.97384434278, 44.2877770494737], [146.008026246939, 44.3391581160828], [146.05081234237, 44.4119321465882], [146.078037266874, 44.4636101002084], [146.083860342664, 44.4724930735806], [146.100528260089, 44.4886030915288], [146.130660363899, 44.5081870730767], [146.148039234353, 44.5099871706077]]], [[[141.259428304069, 45.0980470821664], [141.240528285822, 45.0972191177684], [141.218289252617, 45.1024931788993], [141.165801271871, 45.1280440696964], [141.149718243651, 45.1388801941519], [141.137478318048, 45.1508230651058], [141.128982253328, 45.1641521352106], [141.133572351157, 45.2108260926213], [141.160248261002, 45.2327680711772], [141.170535370798, 45.2402740654918], [141.175872296203, 45.2423351754882], [141.197328292011, 45.2502731730938], [141.211368315145, 45.2494361562405], [141.271911304865, 45.2199791309144], [141.282477364399, 45.2127701912492], [141.30831625739, 45.1888841140654], [141.320529360903, 45.176932190656], [141.32745935083, 45.1685980643054], [141.333867315826, 45.1572130928284], [141.33038429977, 45.1460981862725], [141.310791265767, 45.1238861427956], [141.282882377962, 45.1027721286376], [141.259428304069, 45.0980470821664]]], [[[141.041367225018, 45.2697222060003], [141.030405372015, 45.2665181396835], [140.991633370026, 45.3797201009738], [140.968152306404, 45.4598561246968], [140.981841295433, 45.4636720699472], [140.9949363428, 45.4489571359673], [141.052473246757, 45.4469320681545], [141.068025365228, 45.4333240483111], [141.07439728804, 45.4141541327811], [141.059961303798, 45.3111041650074], [141.055236257327, 45.2963890633894], [141.041367225018, 45.2697222060003]]], [[[143.726481248664, 44.1159671446364], [143.77622432375, 44.094079145537], [143.899992344575, 44.1027731908111], [143.991288369493, 44.1299890628597], [144.033327302073, 44.1336071951944], [144.171351263858, 44.1085330670512], [144.330813284179, 43.9744331770676], [144.352449323268, 43.9597180754496], [144.367740261636, 43.9538861148419], [144.411093308999, 43.9420691400741], [144.500004347181, 43.9308281696942], [144.539982337402, 43.9263820729612], [144.617733374389, 43.9177691645103], [144.656649377475, 43.9136110699713], [144.700524282131, 43.9108210696727], [144.723015275347, 43.9102720550131], [144.74468735662, 43.9102720550131], [144.791649316224, 43.9176970801428], [144.883323364976, 43.9744331770676], [144.909144320695, 43.9931891942174], [144.933093262153, 44.0243651802515], [144.978570283786, 44.0713811193127], [145.019718220056, 44.1016661090365], [145.083024220346, 44.1397181055407], [145.114965306504, 44.1541631422375], [145.189278254437, 44.1974891998724], [145.217880325636, 44.2309601510022], [145.243278330519, 44.2608310747081], [145.319409313256, 44.333326155475], [145.338858346162, 44.344153059837], [145.377594305967, 44.2678422014579], [145.359126291011, 44.2294301183923], [145.332738383361, 44.185267043904], [145.246644335206, 44.0505460548931], [145.223019270488, 44.0343010883033], [145.203858239775, 44.022763063274], [145.184967273984, 44.0047181667914], [145.167597288347, 43.9840180510135], [145.131615286656, 43.931386069171], [145.109682360556, 43.8955480685779], [145.070667283374, 43.7774951646302], [145.071504300228, 43.7540231534644], [145.104948261629, 43.6999960876536], [145.117467304609, 43.6824911533749], [145.139301324252, 43.6543031481934], [145.163880249554, 43.6327661832001], [145.201599316863, 43.6070350814841], [145.22842828026, 43.6016621138955], [145.25915432573, 43.5980441491986], [145.294434259209, 43.5963791679473], [145.335798280943, 43.5768040712167], [145.356849263188, 43.553188058954], [145.287270246544, 43.5462671214827], [145.295703279353, 43.5703241894917], [145.275507251233, 43.5813311371344], [145.243836229996, 43.5958301532878], [145.208124293227, 43.600906066227], [145.233126337003, 43.5320470550677], [145.2796923355, 43.4244341468304], [145.303587297502, 43.3685980986713], [145.281357316752, 43.3402030604805], [145.261242257817, 43.3381781603057], [145.256103312966, 43.3176401505356], [145.311489252923, 43.2751241200257], [145.357452257305, 43.2636130847248], [145.382175351342, 43.2580421365827], [145.413999258493, 43.2527771279075], [145.472472253399, 43.2511121466559], [145.497069283612, 43.2687971242153], [145.651095304432, 43.3781831402552], [145.771362371929, 43.383043135368], [145.812411234103, 43.3654840539947], [145.737738367246, 43.3261001730724], [145.680822227041, 43.3052651086529], [145.65192326883, 43.3051301600115], [145.62329437554, 43.3047070415378], [145.571697223467, 43.2570701710878], [145.557684357699, 43.2172811089648], [145.520811359699, 43.1702740547211], [145.491336229462, 43.1688791383907], [145.458594336272, 43.1760971305113], [145.42636524792, 43.1755571683073], [145.370790379865, 43.1719392036106], [145.289133375987, 43.1634610761628], [145.137051286157, 43.1258231456768], [145.119474267511, 43.0990211720081], [145.127043293737, 43.0802742073135], [145.107180362451, 43.0458311230508], [145.003446263738, 42.9842980629253], [144.978570283786, 42.9769360697078], [144.905400292174, 42.9729130914483], [144.874665361886, 42.9788711158801], [144.842121281612, 43.0074280924406], [144.836154372363, 43.0346441321273], [144.806229301562, 43.0443010904408], [144.782334339561, 43.0355441808928], [144.762759242831, 43.0191550455681], [144.734814312842, 42.9802031679365], [144.740511324808, 42.9608260517595], [144.661653373685, 42.9372102071347], [144.48607228296, 42.9292991992575], [144.4635903422, 42.9308290642295], [144.404145381799, 42.9466510799838], [144.375363267319, 42.9591610705081], [144.360792334436, 42.9893020591351], [144.332199315692, 42.9981940849626], [144.291924270822, 42.9933252050324], [144.179406272832, 42.9674951968586], [144.141660383433, 42.9580451039161], [144.015399249321, 42.9181841250637], [143.989686252516, 42.9066551524897], [143.892765299999, 42.8491631755346], [143.852445328127, 42.8136131771353], [143.799993221928, 42.7666601023482], [143.781372321057, 42.7491640528871], [143.649720282083, 42.6630431826419], [143.622171313202, 42.6423521193193], [143.590977222257, 42.6149380990791], [143.562744290074, 42.5877762064871], [143.539983231937, 42.5647090412457], [143.46414930385, 42.479155122933], [143.434962343445, 42.4424891579419], [143.386110264669, 42.3783282035256], [143.373834296882, 42.3616601184624], [143.344422366196, 42.3130420624238], [143.331912375671, 42.287770121365], [143.32565729659, 42.2201980676229], [143.33859023795, 42.1651361720432], [143.316927376771, 42.0427721200042], [143.243145338587, 41.9247190484187], [143.202753282348, 41.9441591965076], [143.171577296314, 41.9701960700525], [143.144685301004, 42.0000041294843], [143.114319342096, 42.026518100959], [142.950384235314, 42.1033241621792], [142.922880361071, 42.1127740874837], [142.867188314009, 42.1236011594837], [142.827453231342, 42.1322051831174], [142.793298316911, 42.1416641608774], [142.706367251903, 42.1722190478842], [142.657470246126, 42.1908310639374], [142.485228337998, 42.2580431987562], [142.313598308803, 42.340825054043], [142.286517217758, 42.356107107593], [142.254153348403, 42.3802721345155], [142.103574301454, 42.4544321965339], [142.056495330481, 42.4665190685847], [142.016508287804, 42.4826290865329], [141.963588303768, 42.518881153144], [141.928164369192, 42.5487431920325], [141.840522351155, 42.5908270516134], [141.816654378882, 42.5988731757702], [141.790527316059, 42.6063791700848], [141.7489923035, 42.6127691978074], [141.695523304804, 42.6152711959123], [141.658875277085, 42.6160991603103], [141.623442290055, 42.6145781801558], [141.557733365756, 42.6030580923992], [141.532470309514, 42.5969381295976], [141.436494332764, 42.569434087717], [141.402195249598, 42.5542962029018], [141.154695250133, 42.4224911103758], [141.111351255225, 42.3983260834536], [141.090516358443, 42.3849881285312], [141.055803376898, 42.3587440543395], [141.024420357855, 42.3272172018377], [140.990247338513, 42.2970131812987], [140.9450403818, 42.3062381363213], [140.929407294144, 42.3211061238534], [140.904279354182, 42.3888850429664], [140.899554307711, 42.4181801299227], [140.879835377521, 42.4449911560467], [140.752251243808, 42.550966072761], [140.715810249099, 42.5695780888141], [140.687334241723, 42.5755540505186], [140.52026732063, 42.579163130398], [140.499387329209, 42.5774890966911], [140.470659361824, 42.5708291716855], [140.427180250637, 42.5411111338938], [140.403870345479, 42.5202760694743], [140.385258329425, 42.5030591373899], [140.354946349973, 42.470272149561], [140.337324236688, 42.4458281729002], [140.298876279077, 42.3794351176619], [140.284791328941, 42.3449110642142], [140.280831214956, 42.3166601947587], [140.279985313285, 42.270130070807], [140.298714340707, 42.2412490498688], [140.328720380692, 42.2270740780931], [140.35831235466, 42.2205491017289], [140.382171274477, 42.2124940927548], [140.42746825283, 42.1899940470839], [140.474682340083, 42.1548581147027], [140.489964225995, 42.1384600945606], [140.537673348451, 42.1078421756416], [140.581206271457, 42.1036031119177], [140.688171258577, 42.1212341100205], [140.712327233044, 42.1262381062302], [140.743026288786, 42.1151231996744], [140.771907309724, 42.0952691532053], [140.793030376337, 42.0702761618848], [140.810247308422, 42.04943204501], [140.850801303031, 42.009436117516], [140.968431256143, 41.9094371625064], [140.991345367832, 41.8956941940216], [141.013881288048, 41.8872160665741], [141.038298274981, 41.8827610850238], [141.068304314966, 41.8808171540339], [141.093288253831, 41.8755430929032], [141.138738285737, 41.850406100486], [141.194412227888, 41.7949571286165], [141.041655227212, 41.7177641587447], [141.011658239682, 41.707504206315], [140.980788360753, 41.7051281043962], [140.721219258871, 41.809852105877], [140.699961243616, 41.8212461298094], [140.666364228662, 41.8241621939321], [140.631210359008, 41.8050551426763], [140.616909323409, 41.7730421397888], [140.599827339965, 41.7329110960152], [140.524002296696, 41.6969381467805], [140.456007292118, 41.6819350429688], [140.434695297407, 41.6468621424997], [140.432463364223, 41.6055521002221], [140.438448378383, 41.5644402061362], [140.443434269682, 41.5423540588453], [140.414562301199, 41.5143011699431], [140.28443124238, 41.4863830620446], [140.27026532306, 41.4798580856803], [140.248737242884, 41.4622182027603], [140.2198203474, 41.4188740402144], [140.198994335436, 41.3972830957645], [140.074011273923, 41.417911127175], [140.051907356998, 41.4291611500104], [140.032197311626, 41.4491591975764], [139.984821286003, 41.5483301881879], [139.979421328686, 41.5882541989525], [140.009157303751, 41.6749871157691], [140.02302633606, 41.6987471291289], [140.073030255973, 41.757769138694], [140.127453282891, 41.8172140990945], [140.145957340031, 41.9148550570961], [140.137632266136, 41.9835970568869], [140.055120308132, 42.0848561472231], [140.03888422636, 42.0980410485931], [140.015961229853, 42.1091651752425], [139.988286364785, 42.118327098353], [139.939704350931, 42.128596103238], [139.9166552906, 42.1422220603543], [139.78609222849, 42.243157106313], [139.769766292716, 42.3120700969289], [139.788027274663, 42.3499961972469], [139.80523532193, 42.3688781105831], [139.825179222401, 42.3979121850737], [139.841649326911, 42.4449911560467], [139.844700339675, 42.4677610990008], [139.848021249723, 42.4959670414552], [139.84745429779, 42.5198531186389], [139.839966240749, 42.5474921091611], [139.83093926628, 42.5767960809347], [139.836213327411, 42.6139481963114], [139.863636232468, 42.6531880761368], [139.895397275345, 42.6723581593048], [139.920966271053, 42.6784601848336], [139.964418224874, 42.678883135669], [139.987737350126, 42.6772181544177], [140.035383273031, 42.679855101164], [140.139009245193, 42.7505411995826], [140.219973233314, 42.7986100733236], [140.308317319564, 42.8091581955851], [140.322753303805, 42.8280491613767], [140.374413320153, 42.8893031041255], [140.405544379185, 42.9169330421921], [140.460507368307, 42.9574872044392], [140.514570308664, 42.9881860925431], [140.52963627675, 43.0074911243528], [140.478570369701, 43.0838831195549], [140.421627239767, 43.150546072076], [140.389434361237, 43.1666651424796], [140.36454932883, 43.1769341473646], [140.346927215545, 43.1897051503547], [140.322600250253, 43.2358931250178], [140.356215370118, 43.3165151314883], [140.483430364814, 43.3658890675574], [140.511105229881, 43.3549991312834], [140.648868346839, 43.2788772010022], [140.777190255672, 43.2038801221304], [140.79928528778, 43.1872122047054], [141.019137244268, 43.1738831346003], [141.158529300294, 43.1385401692101], [141.208164248828, 43.1423561144605], [141.242760219006, 43.1594920773602], [141.279975366294, 43.181515192739], [141.348303300067, 43.2324910781475], [141.367194265859, 43.2491680480281], [141.389433299064, 43.2724871732794], [141.411087275426, 43.2969402023957], [141.428322312421, 43.330690103264], [141.438708328675, 43.3822782028821], [141.432192237128, 43.4147051041494], [141.382719226963, 43.5669400798941], [141.33822322328, 43.7115792073221], [141.381360352817, 43.7836060749765], [141.421932284699, 43.8084641176551], [141.461901222464, 43.821523122839], [141.4874522809, 43.8218020725776], [141.508611222059, 43.8297221329101], [141.566364379118, 43.8561730724729], [141.59747733324, 43.8780431342993], [141.621489306609, 43.90248711096], [141.645807219446, 43.9422221936265], [141.648867284666, 43.9538861148419], [141.665526317274, 44.0008301371737], [141.670251363745, 44.0288831937137], [141.6682983803, 44.065549158705], [141.659703241483, 44.2172081300619], [141.65246731209, 44.2633241879955], [141.658524242979, 44.3029690813837], [141.678036307798, 44.3224901986576], [141.725799242072, 44.3888830862578], [141.750945286945, 44.4324161769016], [141.788304267693, 44.5797190731662], [141.795675313366, 44.6166641555338], [141.797484295714, 44.6411081321947], [141.79525236253, 44.6830570431339], [141.793857278562, 44.7088781664904], [141.789978301399, 44.734438109743], [141.770538320948, 44.8305580875901], [141.761655347576, 44.8609600886828], [141.721344260522, 44.9483231569818], [141.708591362443, 44.9708232026529], [141.691230261623, 44.9970850464794], [141.676911288751, 45.0138791953666], [141.611634367742, 45.1099901207583], [141.600258281083, 45.1274950550369], [141.587190223444, 45.155260109383], [141.574824234016, 45.1891541789864], [141.573582371238, 45.2098541271263], [141.581502263933, 45.2388791491614], [141.693867376008, 45.3999880458228], [141.813873263401, 45.4166651833415], [141.833034294113, 45.4233251083472], [141.869889354841, 45.4472200703485], [141.971076360809, 45.486379148627], [141.989967326601, 45.4658232015842], [142.048305372865, 45.4047130922941], [142.073856263662, 45.3808271827484], [142.092189329977, 45.3708280751462], [142.152345243407, 45.347077114242], [142.17872426624, 45.3315161109533], [142.245522335041, 45.2702710530218], [142.301907230221, 45.2136072081026], [142.319430269411, 45.1977761398929], [142.341921262626, 45.1783271069864], [142.383879226021, 45.1433261232467], [142.41303031188, 45.1205471278373], [142.452459287442, 45.0899920731922], [142.489134304889, 45.0644321299396], [142.516233333207, 45.0436061179756], [142.534431283242, 45.0202690554512], [142.590240341673, 44.936938185505], [142.612047371587, 44.9040160813966], [142.627338309955, 44.8876361661654], [142.740513281517, 44.7772151527184], [142.761654285403, 44.7572171051524], [142.778871217487, 44.7413862045806], [142.812180230248, 44.7118031154307], [142.979949219553, 44.584993134297], [143.02804525066, 44.5522151989236], [143.121888368322, 44.4902771252357], [143.139708294523, 44.4791531662244], [143.369811318623, 44.3395721821007], [143.384706295884, 44.3255591486949], [143.403876379052, 44.3155421038199], [143.46414930385, 44.2866610828819], [143.49469530604, 44.2747091594725], [143.658873320377, 44.2191520610518], [143.69165125575, 44.2080462069514], [143.683659278688, 44.183179111817], [143.726481248664, 44.1159671446364]]], [[[148.835448223095, 45.3437471517391], [148.775328351849, 45.3139481447627], [148.71439828584, 45.3081790484289], [148.673853343686, 45.3140200614922], [148.619691329234, 45.3202751405733], [148.58705722732, 45.3179080911099], [148.562469249562, 45.3097181334943], [148.521906370136, 45.2872180878234], [148.493007244287, 45.2702710530218], [148.471497269021, 45.2563840834399], [148.437621304329, 45.2462411423789], [148.371336375642, 45.2349911195435], [148.33732529467, 45.2299871233338], [148.285242327487, 45.2208252002233], [148.265532282115, 45.2133280907262], [148.235499252402, 45.1988741692119], [148.215519309747, 45.1888841140654], [148.040937341883, 45.0920080885497], [147.99856531247, 45.0613811171752], [147.98536230619, 45.0447220845675], [147.964149385574, 45.0116651994557], [147.944025274184, 45.0008290750002], [147.916656348583, 44.9897141684444], [147.872880350384, 44.9730460833811], [147.848850272103, 44.9652701917834], [147.757896228836, 44.9386031667563], [147.73218323203, 44.947495192584], [147.708162373843, 44.9709672037498], [147.667329261858, 44.9741531651556], [147.634695327581, 44.9701301868963], [147.612456294376, 44.9608240950507], [147.59051431582, 44.9372080827879], [147.591963379245, 44.917147170948], [147.618711373457, 44.9008301199907], [147.541644299771, 44.806519124492], [147.52220431932, 44.791804190512], [147.502611285317, 44.7829121646846], [147.474270226583, 44.7752710540903], [147.344976352255, 44.7002741428567], [147.286638305991, 44.6606921137427], [147.251376309786, 44.6052701316015], [147.24051336324, 44.5799891380872], [147.225258299418, 44.5619351891493], [147.204135232805, 44.5473552038109], [147.175533329243, 44.5370861989257], [147.143313293347, 44.5330541682111], [147.106359326162, 44.5291661385931], [147.083706226938, 44.5287431877578], [147.040524338038, 44.5177721146608], [147.021093242405, 44.5075031097758], [147.002472341534, 44.4894401083821], [146.988864321691, 44.4708280923292], [146.979963243408, 44.4487421126763], [146.969127286591, 44.4265211843818], [146.953719336854, 44.4115180805701], [146.920248385725, 44.400691176208], [146.883024353618, 44.3969471476873], [146.865510366884, 44.3994400933368], [146.844549238641, 44.4119321465882], [146.832183249213, 44.4352601566571], [146.838987342954, 44.464573180886], [146.940804332767, 44.554438079652], [147.006378308425, 44.5716640641921], [147.102327295447, 44.6223521150447], [147.144132372927, 44.6613760770438], [147.160044242684, 44.687629203691], [147.154770349191, 44.7208931218117], [147.111912337031, 44.7938830701435], [147.22717524068, 44.8361110984594], [147.31051533072, 44.8760981411361], [147.393585355838, 44.9202701004416], [147.484548283923, 44.9807591107048], [147.504969282325, 45.0438850677139], [147.603429319907, 45.0590952045347], [147.661569385617, 45.0797141834899], [147.677463318101, 45.105823141402], [147.691350287683, 45.124165092534], [147.70773925537, 45.1423541577517], [147.752199384507, 45.1826380874395], [147.783330275902, 45.1974881376989], [147.840237363652, 45.2086030442549], [147.868497285563, 45.2126531798805], [147.892275236196, 45.2269991424815], [147.873294248764, 45.2899901508493], [147.857589244378, 45.3511721768688], [147.873834378606, 45.3806831816514], [147.904146358058, 45.4041640776346], [147.946563314472, 45.4215880427283], [147.999555382876, 45.3319390617887], [148.001778263604, 45.3087371155439], [148.001085247848, 45.2749151303081], [148.04302527397, 45.2527751711987], [148.074417345469, 45.2483290744659], [148.317048297366, 45.2687411880498], [148.346361321595, 45.2843021913386], [148.370238346323, 45.304993087023], [148.390686334453, 45.3293021150424], [148.460508258652, 45.3922212066807], [148.540257373723, 45.447769085008], [148.558869389776, 45.4591631089403], [148.710393244854, 45.5226401000557], [148.768461226197, 45.5215150810083], [148.795254315048, 45.5152690543826], [148.85190927515, 45.477766072538], [148.845249350144, 45.3655451291981], [148.835448223095, 45.3437471517391]]], [[[150.066369264603, 45.847495175401], [150.022332253939, 45.8270741769995], [149.986341367431, 45.8337341020053], [149.878845302925, 45.778600122058], [149.868567245584, 45.7730471111887], [149.810787266435, 45.7344370475697], [149.784147231136, 45.7108300877623], [149.692473350022, 45.6385961870991], [149.684148276127, 45.6330431762298], [149.673852281513, 45.6285970794969], [149.543586274053, 45.585829088977], [149.529150289811, 45.5826340751157], [149.440311335997, 45.5837321044347], [149.450805311164, 45.5955490792025], [149.460786313855, 45.5997160585589], [149.473548264389, 45.6033160859826], [149.481081248432, 45.6083291346479], [149.548032370785, 45.7011010450813], [149.619105377856, 45.7902730957288], [149.66275531223, 45.8447051751023], [149.671917235341, 45.8530570710877], [149.856903324369, 45.9230411012942], [149.890536381506, 45.9719290546158], [149.929137225032, 46.007497157926], [149.958594250358, 46.0241650753511], [149.96884531797, 46.0297180862204], [150.037470306392, 46.0649891348812], [150.072759292326, 46.0825031216153], [150.347592342847, 46.2124901793374], [150.43718734433, 46.2141551605887], [150.498567350903, 46.1924921317714], [150.474969275913, 46.1594261942041], [150.425532307932, 46.1188810844124], [150.310242246916, 46.0505440981844], [150.250824276244, 46.0249932073871], [150.240510344358, 46.0197191462564], [150.22440032641, 46.0048511587243], [150.212736237556, 45.9833230785483], [150.202476285127, 45.9549910722696], [150.196491270967, 45.9301331972289], [150.158871277753, 45.8999922086019], [150.066369264603, 45.847495175401]]], [[[152.221221293113, 47.1731950902438], [152.206596380773, 47.1250180899515], [152.236638295304, 47.1452771499832], [152.264142337185, 47.1597131342244], [152.288865263584, 47.1485980600306], [152.273592262489, 47.1272050961343], [152.253603267379, 47.1130571140868], [152.231904364016, 47.1024910545523], [152.174133269684, 47.0630441417178], [152.087355258228, 46.9778861845123], [152.032608354571, 46.9226351931964], [152.025822365741, 46.910413204866], [152.015670372224, 46.891801188813], [151.831908376339, 46.7827750916964], [151.821630318999, 46.7785990598846], [151.801092309229, 46.7730460490154], [151.781643276322, 46.7713810677638], [151.767765359196, 46.7734601150333], [151.737183314823, 46.7852770898012], [151.720245332477, 46.7949970800267], [151.712190323503, 46.8010991055555], [151.705107280023, 46.8442900469108], [151.714692321607, 46.8533260738353], [151.725258381142, 46.8572141034531], [151.745238323797, 46.8616602001859], [151.764705293976, 46.8622090472074], [151.834680271728, 46.8551350561837], [151.849404258163, 46.8566562039761], [151.859952380424, 46.8608231833326], [151.868835353796, 46.8663941314746], [152.020467335425, 46.9887221413298], [152.047953272395, 47.016964125968], [152.104401367126, 47.0730521341373], [152.120232267697, 47.090827133337], [152.181090249339, 47.1430541016168], [152.202456391145, 47.1602712013395], [152.221221293113, 47.1731950902438]]], [[[154.019439266127, 48.7233191221316], [154.004274391583, 48.7224911577335], [153.980802380417, 48.7346952087911], [153.974970252172, 48.7355411104619], [153.973017268726, 48.7455491028815], [153.976626348606, 48.761668173285], [153.988011320083, 48.7799921871442], [154.116072384088, 48.8977751938088], [154.129392234099, 48.905830202783], [154.140534298021, 48.9097180647627], [154.161369362441, 48.9124901277887], [154.181916257028, 48.9136060943805], [154.216080391553, 48.9098531810421], [154.229823360037, 48.8990170565868], [154.227177360836, 48.8827632051796], [154.219419238873, 48.8705410492113], [154.188873236683, 48.834991050812], [154.063287348693, 48.7427681550381], [154.053594348196, 48.7372060917133], [154.030824237604, 48.7269370868283], [154.019439266127, 48.7233191221316]]], [[[154.468566282317, 49.1686032033433], [154.493424324996, 49.1668031058124], [154.564704365075, 49.1522140680186], [154.583037263752, 49.1458242079339], [154.593990231938, 49.135681099235], [154.600803378134, 49.1215151799148], [154.595934330566, 49.1090140742079], [154.583307328673, 49.1005451668539], [154.521090305246, 49.0758311252719], [154.505403238134, 49.0738781418265], [154.48734023674, 49.0808260690262], [154.47134723016, 49.0983311709428], [154.441224346444, 49.1584600946444], [154.450386269555, 49.1684680870637], [154.464714294883, 49.1679281248597], [154.468566282317, 49.1686032033433]]], [[[154.715787332044, 49.2638861643371], [154.702323313298, 49.2629051463867], [154.631619277606, 49.2802751320237], [154.593900377935, 49.2910301196563], [154.598571277312, 49.3474870992044], [154.600524260757, 49.367206197032], [154.60440323792, 49.376665174792], [154.638306359979, 49.4230420775531], [154.703034266327, 49.4808220567023], [154.748169306311, 49.5754121695775], [154.746198385592, 49.5890201894209], [154.814418360452, 49.6363781101325], [154.856358386574, 49.6333270973682], [154.895265337204, 49.6266581199069], [154.904418375497, 49.6208261592992], [154.882170289836, 49.5474940616789], [154.874547284153, 49.5394390527048], [154.847745310484, 49.528324146149], [154.833849288447, 49.5202691371748], [154.818027272693, 49.5058241004781], [154.794123258236, 49.4560991303031], [154.790253333529, 49.4433190748577], [154.790253333529, 49.4299901723909], [154.796778309894, 49.4192980490324], [154.824966315075, 49.3888781106669], [154.834965255039, 49.3458311704085], [154.814976259929, 49.3088860880407], [154.807209253148, 49.2999940622132], [154.791657302315, 49.2922181706156], [154.715787332044, 49.2638861643371]]], [[[155.785518340067, 50.1849911088566], [155.763612236057, 50.1813821966154], [155.741913332694, 50.1791682007043], [155.731626390536, 50.1794380979874], [155.701899300289, 50.1835961925263], [155.691657285132, 50.1835961925263], [155.618568262705, 50.1830560626841], [155.59634733441, 50.178331183851], [155.525544392261, 50.1469481648079], [155.515536232204, 50.1416650512217], [155.49939033971, 50.1305410922104], [155.48330731149, 50.1194350704719], [155.471076270704, 50.1080412141777], [155.357451358578, 50.0530421828719], [155.338290327866, 50.0572091622281], [155.318571230038, 50.0597202127883], [155.297763322985, 50.0599901100713], [155.255823296863, 50.0577761141604], [155.244960350317, 50.0566510951131], [155.226168290984, 50.0526011271255], [155.224116233442, 50.0533211326102], [155.212191299761, 50.0669382049089], [155.208591272337, 50.0808251744908], [155.221614235337, 50.2344371292931], [155.247750350616, 50.3013791991909], [155.392209267125, 50.3533270500941], [155.427183261137, 50.3644421242882], [155.438289282875, 50.3669350699375], [155.449125239693, 50.3680421517121], [155.545254269995, 50.3749900789117], [155.627748290726, 50.3780410916761], [155.638026348067, 50.3780410916761], [155.649132369805, 50.380543089781], [155.665413378579, 50.3880581365509], [155.749122272359, 50.4463780779041], [155.763450297687, 50.4609671156979], [155.851623393112, 50.5916651264492], [155.855799257285, 50.6044361294393], [155.858310307846, 50.6174951346231], [155.860785316222, 50.6369351150742], [155.862477287202, 50.6534680838577], [155.882718242323, 50.6872090999087], [155.892915330478, 50.6958310608152], [155.979126390002, 50.7469331776857], [156.009978331658, 50.7625030657918], [156.022218257261, 50.7674891247285], [156.03414335858, 50.7710982046079], [156.045537382513, 50.7736090875303], [156.067200243692, 50.7758230834412], [156.076902296645, 50.773042135598], [156.104127388787, 50.7611081494614], [156.114405278489, 50.7511001570419], [156.121335268416, 50.7199781504646], [156.124665230919, 50.6997190904329], [156.150954232112, 50.5219330562529], [155.892762276926, 50.2636061524251], [155.795256267566, 50.1888791384745], [155.785518340067, 50.1849911088566]]], [[[156.405069229582, 50.6552230867495], [156.400848270769, 50.6256401652374], [156.350754329215, 50.6371242108102], [156.285522335208, 50.6466641577551], [156.198303268006, 50.6702711175624], [156.189150229713, 50.6744380969188], [156.180546373717, 50.6797212105048], [156.169980314183, 50.6912411306233], [156.163608391371, 50.708602063805], [156.164427303314, 50.7286001113711], [156.168855295136, 50.7413801668164], [156.175263260131, 50.7536112076023], [156.188988291343, 50.7684610902235], [156.341061328718, 50.851108164507], [156.353301254321, 50.8561031082612], [156.364686393436, 50.8585960539106], [156.44274336989, 50.8699900778429], [156.453858276446, 50.8708270946963], [156.46844731424, 50.8674880797381], [156.491334268562, 50.8462481693941], [156.495654301471, 50.8322171987153], [156.488166244429, 50.7531880891287], [156.451896240545, 50.7083231140666], [156.434967310654, 50.6908270646054], [156.414159235963, 50.6738801974418], [156.405069229582, 50.6552230867495]]], [[[155.620791311071, 50.8060991883477], [155.588013375698, 50.8027690582068], [155.556918358849, 50.8041641421752], [155.546937356158, 50.8055411212327], [155.527191268602, 50.8097171530444], [155.498292310391, 50.8175020970975], [155.48079626093, 50.8280411669036], [155.473020369332, 50.8355471612182], [155.461095268013, 50.8505412125746], [155.449404357069, 50.8722221786648], [155.447694281179, 50.8800071227178], [155.447757313091, 50.8977730694621], [155.474397348389, 50.920543180054], [155.482731307102, 50.9260961909233], [155.494422385684, 50.9299931053584], [155.505555229512, 50.9311090719503], [155.569698246656, 50.9341511998974], [155.58026430619, 50.9341511998974], [155.600523366222, 50.9313791368715], [155.639160251931, 50.920831182248], [155.648880242157, 50.9094371583154], [155.666070352151, 50.870548144958], [155.669706254121, 50.8566521229207], [155.659995316351, 50.8279060506242], [155.644434313062, 50.8136051826623], [155.620791311071, 50.8060991883477]]], [[[142.816500263156, 54.2955522099831], [142.913610311409, 54.214714118048], [143.009082368139, 54.1308251809868], [143.008605270209, 54.0852671901682], [142.998291338323, 54.0591580646179], [142.986213351089, 54.0399972015434], [142.955658296444, 54.0112420767912], [142.931088255959, 53.9888861998554], [142.878573285486, 53.8960961845111], [142.881345348512, 53.8080491529108], [142.901649335544, 53.7749921001611], [142.954686330949, 53.7185981525249], [143.011386218052, 53.6652641024705], [143.103852356657, 53.5549870901205], [143.12466026371, 53.5024900569196], [143.131896360742, 53.476102149269], [143.109954382186, 53.4010961855797], [143.092728230008, 53.384851051352], [143.112456380291, 53.377210108396], [143.1352353757, 53.3829071203621], [143.15554824755, 53.3941661956531], [143.176653376891, 53.3990171383102], [143.201079248641, 53.3691641518773], [143.226342304882, 53.3208252132154], [143.287758353639, 53.1417971486192], [143.329140312646, 52.9144391978166], [143.337465218903, 52.8291640616041], [143.337330270261, 52.7322791512711], [143.334963220798, 52.692490089148], [143.325810350143, 52.5988721094059], [143.321625265876, 52.5572112006603], [143.316927376771, 52.5305441756332], [143.306154284227, 52.4782541754412], [143.288595370492, 52.4369350807083], [143.254152286229, 52.3924930564815], [143.235378331806, 52.3718021607969], [143.199558268486, 52.3455492017879], [143.194896253927, 52.4168020845007], [143.219412314955, 52.4463130892833], [143.291493329704, 52.5863081394249], [143.25595238376, 52.5930492012536], [143.152776352162, 52.3816661521195], [143.164980235582, 52.3272161354732], [143.180523301598, 52.3135990631745], [143.149716286942, 52.1310972026166], [143.131617243365, 52.0763861735048], [143.124975255632, 51.96054709783], [143.134425348575, 51.9233230657239], [143.169984231792, 51.8612411585771], [143.194977223112, 51.852772083585], [143.215101334502, 51.8533301506998], [143.228430236969, 51.8794030664283], [143.299143325116, 51.7666512133399], [143.314974225687, 51.7294271812337], [143.313858259095, 51.7047850563813], [143.292195230278, 51.7094381861231], [143.261514279447, 51.6781901157216], [143.234406366311, 51.6101320792321], [143.219421367411, 51.5258290761528], [143.231202299995, 51.5087470927096], [143.310519244137, 51.5125001736859], [143.331912375671, 51.560551110154], [143.324694383551, 51.5840140688643], [143.331633258295, 51.6181151714766], [143.367174371877, 51.6388781515287], [143.44998338453, 51.4986041516486], [143.457606222575, 51.4774901374906], [143.466066245112, 51.3955451314192], [143.456985291186, 51.3568001191587], [143.421507377155, 51.3627760808633], [143.381187237645, 51.3456221806908], [143.469972379641, 51.267772069608], [143.501490347325, 51.3005411201639], [143.523027312319, 51.267772069608], [143.534142218874, 51.2394400633294], [143.565804355294, 51.1072210724235], [143.570529234127, 51.0774941498146], [143.571069363969, 51.0622120962644], [143.588565245792, 50.9952701940048], [143.64913522524, 50.8338821799668], [143.659971349696, 50.800825127217], [143.686917324461, 50.6955430586211], [143.693577249467, 50.6563841479806], [143.72219725794, 50.5249931214727], [143.772066229211, 50.359987142738], [143.794845224621, 50.2937471410522], [143.809398220231, 50.266936114928], [143.831502304795, 50.2394320730474], [143.852733330321, 50.2170761961116], [143.874666256422, 50.1947110990821], [143.890533366815, 50.1733271876412], [143.941347313854, 50.1041620693771], [143.993835294599, 50.0311090891333], [144.00331237727, 50.0131900888366], [144.064143369183, 49.8447101465022], [144.214146244106, 49.4711020664768], [144.225108264748, 49.4072200617989], [144.275814252873, 49.2613841662322], [144.393039360061, 49.0522151130092], [144.408096275691, 49.0299941847148], [144.499122235688, 48.9722142055656], [144.518310256129, 48.9619361482252], [144.565947294217, 48.9388782030774], [144.636651329909, 48.9013841060501], [144.664983336187, 48.8833301571121], [144.691551287119, 48.8620721418572], [144.700947232967, 48.7704071455603], [144.689634345857, 48.7441991135523], [144.690804291906, 48.7133290669851], [144.700677335684, 48.6873550577144], [144.713718235957, 48.6676361275249], [144.740691368089, 48.6452981878617], [144.681561231972, 48.6465221133669], [144.653139371691, 48.7226530961035], [144.650349371393, 48.7435691297078], [144.634986348657, 48.7899911271082], [144.615510326023, 48.8208251314917], [144.558018349067, 48.8927711975991], [144.537471286842, 48.9130481949036], [144.44759733562, 48.9881891072343], [144.359748284574, 49.0195721262772], [144.282213333052, 49.0717990945571], [144.266661382218, 49.0936061244715], [144.254484320889, 49.1172851686464], [144.14722227912, 49.2005531743187], [144.102177260777, 49.2244390838644], [144.061101241237, 49.2441581816921], [144.020268296889, 49.2586121032064], [143.981901308463, 49.2688811080914], [143.945523345665, 49.2763780499505], [143.920809304084, 49.2777731339188], [143.870058221319, 49.2821920732853], [143.836092234986, 49.286386210008], [143.706906319572, 49.3024871755008], [143.461206249999, 49.3636061696081], [143.429139267655, 49.3858270979025], [143.400951262474, 49.397491186756], [143.359263364, 49.4004070832408], [143.289702284629, 49.397635187853], [143.253585334297, 49.379815094014], [143.316225308559, 49.3149881135695], [143.343846361808, 49.3138811994331], [143.366913359411, 49.3152761157635], [143.404146276335, 49.3188851956429], [143.434692278524, 49.3205411244388], [143.497467369066, 49.3213781412923], [143.601075236317, 49.3202710595177], [143.634429343716, 49.3180570636067], [143.660106298337, 49.3076261203519], [143.605530217867, 49.3038820918312], [143.542206280304, 49.3038820918312], [143.49275137505, 49.3067981559539], [143.426088254891, 49.2997151124747], [143.339418369986, 49.2869441094848], [143.290251299288, 49.2772150668038], [143.266104377277, 49.2715180548376], [143.193573254326, 49.246102112682], [143.137323307787, 49.2228371345252], [143.076222250952, 49.1893031514833], [143.033877378906, 49.157209179411], [143.015535260136, 49.1369321821065], [142.986636301925, 49.0955591079169], [142.969527328753, 49.0518731313585], [142.96537828667, 49.0195721262772], [142.974117258945, 48.9884680569727], [142.984413253558, 48.9679121099298], [142.990803281281, 48.9412362000852], [142.991343243485, 48.9154061919116], [142.97607024239, 48.8892970663613], [142.928037243195, 48.8194481524342], [142.863012282197, 48.7097201547437], [142.781103318309, 48.5541641013135], [142.764282347332, 48.5206931501835], [142.748739281316, 48.4823440990302], [142.672212337472, 48.3044321686641], [142.619688314543, 48.2049911131314], [142.614549369692, 48.1876301799499], [142.599114262589, 48.1455461527309], [142.568577312855, 48.0752741203304], [142.535250362822, 48.0054071014924], [142.529148337294, 47.8966601217523], [142.529976301692, 47.8758250573328], [142.535673313658, 47.7966611667428], [142.557192341378, 47.7166600916613], [142.570251346562, 47.6787432114367], [142.603857246333, 47.6205491662695], [142.619688314543, 47.5938821412424], [142.63107328602, 47.5763860917812], [142.7138643614, 47.4849911604053], [142.78832131043, 47.423188202997], [142.837056377837, 47.4062321157397], [142.866630246894, 47.3938840635853], [142.90054225377, 47.3724910996889], [142.920252299142, 47.3547070480338], [143.017542223038, 47.2485341507662], [143.105796287647, 46.9199891939945], [143.111907365631, 46.8905410534861], [143.099748241575, 46.8388812047767], [143.085447373613, 46.8165881921146], [143.174070241963, 46.7063200645821], [143.351208355026, 46.6806882046001], [143.374257247718, 46.6862321630138], [143.389008223882, 46.706383096494], [143.368839353128, 46.7330410690658], [143.376894362102, 46.7863841715756], [143.439435262269, 46.8362710801205], [143.476497356005, 46.8301241275904], [143.49163524082, 46.8085960474147], [143.522829331765, 46.7065180451357], [143.512614306336, 46.6761071592256], [143.5149813558, 46.6427711567374], [143.524422228649, 46.5822191145623], [143.548578370754, 46.4997162090141], [143.554410331361, 46.4805461258459], [143.578584243101, 46.4091581268535], [143.601903368353, 46.3836070684183], [143.587467384111, 46.3516661498984], [143.516997371157, 46.2228401534073], [143.495118256875, 46.2059652029731], [143.478162337256, 46.1905482007815], [143.467182379342, 46.1616581273878], [143.468568243217, 46.1384650659605], [143.474535320104, 46.1020691658904], [143.431362316021, 46.0194401965179], [143.425260290493, 46.0194401965179], [143.407611355117, 46.0799920710549], [143.424684286105, 46.1286010746379], [143.428032353519, 46.1819351246923], [143.42524235322, 46.2099881812325], [143.414703283414, 46.2383290723284], [143.388027373569, 46.2961001666603], [143.358858350437, 46.3555541795161], [143.345520227877, 46.37832412247], [143.339553318628, 46.4027680991308], [143.345250330594, 46.4622130595313], [143.368992239043, 46.4894381516735], [143.384904276437, 46.5331871601439], [143.35620329878, 46.559854185171], [143.169129277665, 46.5899951737979], [143.136108267099, 46.5938832034158], [143.114886294028, 46.5881861914497], [143.082459225123, 46.5819401648239], [143.059419217248, 46.5824980643008], [143.009712351983, 46.5888792072061], [142.879122300145, 46.597222050736], [142.804692340844, 46.5938832034158], [142.780338218185, 46.598257048143], [142.746921246512, 46.6491611844601], [142.733151288299, 46.6844320654827], [142.727733226071, 46.7194330492225], [142.719543268456, 46.7419961268055], [142.600257218909, 46.7113782078865], [142.575255342772, 46.7027741842529], [142.526367221812, 46.6824881344928], [142.491906367914, 46.6641550681784], [142.468020290731, 46.6416640749628], [142.421355218137, 46.5824980643008], [142.295256357671, 46.3408301930809], [142.250004306319, 46.1963801613891], [142.227171331453, 46.1125001091453], [142.198164246691, 46.0229051076624], [142.087581294874, 45.8916580822512], [142.050537306049, 45.9147071425818], [142.034148338362, 45.9308260453474], [141.926742295496, 46.0456571133433], [141.937119259294, 46.0831870849162], [141.899994301284, 46.269721143827], [141.893586336288, 46.2888910593569], [141.884694310461, 46.3097170713208], [141.852177219915, 46.3816631374284], [141.831279291221, 46.4222801639494], [141.81942627427, 46.4858290717942], [141.815250242458, 46.5394331867696], [141.813720377486, 46.5904090721779], [141.975252224983, 46.8947170852978], [141.987456276041, 46.9116641200994], [142.022493301964, 46.9763831416307], [142.030827260677, 46.9947071554898], [142.049430224274, 47.0409670468824], [142.057062282413, 47.0788840947451], [142.059420279421, 47.1247121504849], [142.058322250102, 47.1452771499832], [142.053435265261, 47.1649871953554], [142.041069275833, 47.2030480766768], [142.029693356812, 47.2322080473535], [142.016103274241, 47.2519450824539], [141.993567354025, 47.2686041150616], [141.974271374671, 47.2840211172533], [141.95275234695, 47.4574961709802], [141.951078313243, 47.4886000726465], [141.963030236653, 47.5999930515886], [142.003323218796, 47.6966531592778], [142.083576253888, 47.8398521080981], [142.102755221873, 47.8638821863789], [142.127613264552, 47.8854100989169], [142.150797273524, 47.9037431652314], [142.17443122306, 47.9270800601178], [142.18767932398, 47.9539541181539], [142.186509377931, 47.9823491563445], [142.177887249387, 48.0191681748881], [142.17330637165, 48.0438820488318], [142.168581325179, 48.0841661461579], [142.161930284991, 48.1663810495123], [142.156647339043, 48.2433311118294], [142.14927629337, 48.2763071953943], [142.133301224063, 48.3199931719527], [142.103853251192, 48.3772061991693], [142.080516356306, 48.4122071829091], [142.015536322309, 48.4897151447033], [141.935787374876, 48.581668143194], [141.912630355632, 48.6140140752765], [141.888582340079, 48.6563861046894], [141.874974320235, 48.6838722092971], [141.86050229381, 48.7263791873515], [141.853698367707, 48.7571411073674], [141.869691374287, 48.7833400869199], [141.917616246931, 48.8298521059608], [141.950259233663, 48.8470692056834], [141.964965282825, 48.8640160728471], [141.999264365991, 48.9577691688689], [142.027776247912, 49.0416671583857], [142.068456306345, 49.2469391295353], [142.064568276728, 49.2693040589268], [142.064568276728, 49.3056910741794], [142.067610237036, 49.3351390470499], [142.078428256581, 49.3720122126881], [142.100667289786, 49.4112432076962], [142.121196247101, 49.4586101808633], [142.135254375146, 49.5249941836461], [142.140537321094, 49.5524891730712], [142.151094328173, 49.6333270973682], [142.16051726375, 49.7863811526935], [142.156512222763, 49.8215170850748], [142.139160342037, 49.8585971160841], [142.126758310426, 49.88611021042], [142.138584337649, 49.9485971311294], [142.152777246698, 50.0052701961421], [142.173855218672, 50.0941540769577], [142.150815378435, 50.3316641889148], [142.147215351011, 50.3513921715598], [142.134129356099, 50.3850611032432], [142.111206359592, 50.4113861466198], [142.056639331578, 50.4969400649324], [142.045677310936, 50.5195750592449], [142.043166260376, 50.5420841573713], [142.051500219088, 50.6011061669363], [142.09497027782, 50.8130471155473], [142.129701364277, 50.8917971077574], [142.149420294466, 50.910130174072], [142.177041347716, 50.929030192319], [142.201359260553, 50.9527721007678], [142.219116322479, 50.9741650646642], [142.234128311108, 51.0042071468334], [142.251912362763, 51.0476230584707], [142.263306219058, 51.0791681835215], [142.267761368246, 51.1044401245803], [142.26400828727, 51.1297211180944], [142.253739282385, 51.1524910610482], [142.234272312205, 51.1780421194837], [142.085232350322, 51.3983260792626], [142.082613340848, 51.4190171425851], [142.094619243714, 51.4444330847409], [142.073991379942, 51.4734671592313], [142.005249380151, 51.5161090859273], [141.923313258897, 51.5705411653005], [141.797205345976, 51.6774882151477], [141.807888249241, 51.718879058972], [141.823026301694, 51.732208129077], [141.819138272076, 51.7850020492892], [141.777189361137, 51.8247191946829], [141.759711248948, 51.8352671493064], [141.648039320268, 51.8866571007327], [141.643125345699, 52.0871411611374], [141.68221233961, 52.1308271376956], [141.694002324649, 52.1534621320078], [141.693570321358, 52.1791660763575], [141.668586382493, 52.2591671514391], [141.639012345799, 52.313464114533], [141.65191829743, 52.3655470817159], [141.665175283168, 52.3858240790203], [141.703038351574, 52.4066591434398], [141.74844328884, 52.4363860660488], [141.768306220126, 52.4552771994784], [141.79079738098, 52.4816560546736], [141.838299302789, 52.5808272129232], [141.849702379176, 52.7130550886465], [141.858585352549, 52.851394209992], [141.891084338183, 52.9355441595189], [141.923430270266, 53.0131870699545], [141.914700350446, 53.060275093383], [141.893307218912, 53.0927651942006], [141.866910258806, 53.1213761502178], [141.851628372893, 53.1375041054387], [141.8424753346, 53.145271112219], [141.832944272473, 53.1542980866881], [141.809418281851, 53.2563851414224], [141.81051631117, 53.2952741547799], [141.77012425493, 53.367769067909], [141.981354250512, 53.4549881351111], [142.092189329977, 53.4913842028192], [142.220250226344, 53.5184651262263], [142.252272281687, 53.4806201627311], [142.239681321978, 53.4530442041213], [142.236072242098, 53.414020074484], [142.249005351096, 53.3838790858571], [142.274691358173, 53.3697131665368], [142.351623315579, 53.356096094238], [142.472475272281, 53.3862461353203], [142.498989243756, 53.4015191364151], [142.514982250335, 53.417494205722], [142.555392243847, 53.4656891432868], [142.681095310844, 53.5168001449749], [142.674282332286, 53.5463921189423], [142.608447344163, 53.5698550776528], [142.559145324824, 53.5699901939324], [142.538652242055, 53.5540151246257], [142.509357322736, 53.5485970623979], [142.494264364922, 53.6186080823329], [142.501770359237, 53.6634641725776], [142.537473243551, 53.6733281639002], [142.642206297487, 53.6780441579159], [142.662627295888, 53.6666591864391], [142.682193340163, 53.6401991944208], [142.710237344248, 53.6291562045944], [142.731495359503, 53.6367971475504], [142.774992240325, 53.6716631826486], [142.799211246704, 53.7039460828191], [142.794432220776, 53.7497201591023], [142.785801375052, 53.7955482148421], [142.769835358201, 53.8383881220914], [142.72759827743, 53.8163381846223], [142.708860365191, 53.782588116116], [142.689150319819, 53.7391540995678], [142.673715380354, 53.7165191052555], [142.655679368689, 53.7058271495351], [142.610454307065, 53.6925520588868], [142.61108429091, 53.7169331712736], [142.667847377562, 53.8052770898851], [142.693344288903, 53.845894116406], [142.720659235047, 53.9276232046511], [142.708437246717, 53.947495188393], [142.662474242336, 53.9841611533842], [142.59636935693, 54.0361091719255], [142.500024241163, 54.1119342151953], [142.484706313067, 54.1252631176622], [142.462602228503, 54.1483301152654], [142.393860228712, 54.2375021659129], [142.401915237686, 54.2661131219299], [142.480251331516, 54.2738801287102], [142.534350314057, 54.2346491337021], [142.574265272366, 54.2313731506558], [142.639434234461, 54.2627741069717], [142.649271236055, 54.2822140874229], [142.626888369391, 54.3255580823306], [142.685730335675, 54.4177632084695], [142.713423305654, 54.4245761870277], [142.735653286404, 54.4202740913919], [142.750539378847, 54.4042991897232], [142.760682319908, 54.3813850780342], [142.773867221278, 54.3583271328865], [142.816500263156, 54.2955522099831]]], [[[137.779974222397, 54.366391194316], [137.724669251625, 54.357220051112], [137.715516213332, 54.3622061100487], [137.709135238064, 54.3719351527297], [137.718018379075, 54.380881158014], [137.730528369599, 54.386659139165], [137.741337336688, 54.3922212024897], [137.762757290313, 54.4044341383646], [137.784150254209, 54.4180512106635], [137.809692260189, 54.438328207968], [137.81691025231, 54.4481921992904], [137.816370290106, 54.4708271936029], [137.840238262379, 54.4988800825049], [137.865510371075, 54.5072142088555], [137.913885351921, 54.5077721083325], [137.922750220382, 54.4915180892874], [137.928321336162, 54.4598561205058], [137.831913356121, 54.3924910997728], [137.779974222397, 54.366391194316]]], [[[137.63217629093, 54.4130472144537], [137.642787277466, 54.3874510613793], [137.572209305598, 54.4338730587798], [137.549682270199, 54.509851155602], [137.590515214546, 54.5516560654443], [137.598849340897, 54.5583252105436], [137.614122341992, 54.5645710695311], [137.632752295318, 54.5429082083517], [137.645532350763, 54.5075022110495], [137.64414631925, 54.4780451857235], [137.63217629093, 54.4130472144537]]], [[[167.85579640185, 54.6813821107008], [167.950530348184, 54.6124961098133], [168.112593273068, 54.5093021409425], [168.083865305682, 54.4988800825049], [168.073578363524, 54.5013911330653], [168.059844279857, 54.5075022110495], [167.970249278374, 54.5613851081253], [167.93802035766, 54.5844341684557], [167.897214403041, 54.6124961098133], [167.832738289064, 54.6419351978663], [167.823297248577, 54.6455441101077], [167.811921329556, 54.6469480788934], [167.799987343419, 54.6469480788934], [167.777190243099, 54.6494321397254], [167.74606840416, 54.6566591843016], [167.736357298752, 54.6605472139195], [167.546358328697, 54.759160137416], [167.45745634297, 54.8066531744071], [167.441652264489, 54.8185962129992], [167.435244299493, 54.8272181739056], [167.431365322331, 54.8386031453825], [167.432985376581, 54.8630741117716], [167.443569373388, 54.8652701704096], [167.45663726339, 54.8663861370017], [167.499117251715, 54.8608240736769], [167.509710300978, 54.8583311280275], [167.528871331691, 54.8511131359069], [167.56497034475, 54.8327711847747], [167.566086311342, 54.8220790614163], [167.646087386423, 54.7886081102865], [167.733585403364, 54.756946141505], [167.85579640185, 54.6813821107008]]], [[[137.187882280124, 55.1054081766576], [137.084679258798, 54.9433180944078], [137.076354352541, 54.9363790520257], [137.057193321828, 54.9230410971033], [137.046078247634, 54.9174971386895], [137.023587254419, 54.9166601218362], [137.00082636392, 54.9174971386895], [136.955223278462, 54.9199900843389], [136.94357729452, 54.9208271011924], [136.930527341791, 54.9276311949331], [136.927467276571, 54.9505451389839], [136.917756338801, 54.9552701854552], [136.906371367325, 54.957502118639], [136.894716330926, 54.9586001479581], [136.883610309188, 54.958330083037], [136.872189295527, 54.9566562169681], [136.861083273789, 54.9536052042038], [136.775277227828, 54.9261011623232], [136.754973240795, 54.8883281155575], [136.740780331747, 54.8819380878349], [136.729125295349, 54.8841611362013], [136.71747025895, 54.8877702160805], [136.682190325472, 54.8997221394899], [136.667268358483, 54.9050681173501], [136.688292351001, 54.9424901300098], [136.797480218849, 55.0125011499448], [136.808316343305, 55.0180541608141], [137.039697272367, 55.1044362111629], [137.124972240941, 55.1199881619959], [137.136384369784, 55.1216531432475], [137.170809349136, 55.1186021304831], [137.182464217896, 55.1150021030591], [137.187882280124, 55.1054081766576]]], [[[137.991339334259, 54.8855560525316], [137.984130226955, 54.8675651355056], [137.919978324994, 54.7680521632434], [137.787471331894, 54.6919391177798], [137.776644259895, 54.6852610878632], [137.744694288919, 54.6597190818835], [137.735658261995, 54.6431951655552], [137.732040297298, 54.6299921592745], [137.718018379075, 54.621370198368], [137.707182254619, 54.6183280704209], [137.646504316258, 54.6451390965451], [137.60800237919, 54.7060961522825], [137.506923332134, 54.846937104095], [137.496915339715, 54.8597171595405], [137.486637282375, 54.8724881625304], [137.464146289159, 54.8733161269284], [137.441655295944, 54.8702741666194], [137.430549274205, 54.8658280698866], [137.375793318092, 54.8436071415923], [137.364966246092, 54.8380450782675], [137.316924362079, 54.8133312043237], [137.306367355, 54.8066531744071], [137.295810347922, 54.7963930543394], [137.26138536857, 54.7741630735898], [137.250270294376, 54.7711031760078], [137.227752311432, 54.7716610754849], [137.221308304253, 54.7737221854813], [137.248029308736, 54.7991651173655], [137.254158323993, 54.8352641304243], [137.249838291085, 54.8529130657998], [137.278593248199, 54.8944391935416], [137.36910623572, 54.9816580931058], [137.428317341021, 55.0080461683946], [137.439414310304, 55.0111060659764], [137.45052921686, 55.0152732129707], [137.463012217656, 55.0286021154376], [137.497743304113, 55.0802711842405], [137.521089251455, 55.1316611356668], [137.534427374015, 55.1647091359612], [137.541780314777, 55.1747080759252], [137.555820337911, 55.1847160683447], [137.56692635965, 55.1888832153392], [137.578311331127, 55.1905481965905], [137.634984228502, 55.1972081215961], [137.658600240764, 55.1861020998577], [137.70108022909, 55.1647091359612], [137.699010234276, 55.1484641693716], [137.838564228672, 55.1274941563106], [138.095793270818, 55.0624871325853], [138.199131240786, 55.0502741967105], [138.205386319867, 55.0406891551265], [138.205107370129, 55.0276301499426], [138.194424299226, 55.0177752110756], [138.183318277487, 55.0122222002063], [138.160800294543, 55.0066601368817], [138.149721262533, 55.0050042080857], [138.115512368646, 55.0030510570023], [138.104397294452, 54.9988840776459], [138.087189247185, 54.9855461227237], [138.063294285183, 54.9655480751576], [138.007755291673, 54.9122051402859], [137.991339334259, 54.8855560525316]]], [[[166.119111321323, 55.3286082005595], [166.173579275243, 55.318330143219], [166.19830236928, 55.3186002081402], [166.211361374464, 55.319716174732], [166.246245346835, 55.3296250930556], [166.264713361791, 55.308331203255], [166.253598287597, 55.2749952007667], [166.243005405972, 55.2702701542955], [166.231629319313, 55.2625031475152], [166.22247628102, 55.2469330917711], [166.222746345941, 55.2327671724509], [166.239405378548, 55.166383169668], [166.248585238932, 55.1470690854032], [166.264713361791, 55.1274941563106], [166.38831039179, 55.0024931575253], [166.453578260343, 54.9544331686018], [166.462461401353, 54.9497171745859], [166.481082302224, 54.9413741634179], [166.538025264519, 54.9174971386895], [166.547763359656, 54.9138791739928], [166.584132269998, 54.8919371954369], [166.615236339302, 54.869707214687], [166.638582286644, 54.8502761190534], [166.64580933122, 54.8430490744772], [166.668579274174, 54.7366600917451], [166.663998396438, 54.6774940810829], [166.569273334921, 54.7240151525793], [166.483989313891, 54.7899941417995], [166.375521283889, 54.8197210644083], [166.357458282496, 54.8291621048955], [166.34133937973, 54.8410960910319], [166.175811376064, 54.9683201381836], [166.073436319136, 55.0597150695594], [166.07219428872, 55.0725041774603], [166.082472346061, 55.0841680986757], [166.082742243344, 55.1051381117366], [166.048578276457, 55.150831218835], [165.988863251136, 55.2152711229897], [165.960783372505, 55.2283301281736], [165.902193366231, 55.2508301738445], [165.838005254449, 55.2644470785051], [165.831912281375, 55.3033181545899], [165.921084332023, 55.3566522046443], [165.931362389363, 55.3613861359329], [165.944700344285, 55.3627721674459], [165.956085315762, 55.3616650856714], [166.075812253417, 55.338886090262], [166.119111321323, 55.3286082005595]]], [[[150.590520349394, 59.0197150610098], [150.534423288769, 59.0013912147888], [150.521913298244, 59.0024890764697], [150.460506301943, 59.0108232028203], [150.454566382422, 59.0177981197483], [150.456366312315, 59.0329091824733], [150.463287249787, 59.0486051344035], [150.505245380819, 59.0719331444724], [150.658596323156, 59.1538781505438], [150.67190728835, 59.1555431317951], [150.684417278874, 59.1544362176588], [150.695523300613, 59.1483251396745], [150.706080307692, 59.1411071475539], [150.735780240572, 59.1191561165425], [150.743835249546, 59.1119381244219], [150.747462266699, 59.1019391844579], [150.738552303598, 59.0924890915154], [150.633027327448, 59.0349971145601], [150.590520349394, 59.0197150610098]]], [[[164.704140281737, 59.0247101724023], [164.679966369998, 58.9049921195652], [164.672469260501, 58.8961000937376], [164.651364298798, 58.8827621388153], [164.637486381672, 58.878325094538], [164.621610386461, 58.8744370649202], [164.606355322639, 58.8716561170768], [164.591919338397, 58.8702700855638], [164.469420337717, 58.8666611733225], [164.294433356291, 58.840543162955], [164.184417356407, 58.8233260632322], [164.10522630845, 58.796389140922], [163.978857383063, 58.7460972188147], [163.923579402019, 58.7147141997717], [163.742733302619, 58.6413821021514], [163.592190297854, 58.5841601901172], [163.578852342932, 58.5797140933843], [163.561374398381, 58.5691661387608], [163.517625389911, 58.5404111816469], [163.478853387922, 58.5027730835227], [163.470789326492, 58.4902721454538], [163.465659266459, 58.4741530750502], [163.457181306649, 58.4652701016781], [163.445526270251, 58.4674931500444], [163.436922246618, 58.4744321924267], [163.429137302565, 58.4824872014009], [163.407204376464, 58.5138791052612], [163.395540287611, 58.5366671531259], [163.385523242736, 58.5594012215342], [163.469970246912, 58.5783280618715], [163.483308369472, 58.5827741586043], [163.494414391211, 58.5877691023585], [163.573029267141, 58.6358290912819], [163.585512267937, 58.647214062759], [163.691928240398, 58.7449901370402], [163.740510254253, 58.8188801341374], [163.744110281676, 58.8319391393213], [163.744965403441, 58.8455471591647], [163.742733302619, 58.8666611733225], [163.743840384394, 58.880269193166], [163.749690282274, 58.8927701312348], [163.770813348887, 58.9166650932361], [163.815804387774, 58.9566521359126], [163.833588271791, 58.9672091429916], [163.841850313774, 58.9949921346108], [163.818297333423, 59.0086092069094], [163.770534399149, 59.0169341131667], [163.757754343704, 59.01777113002], [163.744416388781, 59.0174921802817], [163.729944362356, 59.0158271990301], [163.697751316188, 59.0077721900561], [163.684143296345, 59.0033260933232], [163.673037274606, 58.998331149569], [163.664154301234, 58.9930482036209], [163.67718631669, 59.0047211772916], [163.699398360167, 59.0144411675172], [163.746063265122, 59.0241611577428], [163.77469232605, 59.0272210553244], [163.843695338306, 59.0304881535534], [163.863774355057, 59.0305691227382], [163.892025392151, 59.0308301352039], [163.953855339287, 59.0352760642986], [164.014713320929, 59.0463911384924], [164.030814286422, 59.0505490653933], [164.231352326283, 59.1055571491546], [164.356083260147, 59.1586031970151], [164.42803837871, 59.2008310576928], [164.439414297732, 59.2055561041641], [164.522214257929, 59.2319351269973], [164.538576403526, 59.2358231566152], [164.553039377495, 59.237209188128], [164.56580132803, 59.236381056092], [164.577474301701, 59.2280470973795], [164.656917309667, 59.0844340825413], [164.704140281737, 59.0247101724023]]], [[[-172.544463066296, 64.6133050705741], [-172.563083967167, 64.6113701920395], [-172.597500061701, 64.6133050705741], [-172.628603963368, 64.6172021526473], [-172.673099967051, 64.6241411950294], [-172.700316006738, 64.6299552183643], [-172.75116599596, 64.6438601252191], [-172.756701069557, 64.6563610632878], [-172.750365021291, 64.6714451362847], [-172.698092958371, 64.6749911842518], [-172.661436045836, 64.6741451149429], [-172.532249962783, 64.661374111953], [-172.51864194294, 64.6586022165652], [-172.508660940249, 64.6535891679001], [-172.490823076775, 64.6312240708706], [-172.53061197126, 64.6166352007149], [-172.544463066296, 64.6133050705741]]], [[[-172.590570071775, 64.7033050856196], [-172.607481064392, 64.7024771212216], [-172.625003935944, 64.7033050856196], [-172.638611955787, 64.7063651508395], [-172.648377040652, 64.7113600945935], [-172.666413052317, 64.7222141563219], [-172.675989041446, 64.731241130791], [-172.632086979423, 64.7523281552207], [-172.584441056517, 64.7958070987698], [-172.577817006057, 64.8097121732625], [-172.573199918499, 64.82054813008], [-172.556973056821, 64.835533128981], [-172.531151933464, 64.8430391232955], [-172.456145969775, 64.8588520865944], [-172.439757002088, 64.8613721896101], [-172.424708971275, 64.8613721896101], [-172.316655007292, 64.8510761949968], [-172.303073977177, 64.8480340670497], [-172.171106946281, 64.7952580841105], [-172.167264011302, 64.7724702038836], [-172.392002952632, 64.7260751962115], [-172.408383035501, 64.7233031331856], [-172.441097938962, 64.7180381245101], [-172.590570071775, 64.7033050856196]]], [[[69.2522101778376, 66.7899820662708], [69.2669341642729, 66.7858062020972], [69.2827652324826, 66.7869312211445], [69.4058311850954, 66.8055430695595], [69.4222112679647, 66.8052550673657], [69.4577612663639, 66.7986041948154], [69.46693224193, 66.7927541292968], [69.4849861908681, 66.7810990928988], [69.4938602794227, 66.7752761847465], [69.4958672423247, 66.7540991386765], [69.5247031686236, 66.7258211118545], [69.5336042469066, 66.7199800987914], [69.5458171827816, 66.7141571906391], [69.627204289376, 66.6910811405804], [69.6449881733931, 66.6871931109625], [69.6574802266445, 66.6924762245489], [69.6208142616534, 66.706102181665], [69.5933281570456, 66.7172082034035], [69.55692320452, 66.7341461857496], [69.5451152822077, 66.7431822126742], [69.5418842261626, 66.7558450891128], [69.5544302588706, 66.7638821608141], [69.5691542453059, 66.7672121233171], [69.5849941983331, 66.7683280899089], [69.7013822886673, 66.7630451439607], [69.7352673058152, 66.7599941311963], [69.7527722400936, 66.7572220681704], [69.7749212516586, 66.7455671994105], [69.855543258129, 66.7213751827597], [69.9558302153326, 66.7072181482569], [69.9716431786314, 66.7083250623934], [69.9880323139561, 66.7080372278376], [70.038315183608, 66.7047070976967], [70.0552531659541, 66.7033301186391], [70.0705442719599, 66.697759170497], [70.0852682583951, 66.6888671446694], [70.0905421518879, 66.6796961691034], [70.1024851904797, 66.5277671328255], [70.048872190687, 66.5005422083213], [70.0344271539901, 66.4958171618501], [69.8763692700931, 66.4716430824724], [69.8591432855529, 66.4741541330326], [69.8410891689768, 66.478321112389], [69.8291642352959, 66.483874123258], [69.8231342941346, 66.4885270853619], [69.7611061988063, 66.5199910735898], [69.5733212246621, 66.6058152244617], [69.5709722801098, 66.6347051302171], [69.5205361892674, 66.6924762245489], [69.5088811528693, 66.7047070976967], [69.4408051791069, 66.7580411477509], [69.4316523084516, 66.7641611105527], [69.4194392049388, 66.7697141214218], [69.4019252182048, 66.7724950692651], [69.3224912626936, 66.7672121233171], [69.3072092091434, 66.7647101252122], [69.290910263097, 66.7571680887137], [69.2935923044827, 66.7433171613158], [69.2830532346766, 66.7374940855254], [69.2677622963089, 66.7349832026032], [69.2508243139628, 66.736369066478], [69.1663861946038, 66.7655471420655], [69.1541642062734, 66.7711001529348], [69.1269211768585, 66.7919261648988], [69.1383152007908, 66.7997111089518], [69.1530482396816, 66.8033201888313], [69.1844222062691, 66.8066322140612], [69.2022062579243, 66.8072082184491], [69.2186042780664, 66.8072082184491], [69.2338772791612, 66.8016552075798], [69.2522101778376, 66.7899820662708]]], [[[66.171915234627, 69.0877721987732], [66.2338712455878, 69.0744340762128], [66.3035942633289, 69.0541570789085], [66.3316652571417, 69.0435911870119], [66.4013792224274, 69.0166631495193], [66.5163901660661, 68.9677570912868], [66.5304031994721, 68.9590181190116], [66.5376302440482, 68.9467870782257], [66.5255432043592, 68.9399740996677], [66.5080471548981, 68.945257213254], [66.4010912202334, 68.9808160964705], [66.3908312678039, 68.9863691073398], [66.2686021644065, 69.0347170984573], [66.1566422335321, 69.0711131661654], [66.1358162215682, 69.0760992251023], [66.061098260073, 69.0805542066526], [66.0433142084178, 69.0802750892761], [66.0049921469927, 69.0838841691553], [65.9855342292687, 69.0861072175218], [65.9660942488177, 69.0885911107158], [65.9519372143148, 69.093874224302], [65.9540972307692, 69.0959621563888], [65.9647082173046, 69.1024780802975], [65.9819342018448, 69.1038641118105], [66.0177631499826, 69.1041521140043], [66.0747062799162, 69.0994270675333], [66.1127671612377, 69.0960971050304], [66.1516561745954, 69.0913722261971], [66.171915234627, 69.0877721987732]]], [[[67.1310902805615, 69.3613721036955], [67.1130361639854, 69.3613721036955], [67.0919402547383, 69.3663851523608], [67.0191482869601, 69.3855461830733], [67.0006262925474, 69.3934390860397], [66.9910952304199, 69.3961031901523], [66.9666603062147, 69.4072092118908], [66.952485166801, 69.4159570689834], [66.941658262439, 69.4310951214366], [66.9398492800905, 69.4469261896463], [66.9561032991357, 69.4563761149508], [66.9716461975135, 69.454990083438], [67.2105332885282, 69.4258121754885], [67.2174812157277, 69.4072092118908], [67.1588732721806, 69.3697062300462], [67.1477672504421, 69.3638741018004], [67.1310902805615, 69.3613721036955]]], [[[161.443296293776, 68.8899790645717], [161.422731294278, 68.8867842183484], [161.408016360298, 68.89137414854], [161.417484390513, 68.9047121034624], [161.438562362487, 68.9252682181433], [161.466624303845, 68.9452660980713], [161.472744266646, 68.9741561714649], [161.469702306338, 68.9877641913082], [161.458011395394, 68.9955311980885], [161.39942138912, 69.0255461228913], [161.356086279029, 69.0394242076557], [161.28802824254, 69.0588730729242], [161.220789285631, 69.0660821802275], [161.157474400523, 69.0780431560922], [161.142768351361, 69.082489085187], [161.134425340193, 69.0897070773076], [161.131077272779, 69.103315097151], [161.119107244459, 69.1636061268603], [161.119107244459, 69.1766560795887], [161.127747310276, 69.2347061236589], [161.136378323638, 69.2666651470898], [161.143038248644, 69.2788691981473], [161.15832935465, 69.2969321995409], [161.166645376089, 69.3198551960471], [161.162469344278, 69.3430480898364], [161.154144270382, 69.3505361468782], [161.142210284246, 69.3583210909313], [161.105229327332, 69.3805331344082], [161.091333305295, 69.3861131350058], [161.079408371614, 69.3938710893304], [161.068302349876, 69.404851214883], [161.062191271892, 69.4219150934152], [161.065800351771, 69.4347130861335], [161.07580834419, 69.4466381874525], [161.09634635396, 69.4705331494537], [161.108307329825, 69.4758160954018], [161.271360325115, 69.5305452294248], [161.289153261587, 69.5338751919275], [161.347203305657, 69.544711148745], [161.363286333877, 69.5458182305195], [161.375247309742, 69.5358191229174], [161.387757300266, 69.5049941709893], [161.388882319314, 69.4591572304322], [161.289333304868, 69.4158672149811], [161.361351287705, 69.3586002083078], [161.324982377363, 69.2469371644448], [161.320662344454, 69.2377571364233], [161.386110256288, 69.1024780802975], [161.406918330979, 69.0752710930664], [161.420256285901, 69.0608081190966], [161.431920374755, 69.0530322274992], [161.444700262562, 69.0463721348553], [161.468847352211, 69.0319361506141], [161.480529378338, 69.0238811416399], [161.497188243308, 69.0088782054662], [161.515251244701, 68.9871970717379], [161.519994396083, 68.9669381793443], [161.521362322685, 68.9472101966993], [161.517762295261, 68.9344210887984], [161.509158271627, 68.9155482279178], [161.500545363177, 68.9099952170485], [161.480259313417, 68.8991590925932], [161.443296293776, 68.8899790645717]]], [[[67.2524912519229, 69.4447031412799], [67.2160951842148, 69.4447031412799], [67.1963672015698, 69.4472051393848], [67.0385882674113, 69.4680490886217], [67.0220011515329, 69.4813691062712], [67.0328822029896, 69.4973621128506], [67.0390112182467, 69.5051381720864], [67.0635991960044, 69.523039067472], [67.1055482745817, 69.5513710737506], [67.1336102159394, 69.5660861753685], [67.1488832170342, 69.5711081088511], [67.2847201726368, 69.5927532003956], [67.3016581549829, 69.5952640833178], [67.3208282381511, 69.5938691669875], [67.3383152351567, 69.5888831080508], [67.3505372234871, 69.5736012221385], [67.3663862289697, 69.5396981000798], [67.3660891743203, 69.5269361495454], [67.3556761683383, 69.5101242310232], [67.299426221799, 69.4583290983962], [67.2852603024788, 69.4511022214581], [67.2691412320752, 69.4472051393848], [67.2524912519229, 69.4447031412799]]], [[[161.437743282907, 69.4080371762888], [161.372466361899, 69.4058592225616], [161.417205273137, 69.4441361893476], [161.428437358699, 69.4595711288123], [161.433315291085, 69.5147051087595], [161.427762280216, 69.5316521435611], [161.416656258477, 69.5424792155611], [161.406648266058, 69.5569240846199], [161.39581230924, 69.5874791392649], [161.476902361185, 69.6369342121569], [161.496063391898, 69.6375011640893], [161.531649264843, 69.6349901135289], [161.561646252373, 69.6266471023609], [161.588565237411, 69.6144251140305], [161.613864335835, 69.5961011001714], [161.622189242093, 69.5885951058568], [161.633025366548, 69.5710992240336], [161.626617401553, 69.4833220897165], [161.619264293152, 69.4492930714716], [161.596071399363, 69.4355231132584], [161.583867348305, 69.4302671570387], [161.564976382514, 69.4258121754885], [161.529417331659, 69.4191431980274], [161.48941235171, 69.4116551409855], [161.437743282907, 69.4080371762888]]], [[[161.78081424556, 69.5558171704835], [161.760528363438, 69.554152189232], [161.73050438618, 69.5566090926977], [161.70996637641, 69.5647001438555], [161.650548238099, 69.6163692126584], [161.654283381803, 69.6291491004658], [161.688015345398, 69.6419382083666], [161.707185260928, 69.6463841374614], [161.728569340007, 69.6491562004873], [161.748837284856, 69.6510910790216], [161.786655258623, 69.6508211817387], [161.83440930808, 69.6497140999641], [161.847198248343, 69.6469422045762], [161.857035249937, 69.603319092292], [161.854533251832, 69.5837351107441], [161.843292281452, 69.5752750882073], [161.818848304791, 69.5647001438555], [161.803314291231, 69.5599841498397], [161.78081424556, 69.5558171704835]]], [[[169.447482268388, 69.8088701808183], [169.412715307385, 69.7637800678361], [169.31551540513, 69.7680551737438], [169.296084309496, 69.7680551737438], [169.282197339914, 69.763321074817], [169.274700398055, 69.754294100348], [169.273026364348, 69.704155231793], [169.296354374417, 69.6801161010567], [169.304553384488, 69.6583181235978], [169.2966242717, 69.6424872230261], [169.282053338818, 69.6276190678558], [169.250004293746, 69.6019241759616], [169.225254377619, 69.5849950784328], [169.215795399859, 69.5788751156313], [169.205535279791, 69.573880171877], [169.18524939767, 69.5699921422593], [169.167753348208, 69.5685972259289], [168.926094361806, 69.5672200792332], [168.868278340473, 69.5677602090754], [168.832458277152, 69.5702622071803], [168.683589306094, 69.5922130705534], [168.650550358255, 69.5972170667632], [168.334407265457, 69.6583271760533], [168.147891311457, 69.6981791024504], [168.133023323925, 69.7072151293747], [168.093846308373, 69.7399751274753], [168.071625380079, 69.7538711495126], [168.058872314362, 69.7597212150312], [168.04498534478, 69.7644372090471], [167.913882320466, 69.7858120680324], [167.795253244493, 69.8010850691272], [167.779971358581, 69.8047032014621], [167.768586387103, 69.8116420762062], [167.758605384412, 69.8197151900912], [167.75191830204, 69.8274821968715], [167.758884334151, 69.8367881210789], [167.799708393681, 69.8613760988366], [167.895261251958, 69.9155471657445], [167.915799261728, 69.9260860679125], [167.949981333525, 69.9413681214627], [167.984955327536, 69.954166114181], [168.143580331004, 70.0005431845802], [168.250824267862, 70.0205321796907], [168.270264248313, 70.0205321796907], [168.320259283409, 70.016104187869], [168.35553033207, 70.012504160445], [168.529689349098, 69.9927580728891], [168.563295248869, 69.9880331940559], [168.613587338615, 69.9808152019352], [168.731352408007, 69.963607154668], [168.792759404308, 69.9494140779814], [168.820524291016, 69.9397031402112], [168.851070293206, 69.9327552130118], [168.868008275552, 69.9302620997242], [168.902775404192, 69.9263740701063], [169.042482284502, 69.9113711339327], [169.098300395388, 69.9085990709067], [169.137486295757, 69.9083291736236], [169.209963271613, 69.9027761627546], [169.359957261719, 69.8805371295492], [169.4071983387, 69.8708171393237], [169.421085308282, 69.8660920928525], [169.431633262905, 69.8588741007318], [169.441074303392, 69.8505401420192], [169.455537277362, 69.8211101064215], [169.447482268388, 69.8088701808183]]], [[[83.0969373144576, 70.1249861162506], [83.0816643133629, 70.1188661534489], [83.0452591931992, 70.1216471012921], [82.9908182290083, 70.1283071939359], [82.9724942151493, 70.1310881417793], [82.9547101634942, 70.1361100752619], [82.8933303245591, 70.154164191838], [82.8755372204487, 70.1605361146498], [82.78259431919, 70.1978141262126], [82.7720731866568, 70.2056802070885], [82.776654232031, 70.2213761590187], [82.7847182934606, 70.2274781845475], [82.8638732992333, 70.2516611487427], [82.8821973130925, 70.2516611487427], [82.955556232803, 70.2460902006006], [83.0827621750437, 70.2186040959928], [83.0969373144576, 70.2121961309972], [83.1074852690811, 70.2058242081854], [83.1135961794272, 70.1933051652057], [83.1129031636708, 70.1402681698008], [83.0969373144576, 70.1249861162506]]], [[[83.5502671845498, 70.4636111498091], [83.5516532160628, 70.4460881106195], [83.6065082462717, 70.4543680898755], [83.6140772724983, 70.4454671792305], [83.5933231772637, 70.4183141714558], [83.5711113014248, 70.3994232056644], [83.5435893222714, 70.3824761708628], [83.5335992671249, 70.377202109732], [83.5183262660301, 70.3736020823081], [83.479158302934, 70.3685892012808], [83.4166532773137, 70.3627661254906], [83.3905443194014, 70.3624871757521], [83.3796993101286, 70.3649891738571], [83.4033153223913, 70.4260902306917], [83.4124951827748, 70.4402652024672], [83.558322193524, 70.5227681080157], [83.5816683085039, 70.5308231169898], [83.5997222574418, 70.5336042324711], [83.6160932878558, 70.5302741023303], [83.6260922278198, 70.5202751623663], [83.6235992821704, 70.5005471797213], [83.6141582416832, 70.4863722079455], [83.5938721919233, 70.47553608349], [83.5811011889334, 70.4708291419297], [83.5502671845498, 70.4636111498091]]], [[[83.4838742969499, 70.4894232207099], [83.4650012684312, 70.4872001723435], [83.4466323275709, 70.4885950886739], [83.4283171985291, 70.4924831182916], [83.410263249591, 70.4988731460144], [83.4036122094026, 70.5112751776255], [83.3617803098321, 70.5585881713359], [83.3683141710136, 70.5677681993574], [83.4066452848942, 70.5774791371276], [83.5527602978374, 70.5783252064364], [83.5729112313178, 70.5724930781906], [83.5730461799592, 70.5569231900845], [83.4958171679037, 70.4955250786007], [83.4838742969499, 70.4894232207099]]], [[[161.692893277784, 70.747075213692], [161.691678237096, 70.7454102324405], [161.666658256048, 70.7463731454801], [161.648595254654, 70.74831707647], [161.492733261757, 70.7927591006967], [161.463294341342, 70.8035952251523], [161.483580391102, 70.8338802148761], [161.506098374046, 70.8369312276405], [161.526366318895, 70.8374891271175], [161.657748292947, 70.8085901689065], [161.668854314686, 70.8035952251523], [161.692893277784, 70.747075213692]]], [[[83.3722112530868, 70.6861002206816], [83.3341592565827, 70.6813661217549], [83.3155381880742, 70.6816541239487], [83.2963773249997, 70.6794310755823], [83.2883223160255, 70.6733111127807], [83.2294262026466, 70.5213820765026], [83.2474803192227, 70.5144341493032], [83.2661012200932, 70.5130481177902], [83.2841462842138, 70.506379140329], [83.3101202934845, 70.4656811446231], [83.3016512184925, 70.4563752204155], [83.2708262665644, 70.4444231293681], [83.0952632807508, 70.3913770815078], [83.0731952383706, 70.394572095369], [83.0666612095511, 70.4038691347591], [83.0676061853177, 70.4162621139147], [83.0802692293943, 70.4349820888811], [83.0935982994992, 70.5033281275647], [83.1024812728714, 70.5655360985355], [83.1260791802233, 70.664995091341], [83.1449882509256, 70.7083302014313], [83.1951182346632, 70.7855322237586], [83.2141532015518, 70.807213189849], [83.2591532928935, 70.8438701023846], [83.2672083018677, 70.8499902328244], [83.2863691649422, 70.8535900926101], [83.3627613277823, 70.8205420923157], [83.3771973120237, 70.8141431797758], [83.440260237121, 70.7636081824756], [83.4572163243781, 70.7449782291498], [83.4633272347241, 70.7292821095814], [83.4586021882529, 70.7199850701913], [83.450277281996, 70.7138832123006], [83.4383072536756, 70.7077630818609], [83.4108122642505, 70.6955231562578], [83.3913722837995, 70.6897000804673], [83.3722112530868, 70.6861002206816]]], [[[160.619112301773, 70.8147010792526], [160.539426386252, 70.8133061629223], [160.503057308272, 70.8169331800745], [160.485786396731, 70.8197141279178], [160.469973265794, 70.8238811072741], [160.454682327426, 70.8291642208604], [160.439148313866, 70.840396138785], [160.407198342891, 70.9159511171336], [160.416927385572, 70.9246991418642], [160.502472251429, 70.9319261864403], [160.518312372094, 70.9319261864403], [160.550532240353, 70.9236011125452], [160.644717339665, 70.8963850728585], [160.716375235941, 70.8352660787511], [160.719795387722, 70.8185081396855], [160.712190319312, 70.8174910795513], [160.69193125928, 70.8166631151535], [160.619112301773, 70.8147010792526]]], [[[83.2552743157311, 70.8849912165641], [83.228589185793, 70.8635980850296], [83.2136132393476, 70.8649931689981], [83.1774692992877, 70.8838841347896], [83.1631412739595, 70.8918311848505], [83.0863803073786, 70.926931075048], [83.0719352706819, 70.936372115535], [83.0524771853198, 70.9769261101441], [83.0605233094765, 70.9830460729456], [83.079432212541, 70.9805440748408], [83.1883052561052, 70.9608160921958], [83.206935209431, 70.9569371150334], [83.2249802735518, 70.947343188632], [83.2570832980796, 70.9035941801618], [83.2552743157311, 70.8849912165641]]], [[[82.4147011884037, 70.8785830839306], [82.3955403253292, 70.8763690880195], [82.3730402796583, 70.8808151847524], [82.3548062874394, 70.9025591827547], [82.3444382084585, 70.9088771261099], [82.3077631910118, 70.9370651312916], [82.3065122757786, 70.9494311207189], [82.3405501788407, 70.9822092237303], [82.3485963029974, 70.9883110816211], [82.3638693040923, 70.9919292139558], [82.3830482720776, 70.9905341299875], [82.4774851637624, 70.9777631269976], [82.4958091776217, 70.9681780854135], [82.5030543271087, 70.9588812136614], [82.5022082577999, 70.9463621706817], [82.4977532762496, 70.9341490671687], [82.4894282023544, 70.9216481290998], [82.4574872838345, 70.8969431399733], [82.4458143101637, 70.8908231771719], [82.4147011884037, 70.8785830839306]]], [[[137.96109021908, 71.5030571681082], [137.921085239131, 71.4864791046853], [137.805237278639, 71.4394180709851], [137.790531229476, 71.4341441774923], [137.695797283142, 71.4144250796647], [137.676906317351, 71.4116531842769], [137.596617240075, 71.4291581185554], [137.567745271592, 71.4410832198744], [137.539566318866, 71.4624850685883], [137.528595245769, 71.471647159337], [137.512206278083, 71.4763810906255], [137.31857123842, 71.4944261547462], [137.279691277518, 71.4938680876312], [137.269431325088, 71.4851202305388], [137.334960373745, 71.4638801525567], [137.354949368855, 71.4591551060854], [137.374668299045, 71.4583271416874], [137.394135269224, 71.4585972066086], [137.406375362466, 71.4538721601373], [137.390256292062, 71.4324791962408], [137.371338336542, 71.4271960826545], [137.351898356091, 71.4269261853717], [137.33245837564, 71.427763202225], [137.312748330268, 71.4299860829534], [137.126889349841, 71.4741582098972], [137.106351340071, 71.4802691202433], [136.992870261404, 71.5186002341239], [137.008881372894, 71.5280411069731], [137.027772338686, 71.5322080863293], [137.232459252992, 71.5736081502472], [137.270808304146, 71.5791611611165], [137.289978219676, 71.5808261423678], [137.426364357576, 71.5852631866452], [137.730798266882, 71.5941461600172], [137.750274289517, 71.5944341622112], [137.829951320221, 71.5830580755517], [137.849976357515, 71.579710175776], [137.890251234747, 71.5702600828335], [137.902770277727, 71.5641491724872], [137.911374301361, 71.5580292096856], [137.946357347828, 71.5277712096899], [137.964600224864, 71.5079620902221], [137.96109021908, 71.5030571681082]]], [[[138.52719021481, 71.658604169083], [138.468843283729, 71.6533212231347], [138.449124353539, 71.6555441038631], [138.432735218215, 71.660260097879], [138.373560322735, 71.6830390932882], [138.510801247123, 71.7080320846086], [138.530277269758, 71.709427168577], [138.628845266254, 71.7063761558126], [138.66858034892, 71.7019391115352], [138.708864278608, 71.6924710813199], [138.721077214483, 71.6863692234291], [138.702186248691, 71.6799791957065], [138.682737215785, 71.6760911660888], [138.663297235334, 71.6733102182454], [138.624390284704, 71.668315106853], [138.52719021481, 71.658604169083]]], [[[127.174068293636, 71.939566067223], [127.143945242282, 71.9042681964719], [126.963297291074, 71.9541641574722], [126.947457338047, 71.9594291661476], [126.932049220672, 71.967907125957], [126.902772238627, 72.0233202232808], [126.923868315512, 72.0219251393125], [126.942462226654, 72.0180552146056], [126.962199261754, 72.0130421659404], [127.0044992068, 72.0000010980293], [127.032201229234, 71.9921982167035], [127.141083325254, 71.9611120846718], [127.156626223631, 71.9558291387237], [127.174068293636, 71.939566067223]]], [[[126.673308250826, 72.1874801327066], [126.652770241056, 72.1874801327066], [126.625392263, 72.1976230737675], [126.634995241857, 72.2202671205355], [126.621459306381, 72.2406701816641], [126.579438311074, 72.2669321931286], [126.555543349073, 72.2780470996845], [126.543591258025, 72.2836001105538], [126.527481240077, 72.2949850820308], [126.523323313176, 72.3074861877377], [126.523323313176, 72.3199871258065], [126.528885208863, 72.3422082217389], [126.538884316465, 72.3521981092475], [126.551376202078, 72.3580391223107], [126.569718320848, 72.3616482021899], [126.588591349367, 72.3641590851123], [126.609417361331, 72.3641590851123], [126.631656226898, 72.3616482021899], [126.651654274464, 72.3566442059804], [126.663597313056, 72.3478961812496], [126.647775297302, 72.3374922277232], [126.635814321437, 72.3305531853409], [126.626094331212, 72.3205451929216], [126.644913212636, 72.2885771170352], [126.659322207149, 72.2781641110533], [126.679986280743, 72.2644390798413], [126.691938204152, 72.258886068972], [126.711648249525, 72.2349822221533], [126.717768212326, 72.2195741047789], [126.699147311456, 72.1977581900472], [126.691362367402, 72.1910801601305], [126.673308250826, 72.1874801327066]]], [[[77.7625021731189, 72.2952551469518], [77.5419302111462, 72.2833302132707], [77.4396993229528, 72.2891531214231], [77.3785801612075, 72.2916551195279], [77.2149962561695, 72.2897021360826], [77.194971218875, 72.2880371548312], [77.175261173503, 72.2852650918051], [77.1363812126008, 72.2772100828312], [77.1163831650348, 72.2755451015797], [77.0963762326515, 72.2752752042968], [77.0758202856085, 72.2760941162392], [76.9735982822326, 72.2816652320194], [76.9324862205085, 72.2858052216473], [76.9116511560892, 72.2891531214231], [76.8905461943866, 72.2935901657004], [76.8624933054845, 72.3116441146385], [76.8554012095499, 72.3269352206442], [76.8682712866356, 72.3438462132622], [76.873599159585, 72.3483281845405], [76.8883142612028, 72.3547091598078], [76.9455272884196, 72.3741491402588], [76.9838761719349, 72.3858221139297], [77.0999941973482, 72.417484082711], [77.1383162587733, 72.4291572240201], [77.1960871854671, 72.4474810702411], [77.2344182993477, 72.4602611256864], [77.2566571649149, 72.4730321286765], [77.2681951899442, 72.4885931319651], [77.2705352496793, 72.4983221746461], [77.2829102915621, 72.5201292045605], [77.2933142450887, 72.5294351287679], [77.3044293192825, 72.5358072192179], [77.3158052383041, 72.542206131758], [77.3308262793886, 72.5485961594806], [77.3502662598398, 72.5549861872032], [77.5605242899264, 72.6197052087347], [77.5802702098442, 72.6249791022274], [77.6202572525209, 72.6305321130965], [77.6405433022807, 72.6319271970651], [77.6819252612878, 72.6299742136197], [77.8072052098114, 72.6197052087347], [77.8697102354318, 72.6130362312736], [78.1619312088628, 72.5788720967491], [78.1849802691931, 72.5761002013613], [78.2271992450536, 72.5669381106126], [78.2486012614054, 72.5610970975495], [78.3261001707441, 72.5313701749405], [78.3563762756506, 72.519436188804], [78.3833313028717, 72.5011031224895], [78.3913863118458, 72.4859561852188], [78.3824761811074, 72.4766591458287], [78.1938632425653, 72.4227671962973], [78.0591422535543, 72.3977651525217], [78.0000032326207, 72.3858221139297], [77.9413682993454, 72.3702522258236], [77.9219192664389, 72.3638710829183], [77.8610971593428, 72.338320192121], [77.8385882288545, 72.3258190864142], [77.824440246807, 72.31330909589], [77.8019313163188, 72.3005380929001], [77.7824822834123, 72.2966411784647], [77.7625021731189, 72.2952551469518]]], [[[128.143035246526, 72.5788720967491], [128.570796288548, 72.4869281507138], [128.708010223208, 72.4641582077598], [128.729403354743, 72.4627721762468], [128.750274293708, 72.4624932265083], [128.870793321214, 72.4686041368546], [129.007476346126, 72.4755341267814], [129.027465341237, 72.4766591458287], [129.087738266035, 72.4797101585929], [129.108582215272, 72.4794312088546], [129.129948357078, 72.4780451773416], [129.217194246371, 72.4697112186291], [129.239136224926, 72.4672092205242], [129.261933325247, 72.4633211909063], [129.273867311383, 72.4453301062424], [129.260799253744, 72.412201136763], [129.322206250045, 72.3977651525217], [129.34524625792, 72.392761156312], [129.390813301195, 72.3849941495317], [129.448296225694, 72.3691360915938], [129.486078324915, 72.3521981092475], [129.499281331196, 72.327493120121], [129.482613246133, 72.3160902113713], [129.453309274359, 72.31330909589], [129.431367295803, 72.3160811589158], [129.41024422919, 72.317494180157], [129.380940257416, 72.3148481809552], [129.324267360042, 72.2924111671965], [129.355371261708, 72.2549891545368], [129.391938320242, 72.2519381417724], [129.433050214328, 72.2513891271129], [129.524697273352, 72.2440001441669], [129.558726291597, 72.2220761028838], [129.536640311944, 72.2135981430743], [129.485781270266, 72.2130491284148], [129.456774353142, 72.2102681805715], [129.248649349781, 72.1344882319408], [129.29373024267, 72.1260910736781], [129.331638238077, 72.1312390709849], [129.387618287333, 72.140824112569], [129.439701254516, 72.1383221144641], [129.461364283333, 72.1358201163591], [129.484836294499, 72.1294300886365], [129.387483338692, 72.0983261869699], [129.35954729352, 72.0938712054199], [129.233313316774, 72.0833230831582], [129.00970827931, 72.069445166032], [128.969415297166, 72.0685990967231], [128.908323292787, 72.069157163838], [128.76361224863, 72.0741521075922], [128.692476209648, 72.0852671817863], [128.478006273204, 72.140887144481], [128.503296319173, 72.1572130802556], [128.542959317472, 72.1698491346039], [128.40246034731, 72.2010972050056], [128.198853357412, 72.2349822221533], [128.041353205354, 72.2863721735798], [127.945539334611, 72.3191591614086], [127.879155331829, 72.3405430728494], [127.679157254172, 72.4044341299829], [127.639971353803, 72.4147031348679], [127.596366346429, 72.4247020748319], [127.549710326292, 72.4333151509208], [127.504440337667, 72.4394171764496], [127.461384344953, 72.44192822701], [127.419705331297, 72.442198124293], [127.316934313261, 72.4410821577011], [127.192203211759, 72.4383100946751], [127.070829230126, 72.4335941006593], [127.010817317793, 72.4302641381564], [126.804429212413, 72.4291572240201], [126.675666247834, 72.4289320861001], [126.651924339385, 72.4337292169389], [126.649980240757, 72.4799802235141], [126.665820361423, 72.4933181784364], [126.691929319335, 72.5012380711309], [126.721098342467, 72.5041631877092], [126.762777356123, 72.5041631877092], [126.78442228003, 72.5030561059348], [126.826101293686, 72.5030561059348], [126.866088336363, 72.5052612170284], [126.904428335061, 72.5102740980554], [126.957492320194, 72.5244311325584], [127.04443227002, 72.5508101553917], [127.087065311898, 72.5652640769057], [127.129158223935, 72.5808250801945], [127.164699337516, 72.590275173137], [127.201662357157, 72.5974931652576], [127.23969624875, 72.6035951907864], [127.278315364825, 72.6083200696197], [127.318599294513, 72.6105342331685], [127.421658314742, 72.6127661663524], [127.483596220792, 72.6136031832059], [127.728594222153, 72.6391631264585], [127.778877259443, 72.6424930889614], [127.80054028826, 72.6413771223695], [127.845549264419, 72.6361121136941], [127.958328274874, 72.6224861565779], [128.077452218412, 72.5977632301786], [128.143035246526, 72.5788720967491]]], [[[128.838861287512, 72.5766671532936], [128.777193278745, 72.5461032138313], [128.762550261495, 72.5402622007682], [128.730528206152, 72.5336021081244], [128.692197259909, 72.5280490972551], [128.653317299007, 72.5236122206159], [128.631618228006, 72.5249891996732], [128.609406352167, 72.5274821453228], [128.574981205177, 72.5444382325797], [128.52969327928, 72.5508101553917], [128.486637286566, 72.5533212059519], [128.466369341717, 72.552475136643], [128.446929361265, 72.550261140732], [128.384424335645, 72.5505400904705], [128.36218530244, 72.553033203758], [128.338290340439, 72.5580281475123], [128.267766348028, 72.5794392163197], [128.236086274335, 72.5899781184877], [128.220516218591, 72.5955401818123], [128.185515234852, 72.6121992144201], [128.169711324008, 72.6177522252893], [128.149992226181, 72.6227562214991], [128.100528268471, 72.6319541867934], [128.226627296576, 72.6374981452071], [128.444121256056, 72.6577660900562], [128.502774294242, 72.6644261826999], [128.538576252651, 72.6674860802817], [128.626065217137, 72.6713741098995], [128.688291293019, 72.6722111267529], [128.733039256712, 72.6669281808048], [128.800809291008, 72.6580361549771], [128.869695291895, 72.6463811185791], [128.893581369079, 72.6413771223695], [128.90914220473, 72.6361121136941], [128.961918355307, 72.6013811948755], [128.97219624501, 72.590815135341], [128.932461329981, 72.5874942252936], [128.891934325101, 72.5855321893928], [128.853027206832, 72.581104197571], [128.838861287512, 72.5766671532936]]], [[[129.343509359939, 72.7040082118138], [129.212604316179, 72.6559661601632], [129.186918309102, 72.6535902258824], [129.165804294944, 72.6535902258824], [129.123288264434, 72.655255207134], [128.925810289793, 72.6727601414124], [128.748834282738, 72.6899770734971], [128.682468217228, 72.6966371661408], [128.634426333216, 72.7005431330315], [128.510523363749, 72.6977531327328], [128.385801314703, 72.6752621395173], [128.3271843187, 72.6683142123177], [128.247750363189, 72.661654119674], [128.166651258788, 72.6574780878621], [128.006100261604, 72.6535902258824], [127.984995299901, 72.6538691756209], [127.918314242469, 72.660268088161], [127.704168350403, 72.6683142123177], [127.421370312548, 72.6524831441079], [127.380816317939, 72.650269148197], [127.318176343677, 72.6507102039433], [127.320678341782, 72.6562362250842], [127.360530268179, 72.6722111267529], [127.394145220406, 72.685252194664], [127.420128282132, 72.6937301544734], [127.468044269959, 72.70082208277], [127.488312214808, 72.7019382169999], [127.530270345841, 72.7016681520789], [127.55193320702, 72.7005431330315], [127.574712370067, 72.6980231976539], [127.596366346429, 72.6966371661408], [127.638315257369, 72.6963671012198], [127.686501310117, 72.6998412324576], [127.776096311599, 72.7209550789774], [127.818045222539, 72.7374882153992], [127.919979223721, 72.7630481586519], [128.140812365797, 72.7797071912597], [128.279142267049, 72.7872041331188], [128.301912210003, 72.7877622002337], [128.512755296933, 72.7860972189823], [128.534697275489, 72.7847200722868], [128.690514341385, 72.7691411317252], [128.846349344554, 72.7533281684264], [128.965518215093, 72.7358051292368], [129.22857033303, 72.7138810879538], [129.343509359939, 72.7040082118138]]], [[[129.230253251554, 72.8319341595395], [129.298032338306, 72.8002631383026], [129.241908287952, 72.7877622002337], [129.22219824258, 72.7855391518673], [129.140811303624, 72.7816601747049], [129.055815284788, 72.7836041056948], [128.796354309458, 72.7969331757997], [128.558016233103, 72.809713231245], [128.326896316506, 72.8088762143917], [128.313288296663, 72.8105230907321], [128.291994239224, 72.8696981538497], [128.377449251079, 72.8936021683063], [128.416077251971, 72.8991551791756], [128.436642251469, 72.9002711457674], [128.521638270305, 72.8997221311081], [128.542752284463, 72.8994250764586], [128.758329302682, 72.891667122134], [128.780271281238, 72.8902722058036], [128.913606238736, 72.8783112299387], [129.117195291361, 72.8535881359015], [129.230253251554, 72.8319341595395]]], [[[122.955840304816, 72.863308126127], [123.000264224132, 72.8613730799544], [123.06359721415, 72.8624892141845], [123.144147303891, 72.868591072075], [123.165261318049, 72.8688611369963], [123.187473361526, 72.8680422250537], [123.22998033958, 72.8586011845667], [123.272217252713, 72.8491510916241], [123.32360720414, 72.8338780905293], [123.452469242815, 72.8080301450827], [123.601788322075, 72.7749911972438], [123.579711227239, 72.7683311046], [123.539697362472, 72.7652712070183], [123.456384262161, 72.7630481586519], [123.372207322906, 72.7619321920599], [123.326100317427, 72.7658291064952], [123.301080336379, 72.7702661507726], [123.283863236656, 72.7755490967206], [123.2708312212, 72.7808141053961], [123.236649317041, 72.7908220978156], [123.173307274568, 72.8049791323184], [123.100812361439, 72.8146991225438], [123.0344193062, 72.8172192255597], [122.991093248566, 72.8177680725812], [122.907762210981, 72.8152660744761], [122.867478281293, 72.8121880719837], [122.800266314113, 72.8158062043185], [122.752773277121, 72.8211070875394], [122.728590312926, 72.8244372176803], [122.681925240333, 72.8333290758698], [122.323878331234, 72.9258131517474], [122.304420245872, 72.9341561629154], [122.317146321861, 72.9449290878208], [122.321106268208, 72.9452531321984], [122.36805029054, 72.9413651025807], [122.506650256713, 72.9235991558363], [122.557743321128, 72.9149951322029], [122.579163274753, 72.9102612009141], [122.596362269565, 72.9052572047044], [122.72330719934, 72.883324110966], [122.771925255378, 72.8769161459704], [122.818599212789, 72.8730281163525], [122.955840304816, 72.863308126127]]], [[[128.998287265649, 72.9074800854327], [128.956365344438, 72.9066430685792], [128.914155253395, 72.9069401232287], [128.807190266275, 72.9091452343223], [128.782053273858, 72.9124840816425], [128.789982219008, 72.9244271202344], [128.806920368992, 72.9313661626167], [128.843847346449, 72.9408072031036], [128.901366313132, 72.951103197717], [128.941074238432, 72.9552611246179], [128.961639237931, 72.9563770912097], [129.069972319291, 72.951661097194], [129.126888291858, 72.9408072031036], [129.195369279183, 72.9242831191374], [129.183048216757, 72.9163811637157], [129.163023347101, 72.9141581153493], [129.101625235617, 72.9110982177676], [128.998287265649, 72.9074800854327]]], [[[122.374008314972, 72.8943040688803], [122.351931220136, 72.8899842036096], [122.328603210068, 72.891937187055], [122.256657311598, 72.9002711457674], [122.091660217681, 72.9202510884226], [122.067207356203, 72.9233111536425], [122.016033322603, 72.9319601042773], [122.004171253196, 72.9380351400778], [122.026923258877, 72.953047128707], [122.042484262165, 72.9594281039741], [122.08499124022, 72.9602651208276], [122.154165243301, 72.9555581792672], [122.177466263642, 72.9535961433663], [122.203044311805, 72.9494201115548], [122.374008314972, 72.8943040688803]]], [[[79.5708272126484, 72.7302702232785], [79.5549782071658, 72.7241591452943], [79.5347193147723, 72.720262230859], [79.4166571907311, 72.7000031708275], [79.3961012436881, 72.699706116178], [79.3752661792687, 72.70082208277], [79.3127613212864, 72.7102631232571], [79.1874812051246, 72.7252662270688], [79.1460992461177, 72.7272011056032], [79.0841522876123, 72.7266520909437], [79.0427522236945, 72.7288660868547], [78.9302612154335, 72.7399721085932], [78.8461022134511, 72.7538771830857], [78.6047132919696, 72.8030352013284], [78.5833201604353, 72.8241581003038], [78.5802693153089, 72.8485931921472], [78.5972161824725, 72.8641541954358], [78.6088712188705, 72.8702562209646], [78.6599912730139, 72.8952671495579], [78.6757142146724, 72.9016751145533], [78.8238812851567, 72.9544331602199], [78.871914284352, 72.9733061887385], [78.9158161787366, 72.991927089609], [78.9438601828214, 73.0044370801332], [79.019433266081, 73.0419311771605], [79.0955372590892, 73.0791640940841], [79.1116472770374, 73.085536184534], [79.1322032240805, 73.090549233199], [79.1527772760343, 73.0944370951789], [79.1736032879983, 73.0969390932836], [79.1946991972454, 73.0958231266918], [79.2160921611417, 73.0924841117335], [79.2333183133198, 73.0863820862048], [79.3727552963464, 73.0263792263273], [79.390548232819, 73.0141661228142], [79.5410912375839, 72.9052572047044], [79.5133172984205, 72.8891651240291], [79.5363752435681, 72.8035931008055], [79.5810962175335, 72.7473341018108], [79.5708272126484, 72.7302702232785]]], [[[74.8627651594763, 73.0897122163457], [74.8849953078641, 73.0866521511258], [74.9072071837031, 73.0822151068484], [74.9258103149389, 73.0766620959791], [74.9576251696346, 73.0620641733681], [74.9624942172028, 73.053037198899], [74.9441341611599, 73.0574831279938], [74.9155501948712, 73.0688862043817], [74.8927623146443, 73.0747091125339], [74.8272062762597, 73.0827641215079], [74.7838711661693, 73.0863820862048], [74.7624963071837, 73.0872011657853], [74.7419313076854, 73.0852661196129], [74.7222212623132, 73.0810991402565], [74.7030422943277, 73.0744392152509], [74.6894161695735, 73.0648451212113], [74.6419321850379, 72.962488169194], [74.6362351730717, 72.9408072031036], [74.649159229614, 72.9258131517474], [74.6697062918395, 72.9141581153493], [74.6983172478565, 72.9024851416785], [74.7086041900145, 72.8966531810707], [74.6849792929343, 72.8652611095724], [74.6744311706727, 72.8588710818496], [74.6544332907447, 72.8558200690852], [74.6330492116657, 72.8577551152577], [74.6108101784605, 72.8619311470695], [74.4033151589443, 72.9102612009141], [74.2080332429412, 72.9563770912097], [74.1041553107692, 73.0024931491435], [74.0906822395674, 73.0174872004998], [74.0958302368741, 73.0269280733488], [74.1735992111337, 73.0952652272149], [74.1841471657572, 73.1016550872995], [74.2224871644552, 73.1127611090379], [74.2630502115197, 73.1174861555093], [74.2835972737453, 73.1194300864992], [74.4066452890852, 73.1302662109547], [74.4272012361282, 73.1319311922061], [74.4913621905445, 73.1299691563052], [74.8627651594763, 73.0897122163457]]], [[[120.213882225331, 73.0424801918201], [120.136383315993, 73.0349921347782], [119.999997345731, 73.0381871486397], [119.964996361991, 73.0313741700815], [119.901384254596, 73.0297091888302], [119.808873356628, 73.0341462331075], [119.632617355058, 73.1180351701688], [119.733876277757, 73.1533151036469], [119.751660329412, 73.1574820830032], [119.832210251515, 73.1644301778409], [119.896380258386, 73.1663831612863], [119.940264215498, 73.1663831612863], [119.999997345731, 73.1620631283777], [120.086928243101, 73.1524780867936], [120.113307265934, 73.1483292123482], [120.135537246684, 73.1438742307979], [120.171654197016, 73.1344241378554], [120.226095328844, 73.1199791011587], [120.244140225327, 73.1149932098597], [120.258324249558, 73.1099801611947], [120.27527128436, 73.0954092283118], [120.213882225331, 73.0424801918201]]], [[[76.4527771599449, 73.1905391357531], [76.5166682170783, 73.1880371376483], [76.5399782898742, 73.1880371376483], [76.581936253269, 73.1885861523077], [76.6027622652331, 73.1902601860147], [76.6233091598206, 73.1930320814024], [76.6447202286279, 73.1922041170046], [76.6663832574453, 73.1891442194227], [76.6888742506607, 73.1833211436324], [76.7166662947353, 73.1716481699615], [76.7263862849608, 73.1658162093538], [76.7360972227309, 73.150543208259], [76.7191413031119, 73.141102167772], [76.6988643058074, 73.1372050856988], [76.6366561671983, 73.1322010894891], [76.4688692406203, 73.12915912918], [76.4049781834869, 73.1316520748296], [76.3619312432286, 73.1355491569028], [76.3399802122173, 73.1388791194057], [76.2516632833339, 73.1555472044688], [76.2297122523227, 73.1599931335635], [76.1843701793303, 73.1710631131184], [76.1683143084769, 73.1774710781139], [76.1235931668734, 73.2041562080519], [76.1341592264079, 73.2136061333565], [76.150269244356, 73.2163781963823], [76.1930372348759, 73.2147132151308], [76.3444351937673, 73.2008171930935], [76.4527771599449, 73.1905391357531]]], [[[71.3410922695825, 73.3249991122981], [71.220825202086, 73.2819342347671], [71.1544323144858, 73.2866591136002], [71.1399782253336, 73.2897010739091], [71.141661311496, 73.3205441307481], [71.1436501694869, 73.3385622051404], [71.1486092386955, 73.3498481025216], [71.1663842378952, 73.3658141193729], [71.1758071734714, 73.372483096834], [71.2333172553375, 73.4041631705264], [71.2472132773747, 73.4111022129086], [71.2627742806633, 73.414153225673], [71.2852652738787, 73.4124880767835], [71.3322181810278, 73.4044332354475], [71.3477612470436, 73.3991591743168], [71.3591462185207, 73.393327213709], [71.351370159285, 73.3345751014269], [71.3410922695825, 73.3249991122981]]], [[[126.574155365126, 73.3927600941385], [126.4922462336, 73.3920670783821], [126.481374234599, 73.3949921949604], [126.468045332132, 73.443862211009], [126.606933300499, 73.4630411789945], [126.627201245348, 73.4655431770994], [126.645534311663, 73.4641571455864], [126.658332304381, 73.4586041347171], [126.613026273572, 73.3994381240551], [126.574155365126, 73.3927600941385]]], [[[71.0469362499792, 73.500004198635], [71.2474831746578, 73.4541670904399], [71.2647812435653, 73.4409461468862], [71.1422101585175, 73.3883141650438], [70.9991461583385, 73.2888821619667], [71.0385932388112, 73.2694331290601], [71.2105382599281, 73.2680561500027], [71.2760942983127, 73.2830590861763], [71.3824742285896, 73.3105270858733], [71.401095297098, 73.3163771513919], [71.4177632145231, 73.3262320902589], [71.4230372756539, 73.3416671973615], [71.4327572658796, 73.348327122367], [71.4549872466293, 73.3466442038429], [71.4746972920015, 73.3413701427122], [71.4861002007513, 73.3355381821044], [71.6019302239704, 73.2724931942799], [71.6202542378296, 73.2608202206091], [71.662491150963, 73.2258190692313], [71.6777641520578, 73.210825185513], [71.6766572379212, 73.1769311159098], [71.6574782699357, 73.1724851868151], [71.6138732625625, 73.1702530859932], [71.5508101698271, 73.1688761069357], [71.5066563154323, 73.1722060694386], [71.3994303158466, 73.1738712183279], [71.3574812372693, 73.1722060694386], [71.3380503092736, 73.1691461718567], [71.3241542872364, 73.1621980770191], [71.3049842040682, 73.1491571767462], [71.2913672994075, 73.1424881992851], [71.2727641681718, 73.1369351884158], [71.2530542904378, 73.1336052259129], [71.1924752585345, 73.1271970932793], [71.0899831902375, 73.1194300864992], [71.0694451804674, 73.1185930696457], [71.0058241882551, 73.1183141199072], [70.9377661517656, 73.1266480786198], [70.9158152883923, 73.1280341101328], [70.8944402617688, 73.1283132275094], [70.7347081765267, 73.1080362302048], [70.578603276075, 73.0813692051775], [70.5396961578065, 73.0747091125339], [70.5033272474648, 73.0633062037841], [70.4505422120698, 73.042210126899], [70.4319301960169, 73.0377641978043], [70.4116531987124, 73.0355320969824], [70.3491572255475, 73.0341462331075], [70.2849872186757, 73.0349921347782], [70.2410942091084, 73.0377641978043], [70.2177573142221, 73.041652227422], [70.1980291639391, 73.0469351733703], [70.1633161823933, 73.0638731557164], [70.1531822937877, 73.0788851443456], [70.1422112206907, 73.0877771701731], [70.1305382470199, 73.0933211285869], [70.1063732200977, 73.0983251247966], [70.086924187191, 73.0949861098384], [70.0022072857317, 73.0638731557164], [70.0005423044803, 73.051651167386], [70.0161033077691, 73.0460981565167], [70.03748721921, 73.0458192067784], [70.0602571621639, 73.0430471437523], [70.0799941972644, 73.0377641978043], [70.0955372632802, 73.032481084218], [70.1105401994539, 73.020826215458], [70.1005322070344, 73.0152732045887], [69.9269312571216, 73.0233191611074], [69.9049802261102, 73.0246961401649], [69.8822012307008, 73.0274861404638], [69.8663792149466, 73.0327602015946], [69.868044196198, 73.0452520872079], [69.8735071854267, 73.050553138067], [69.8858191953976, 73.08193615711], [69.9163833024981, 73.1266480786198], [69.9255361731531, 73.1333261085364], [69.9522122506359, 73.1469431808351], [69.9869252321816, 73.1608122131442], [70.0136101944815, 73.1744291178049], [70.0319342083407, 73.1877670727272], [70.0522021531899, 73.2133181311625], [70.0630382776453, 73.2324791618751], [70.0649912610906, 73.2602712059496], [70.0205401844084, 73.3169352185067], [70.0097221648638, 73.3285991397222], [69.9797072400608, 73.3519271497912], [69.9686012183225, 73.363870188383], [69.957765261505, 73.3758132269749], [69.9556862142355, 73.3909601642455], [69.9611131612807, 73.4005452058296], [69.9744242941127, 73.4072051308352], [69.9894272302865, 73.4116512275681], [70.2013862838083, 73.4583251849788], [70.2408152593699, 73.4650032148954], [70.4035893049209, 73.4844162056181], [70.4855343109923, 73.49304721898], [70.5069452121614, 73.4894290866451], [70.7208302594004, 73.502488091829], [70.8655322511023, 73.5158262143894], [70.8869342674541, 73.5166632312428], [70.930548159645, 73.5160961116724], [70.9760882131908, 73.5119381847715], [71.0469362499792, 73.500004198635]]], [[[127.296369313763, 73.5172120782643], [127.46500230965, 73.4802762159902], [127.594440352712, 73.4824811594457], [127.726929240901, 73.4794301466811], [127.784718272506, 73.4774862156913], [127.976643236278, 73.4702682235707], [128.067111296798, 73.3979801758128], [128.082735331999, 73.3580382277754], [128.191923367485, 73.3563730788859], [128.352735209497, 73.3530342315655], [128.336769360284, 73.3352681171834], [128.306502307833, 73.3212371465045], [128.257623239329, 73.2680561500027], [128.390256296253, 73.2483191149022], [128.516643326551, 73.2558251092169], [128.568024225522, 73.2597221912901], [128.632716257325, 73.2591550717195], [128.655243292724, 73.2577601553892], [128.726901356638, 73.2452592173205], [128.892762289499, 73.2111131877069], [128.966760245509, 73.1668512067608], [128.948031218087, 73.1458272142433], [128.865240310345, 73.1194300864992], [128.780883327809, 73.0726302329024], [128.864133228571, 73.0774811755598], [128.908602242526, 73.0926281128305], [128.938869294977, 73.1065150824122], [128.965518215093, 73.1158211742578], [129.01318224291, 73.1255321120279], [129.042756279604, 73.1294291941012], [129.097872322279, 73.1283132275094], [129.118563217963, 73.0977672253196], [129.081222342126, 73.0402661959092], [129.052764272024, 73.0233191611074], [129.013875258666, 73.0059582279258], [128.987181243911, 72.9966430836249], [128.950254266454, 72.9874902129698], [128.632338233491, 72.9338772131769], [128.501370325456, 72.922762138983], [128.418579250076, 72.9197111262186], [128.376063219566, 72.9202510884226], [128.336634244004, 72.9155441468624], [128.299140314615, 72.9074800854327], [128.248839340053, 72.8861052264472], [128.212524241529, 72.8641451429805], [128.237049355013, 72.8255801740005], [128.17413931583, 72.8077511953444], [128.134980237551, 72.8030352013284], [128.075256327413, 72.7974821904592], [127.974159343084, 72.7908220978156], [127.934982327532, 72.7860972189823], [127.896651213652, 72.7802741431921], [127.821105287759, 72.7663871736102], [127.776789327356, 72.7533281684264], [127.7474942404, 72.7398371599517], [127.683873248187, 72.7238711431004], [127.646379318798, 72.7169321007182], [127.563030343941, 72.7160950838648], [127.519434221385, 72.7185970819697], [127.496088274043, 72.7222152143044], [127.452474214215, 72.7246991074985], [127.431666307161, 72.7249871096923], [127.39194027695, 72.7213691449955], [127.326789252128, 72.7083191922672], [127.093599340718, 72.6319271970651], [126.958032282398, 72.5838851454142], [126.92414726525, 72.5719241695495], [126.868590334468, 72.5610970975495], [126.766665218103, 72.551377107324], [126.746649233264, 72.550261140732], [126.653589320637, 72.5490102254987], [126.589428366221, 72.5358072192179], [126.528876324046, 72.5144321925944], [126.494280353868, 72.4673532216212], [126.520533312877, 72.4469141183087], [126.558594361837, 72.4335941006593], [126.583452236878, 72.419842079719], [126.555264231696, 72.4045690786243], [126.5269233406, 72.4005461003649], [126.490248323154, 72.4039841894191], [126.427752349989, 72.4274741378578], [126.367479257552, 72.4549872321938], [126.330966346113, 72.4779102287002], [126.303372282592, 72.502831135653], [126.342486266232, 72.6913631050101], [126.445815351382, 72.7898321950477], [126.420822360062, 72.8211070875394], [126.40442433992, 72.8327621239375], [126.367479257552, 72.8491510916241], [126.340686336339, 72.8663770761642], [126.33200134352, 72.8908301052804], [126.355959337434, 72.9140052294349], [126.397773299732, 72.9271991832604], [126.45304222832, 72.9391422218523], [126.509427291139, 72.950275233319], [126.617202305384, 72.9788680844251], [126.658737317944, 72.9926201053655], [126.68166031445, 73.012069138272], [126.734994364504, 73.0555480818213], [126.771930226779, 73.0763831462408], [126.775818256396, 73.0955351244979], [126.764721287113, 73.1706762044666], [126.737766259892, 73.1908092006742], [126.604710252133, 73.2531071932856], [126.612495363824, 73.3266640935497], [126.626085278756, 73.3777662104202], [126.659421281245, 73.4169251210609], [126.697347213925, 73.4402531311296], [126.726930303075, 73.4444291629416], [126.7687263281, 73.4192200861568], [126.790821360208, 73.3848490862615], [126.828729355615, 73.3817171043121], [126.905544301653, 73.4508191906642], [126.922626285096, 73.4922011496712], [126.905814366574, 73.5037391747005], [126.872208299164, 73.5111102203735], [126.831096237441, 73.5198580774661], [126.853047268452, 73.5260952192745], [126.913599310627, 73.5333311486679], [126.95583622376, 73.5355360921234], [127.041651322176, 73.5377681929453], [127.063602353188, 73.5377681929453], [127.192464224225, 73.5349870774639], [127.237761202578, 73.532485079359], [127.296369313763, 73.5172120782643]]], [[[128.059011360823, 73.4844250904354], [128.033604303484, 73.483048111378], [127.989153226802, 73.4844162056181], [127.675539289475, 73.4977541605403], [127.424988277245, 73.5141612331379], [127.400103244838, 73.5177701453793], [127.388043362515, 73.5202630910287], [127.405827246532, 73.5260952192745], [127.466667290901, 73.5330521989296], [127.508049249908, 73.5366522263535], [127.571382239926, 73.5399821888562], [127.662201334552, 73.5380380902283], [127.707768210189, 73.5355360921234], [127.753884268122, 73.5316661674165], [127.825002369832, 73.5230351540545], [128.059011360823, 73.4844250904354]]], [[[76.3902723019626, 73.520830210599], [76.434705273734, 73.5144401828764], [76.4794262476991, 73.5080411026983], [76.5458193029374, 73.4994191417918], [76.5677612814933, 73.4960891792889], [76.6124913079141, 73.4885920697918], [76.6574821791623, 73.4794301466811], [76.7027702726981, 73.4694400915346], [76.7252612659135, 73.4636081309268], [76.7536021570095, 73.451935157256], [76.7642221960004, 73.4323421232526], [76.7511001589046, 73.4238732158985], [76.7288612933374, 73.4283191449933], [76.71471331129, 73.4341422207835], [76.7047053188705, 73.4402621835852], [76.676373312592, 73.451935157256], [76.6538732669211, 73.4574881681253], [76.6086032782962, 73.4677571730103], [76.5188731605336, 73.4855321722099], [76.3391522478192, 73.5108222181797], [76.3166612546037, 73.5138821157614], [76.2949802885135, 73.5147100801594], [76.1660912601103, 73.5147100801594], [76.1019303056941, 73.5133151638291], [76.0841553064944, 73.5155470970129], [76.0741561988924, 73.5213792252587], [76.0814372229252, 73.5275080728776], [76.1244212989095, 73.5522041771865], [76.1449951832253, 73.5563621040874], [76.1663792623043, 73.5566321690085], [76.1880332386664, 73.5558221418834], [76.210263219416, 73.5538601059826], [76.2330422148254, 73.5483252000243], [76.2783212559057, 73.5394241217411], [76.3902723019626, 73.520830210599]]], [[[76.0748582671043, 73.5609522019171], [75.8958302025082, 73.4638781958479], [75.8802603144021, 73.4574881681253], [75.7963712097028, 73.4508191906642], [75.6269193018733, 73.4433131963495], [75.54054630398, 73.4452571273394], [75.5188742227071, 73.4458151944544], [75.4969322441513, 73.4477591254443], [75.5127721971783, 73.4530420713925], [75.5359562061503, 73.4615201988401], [75.5438762664829, 73.4952521624356], [75.5335982091424, 73.493317116263], [75.4391432125466, 73.4630411789945], [75.3805352689996, 73.4433131963495], [75.3570723102891, 73.4274821281397], [75.3469203167729, 73.4195350780789], [75.3530042373907, 73.4077901876786], [75.3387571812474, 73.4040461591578], [75.319038251058, 73.4095361381149], [75.3063212275245, 73.4183381423021], [75.3074822887557, 73.4280401952548], [75.3202712290184, 73.443736147185], [75.3566491918157, 73.4660921917589], [75.3719221929104, 73.472491104299], [75.4222052302005, 73.49193108475], [75.5205392039585, 73.5247001353059], [75.580272166553, 73.541926119846], [75.6210871736275, 73.5499901812757], [75.6627661872839, 73.5546971228359], [75.7049942155998, 73.5580270853388], [75.8755352679308, 73.5655330796534], [76.0060981624028, 73.5688811470671], [76.0497122222317, 73.5672161658158], [76.0748582671043, 73.5609522019171]]], [[[80.3605322458427, 73.5002740959181], [80.3363853238313, 73.500004198635], [80.3147041901029, 73.5019390771695], [80.2108172054755, 73.5144401828764], [80.1352712795824, 73.5249881374999], [80.0566382987409, 73.5558221418834], [80.0772121830567, 73.5588731546478], [80.1691472442748, 73.5688811470671], [80.1960932190404, 73.5702671785802], [80.2235972609209, 73.5699882288417], [80.3169362909248, 73.5633101989251], [80.3385902672866, 73.5610962030142], [80.3769212135293, 73.5549851250299], [80.3899802187132, 73.5519252274482], [80.4035882385564, 73.5461021516577], [80.3874963255191, 73.501660127431], [80.3605322458427, 73.5002740959181]]], [[[125.829432318362, 73.5122080820545], [125.812188228911, 73.5063851739022], [125.792136201889, 73.5066191966396], [125.709993215264, 73.542484186961], [125.708328234012, 73.5908140731677], [125.803863322654, 73.6388831145467], [125.837199325143, 73.5252761396939], [125.829432318362, 73.5122080820545]]], [[[86.9022092168757, 73.6974821732763], [86.8962692973548, 73.6930721187272], [86.8988792543728, 73.6933151939201], [86.7927512841064, 73.6138721859536], [86.7799802811165, 73.6088770745612], [86.7522061743147, 73.5997151514507], [86.7366451710261, 73.5952601699004], [86.6877662701599, 73.592209157136], [86.4194402587303, 73.5880421777798], [86.3949872296141, 73.5883211275182], [86.4858063242401, 73.6333301036774], [86.5010972626077, 73.6377762004101], [86.5352612294942, 73.645264089814], [86.5722151966791, 73.6519241824575], [86.6946962600867, 73.659988076249], [86.7163862786324, 73.6624900743541], [86.753331193362, 73.6691411145422], [86.8158092292541, 73.6860972017995], [86.8252772594695, 73.6919291624071], [86.8380482624594, 73.6972121083554], [86.8841552679377, 73.7011001379731], [86.9022092168757, 73.6974821732763]]], [[[124.604424206648, 73.7285951273982], [124.699707335279, 73.704988167591], [124.721649313835, 73.7052671173295], [124.74192631114, 73.7077602306169], [124.836930322395, 73.7000021086541], [124.922493293163, 73.665820204495], [124.989552206791, 73.6238620734619], [125.02887322344, 73.6324751495511], [125.058861326153, 73.6546960778455], [125.052615299527, 73.6801210724566], [125.10138624148, 73.6858091996055], [125.136000316568, 73.684351083725], [125.157348353463, 73.6712380990846], [125.18637320786, 73.6238711259174], [125.172900304296, 73.5613032360232], [125.229978215233, 73.5405491407885], [125.251389284041, 73.5358061570444], [125.28888321343, 73.5330521989296], [125.310528304974, 73.5333311486679], [125.416233324406, 73.5528881404877], [125.583885302342, 73.5408192057097], [125.628723287676, 73.522486139395], [125.621154261449, 73.4931370729823], [125.584992216479, 73.4794301466811], [125.536797278914, 73.4706821219506], [125.51818526286, 73.4508822225763], [125.566236366967, 73.4024891368195], [125.600121216476, 73.4079071990471], [125.62901128987, 73.4302630759831], [125.684982286671, 73.4591531493768], [125.870526275176, 73.4986002298493], [125.972766215824, 73.5022091420905], [126.017208240051, 73.5074920880388], [126.243045210699, 73.5519252274482], [126.264168277313, 73.5530321415845], [126.28777523712, 73.5508090932182], [126.317349273815, 73.543186087535], [126.402210344009, 73.5077621529598], [126.345942292559, 73.4607011192594], [126.317376263543, 73.447876136813], [126.198864366576, 73.4541670904399], [126.157068341551, 73.3770641422083], [126.243594225359, 73.3746882079275], [126.274005278907, 73.3778921066063], [126.320877216871, 73.3883141650438], [126.366453312601, 73.4020301438002], [126.423468359264, 73.4059631004193], [126.530271240376, 73.3569401984562], [126.547209222722, 73.3452672247853], [126.589005247747, 73.292347073111], [126.563886360241, 73.2697120787986], [126.562761341193, 73.2301302173227], [126.602766321143, 73.2086021371467], [126.619425353751, 73.203328076016], [126.639972248338, 73.1922041170046], [126.679563329908, 73.1538822232174], [126.710892201856, 73.0810361083446], [126.682209329109, 73.0574831279938], [126.574011364029, 72.9888760768446], [126.490257207971, 72.971371142566], [126.435528241586, 72.9580331876438], [126.363870345311, 72.9388721569311], [126.323865365361, 72.9234551547394], [126.293877262649, 72.8997221311081], [126.278181310719, 72.8737301845644], [126.286659270528, 72.8555411193469], [126.30330925068, 72.8441470954143], [126.328050281991, 72.8330591785868], [126.356643300735, 72.8160851540569], [126.38164534451, 72.7957451248404], [126.378036264631, 72.7736051657309], [126.361926246683, 72.7602760956259], [126.342207316493, 72.7463711887713], [126.293058350706, 72.6658210990303], [126.246231339743, 72.5252772018672], [126.248886223763, 72.5004012219156], [126.273465316703, 72.4767940944702], [126.334152307519, 72.4366451134237], [126.348327279295, 72.3799722160491], [126.211383241918, 72.3199871258065], [126.165816366282, 72.3019241244129], [126.118719290398, 72.3013751097534], [126.051939326508, 72.3172152304187], [126.015678207441, 72.3306881339825], [125.979426308468, 72.3441431002733], [125.931375204362, 72.3535931932158], [125.908335364125, 72.3572111579127], [125.863596285249, 72.3616482021899], [125.842752336012, 72.3616482021899], [125.804700339508, 72.3566442059804], [125.784144224827, 72.3566442059804], [125.748315276689, 72.3605320679601], [125.724159302222, 72.3652661668868], [125.57249127841, 72.4144241851293], [125.547768352011, 72.4316592221249], [125.48275227583, 72.4463651036492], [125.436096255692, 72.4533311357598], [125.414424342057, 72.4541681526132], [125.367759269464, 72.4611071949955], [125.343324345259, 72.4658141365559], [125.314839285428, 72.473455079512], [125.287902363117, 72.4873422167317], [125.259426355742, 72.523036216228], [125.24247932094, 72.5347180747162], [125.193033300504, 72.550261140732], [125.156097270592, 72.5602511958787], [125.112204261024, 72.5686030918641], [124.97164225895, 72.5880430723151], [124.94970933285, 72.589159206545], [124.900542262152, 72.5983301821109], [124.863597347422, 72.6083200696197], [124.83442832429, 72.6188681918812], [124.800534254687, 72.6355451617618], [124.778808361595, 72.6622841035183], [124.71832823615, 72.6763692212918], [124.695540355923, 72.6785921020202], [124.673598209729, 72.6796991837947], [124.652484363209, 72.6794291188735], [124.512210363329, 72.669709128648], [124.473312297516, 72.6658210990303], [124.451388256233, 72.6666581158836], [124.382754215356, 72.6733091560719], [124.361928203392, 72.6780342025432], [124.324434274003, 72.6880331425072], [124.28610332776, 72.7044402151048], [124.25110234402, 72.7269312083201], [124.166925237127, 72.7524911515729], [124.12108829657, 72.7619321920599], [123.955263238255, 72.7877622002337], [123.931377328709, 72.7910921627366], [123.909147347959, 72.7922081293285], [123.843870259313, 72.79387311058], [123.800805214143, 72.7944402301503], [123.758613228011, 72.79387311058], [123.736644259727, 72.7947101274333], [123.670251204489, 72.7974821904592], [123.646383232216, 72.8008121529621], [123.53193924051, 72.8202611858686], [123.456384262161, 72.833599140791], [123.43525231073, 72.8383151348067], [123.358869200345, 72.8580342326342], [123.328602315532, 72.8683211747922], [123.187194244149, 72.8880491574371], [123.102486227507, 72.8869331908452], [123.036930356761, 72.8883192223582], [122.970267236602, 72.8908301052804], [122.923863344112, 72.8949881998194], [122.584995235361, 72.9371890707689], [122.53526121273, 72.9447041175389], [122.513607236368, 72.9494201115548], [122.478867265094, 72.9594281039741], [122.432355246053, 72.9771851659009], [122.465277350162, 73.0127712064839], [122.521653360525, 73.0222211317883], [122.584428283428, 73.0244260752439], [122.606649211723, 73.0236071633014], [122.630256339168, 73.021654179856], [122.701662275433, 73.0144361877354], [122.822775244601, 72.9997122013002], [122.855814360078, 72.9938621357816], [122.866722233625, 72.9694272115761], [122.891940362865, 72.9555581792672], [123.088050243266, 72.9136091006898], [123.110262286743, 72.912763199019], [123.131367248446, 72.913033096302], [123.1812273349, 72.9173440767552], [123.217479233873, 72.9251291884463], [123.256386352142, 72.942472184355], [123.315813207631, 72.9733061887385], [123.326802218001, 73.0031861648999], [123.309414295091, 73.020826215458], [123.376914264466, 73.162900145231], [123.39888323275, 73.1702530859932], [123.493050227152, 73.1869211710563], [123.531165255568, 73.1848330713313], [123.515262270629, 73.1659511579954], [123.536376284787, 73.1594261816312], [123.580269294354, 73.1585712275049], [123.600537239203, 73.1602631984847], [123.658866233012, 73.1680481425376], [123.665967213764, 73.203184074919], [123.63997526722, 73.2105371833192], [123.617484274005, 73.2116531499111], [123.575544247883, 73.2099881686597], [123.554979248385, 73.2083231874082], [123.533334324478, 73.2130482338794], [123.37996527723, 73.2969371709409], [123.221790214327, 73.4017870686076], [123.240807243942, 73.5513762127887], [123.312474360311, 73.5852612299365], [123.371919320712, 73.6183181150483], [123.373314237042, 73.6591512270337], [123.404157293881, 73.6694291167362], [123.546942344321, 73.6969241061614], [123.588594200611, 73.6497190713642], [123.601923270716, 73.6094172044034], [123.621921318282, 73.6069331435713], [123.685524205584, 73.6002641661102], [123.96555034805, 73.6199830962997], [123.991290334584, 73.6401972293302], [123.944427281437, 73.6574860781444], [123.908868230582, 73.6674851857463], [123.88470320366, 73.7660981092429], [123.911370228687, 73.7724881369656], [123.934707291212, 73.7716511201121], [123.96553224314, 73.7644331279915], [124.055118359805, 73.7148521589134], [124.034850247318, 73.7022072197476], [123.999075278637, 73.6920641110487], [124.035264313336, 73.6810932055895], [124.057206291892, 73.6813631028727], [124.086240366382, 73.6863761515378], [124.166655339844, 73.7197121540262], [124.223031350207, 73.7479001592078], [124.240806349407, 73.7583311024627], [124.338591308505, 73.8010902081653], [124.358598240889, 73.80359220627], [124.390683328144, 73.8002620761291], [124.505253216036, 73.7622100796251], [124.527771366618, 73.7511042255246], [124.604424206648, 73.7285951273982]]], [[[86.9102642258499, 73.6366511813628], [86.8785843197955, 73.6230252242466], [86.8669292833976, 73.6283081701948], [86.8628972526828, 73.6390182308263], [86.8838852030166, 73.6547051303009], [86.9216491973269, 73.6699781313957], [86.9756041787701, 73.6875911922256], [86.9925872557556, 73.6930902236382], [87.0688801768619, 73.7147081578165], [87.1230333064968, 73.7383151176239], [87.1502761682738, 73.7699951913161], [87.1649912698917, 73.8008110907888], [87.1785902372796, 73.814419110632], [87.1974812030711, 73.8177671780457], [87.2186042696844, 73.8149951150198], [87.2271992408626, 73.8063641016579], [87.2544332178222, 73.7658282119598], [87.1852503299232, 73.7138801934184], [87.1755392245152, 73.7080391803553], [87.1116481673817, 73.6738752134689], [87.0894272390874, 73.6630390890136], [87.0647043126882, 73.6613741077621], [87.0173101821548, 73.6561002142695], [86.9949901797646, 73.6521042257383], [86.9102642258499, 73.6366511813628]]], [[[142.154973305336, 73.8899831414363], [142.340238344102, 73.8572052060629], [142.405245367827, 73.8544240905815], [142.44858031028, 73.8502661636808], [142.470243339097, 73.8477641655757], [142.51302926689, 73.8388811922038], [142.576623269374, 73.8202601236953], [142.614405368595, 73.8077591856264], [142.666785222789, 73.7873470720423], [142.702182335274, 73.7719300698506], [142.735500232851, 73.7594291317818], [143.014707295738, 73.6608071558297], [143.056917219143, 73.6530492015049], [143.120790339003, 73.645264089814], [143.141940227707, 73.641376227834], [143.179137270085, 73.6288660696719], [143.212194322835, 73.6163830688758], [143.431920383136, 73.5224951918505], [143.470242276924, 73.4916521350117], [143.52914727512, 73.4391462169933], [143.507754311224, 73.4241431131815], [143.485092327183, 73.4154131933618], [143.436375364687, 73.4030472039345], [143.450244229358, 73.3633211737235], [143.475525222872, 73.3172141682452], [143.508186314514, 73.2772180731132], [143.505828317507, 73.2302742184195], [143.227449219018, 73.2041650928693], [143.184960345875, 73.203328076016], [143.143308321947, 73.2074952230101], [143.080812348782, 73.2141551480159], [143.018307323162, 73.2222192094454], [142.896942226346, 73.2344142080475], [142.643313379261, 73.2580481575832], [142.622460377569, 73.2594251366407], [142.579683334593, 73.2572201931852], [142.451352373305, 73.2424781018389], [142.408872217341, 73.2405341708492], [142.385796334921, 73.2410920703261], [142.364682320763, 73.243864133352], [142.323300361756, 73.2513882325776], [142.281918235111, 73.263880118191], [142.261110328058, 73.2688752295832], [142.218846257558, 73.272763091563], [142.134696308031, 73.279432069024], [142.092477332171, 73.2822131845055], [142.050267241128, 73.2835992160184], [142.028874277231, 73.2824830817884], [142.007751378256, 73.2827621991649], [141.965514297485, 73.284148230678], [141.842745231883, 73.2897010739091], [141.800535308478, 73.2924821893906], [141.631614310397, 73.3052531923805], [141.589422324265, 73.3102571885902], [141.547212233222, 73.3166651535857], [141.505245217372, 73.3252691772194], [141.234678220303, 73.373869128347], [140.979942291444, 73.4180410876527], [140.809419344024, 73.4463642091139], [140.788026380127, 73.4488662072188], [140.745519234435, 73.4513861425965], [140.702751243915, 73.4513861425965], [140.638581237043, 73.4500001110836], [140.574402345354, 73.4463642091139], [140.424993244454, 73.4330441914645], [140.28523221705, 73.4125692136064], [140.252679251958, 73.4053691587587], [140.093568265743, 73.3705301133888], [140.051367227156, 73.3619260897549], [140.009157303751, 73.3544291478958], [139.966650325696, 73.3494251516863], [139.881897214415, 73.3455371220684], [139.839147328806, 73.3455371220684], [139.775274376584, 73.3477601704348], [139.75415130997, 73.3488761370268], [139.732731356346, 73.3510901329376], [139.711365214539, 73.3547080976343], [139.672053250346, 73.371655132436], [139.653594287846, 73.402210187081], [139.659012350074, 73.4234591498804], [139.686372223219, 73.4327561892705], [139.707459247649, 73.4374812357419], [139.728573261807, 73.4402621835852], [139.771089292316, 73.4427460767792], [140.069970358391, 73.4558231868739], [140.155245326966, 73.4583251849788], [140.176638290862, 73.4572181032042], [140.26318227958, 73.4580551200576], [140.287608318968, 73.4569570907386], [140.313105230309, 73.4613761977432], [140.416074228898, 73.483048111378], [140.48412338057, 73.5072221907558], [140.604129267963, 73.5499901812757], [140.644971264766, 73.5673422296399], [140.679405296573, 73.5919390922151], [140.744421372754, 73.664704070265], [140.822757298946, 73.7435891787546], [140.892768318881, 73.7922072347931], [140.923584218354, 73.8102521312758], [140.949981346098, 73.8224922245171], [141.077043287242, 73.8677622131419], [141.129675269084, 73.8777611531057], [141.160797275661, 73.8773382022705], [141.175539367008, 73.8722081422367], [141.225525349648, 73.8630371666707], [141.312744249212, 73.8605351685656], [141.356358309041, 73.8602651036446], [141.378021337859, 73.8613721854192], [141.399990306143, 73.863874183524], [141.430797320798, 73.8716411903043], [141.474969280104, 73.8841511808286], [141.519132354592, 73.893601106133], [141.563295261442, 73.8983261526043], [141.697206223328, 73.9094231218873], [142.004151350832, 73.9199801289663], [142.026093329388, 73.9197102316833], [142.047765243023, 73.9172082335784], [142.090794246009, 73.9074791908974], [142.112178325087, 73.9022051297667], [142.154973305336, 73.8899831414363]]], [[[124.545258363624, 73.853317176445], [124.533603327226, 73.8456851183064], [124.509456237576, 73.8377110785173], [124.500816339397, 73.8447131528113], [124.451388256233, 73.8502661636808], [124.429158275483, 73.8499872139423], [124.411923238488, 73.843876135958], [124.391664346094, 73.8413741378531], [124.370523342208, 73.8449832177325], [124.35304523002, 73.8499872139423], [124.334424329149, 73.8613721854192], [124.318602313395, 73.8641531332625], [124.291926235912, 73.8690040759199], [124.289424237807, 73.8876251444283], [124.309422285373, 73.8958241544994], [124.329708335133, 73.8983261526043], [124.351929263428, 73.8986051023428], [124.370946293043, 73.9079111941883], [124.323885259343, 73.9209520944613], [124.344990221046, 73.9280351379403], [124.426089325446, 73.9383131952808], [124.447482289342, 73.9396992267938], [124.467759286647, 73.9422012248987], [124.553034255221, 73.9477542357679], [124.575543353347, 73.948024133051], [124.564698344075, 73.9447032230035], [124.544439284043, 73.9422012248987], [124.505550270685, 73.9347131678569], [124.487199267098, 73.9297001191918], [124.468047288841, 73.9260912069504], [124.458327298615, 73.9216451102177], [124.47499521604, 73.9177570805999], [124.521651236178, 73.9158222020654], [124.618869243344, 73.9072091259764], [124.644150236859, 73.903870111018], [124.660404255904, 73.8948521890044], [124.653051315142, 73.8849881976819], [124.636653295, 73.8777611531057], [124.618320228685, 73.8727571568962], [124.583598362322, 73.8608052334868], [124.565535360928, 73.8558191745499], [124.545258363624, 73.853317176445]]], [[[84.4174801795383, 74.0358192046409], [84.4166522151402, 73.9649981575809], [84.4047091765484, 73.9599941613711], [84.3894361754536, 73.9555571170939], [84.3336002949323, 73.9536041336485], [84.302766290549, 73.95332518391], [84.2777732992287, 73.9549901651614], [84.2558313206727, 73.9574921632663], [84.0150002986682, 73.9844202007591], [83.9588853007704, 73.9858062322721], [83.9338742045393, 73.9874891507963], [83.9149922912032, 73.9908191132992], [83.8988822732551, 73.9949860926554], [83.8861112702652, 73.9999991413206], [83.8822053033745, 74.0101331975642], [83.9216431637535, 74.0208251532847], [83.9775062016409, 74.0260452349588], [83.9741583018654, 74.0288711098033], [84.0761011878648, 74.0223731231674], [84.1305962991502, 74.0170450825801], [84.1455901828684, 74.0160461273568], [84.1624292587568, 74.0155422073364], [84.2305503271586, 74.0130490940491], [84.2522131883379, 74.0158302095304], [84.3285962987227, 74.0374930707098], [84.3685922262168, 74.0435950962386], [84.3966541675742, 74.0430460815791], [84.4174801795383, 74.0358192046409]]], [[[83.6158141704793, 74.0930411166751], [83.6184512848636, 74.0816561451981], [83.6052571634003, 74.0724942220876], [83.5899841623055, 74.0680571778101], [83.5686002508644, 74.0652671775114], [83.5438773244654, 74.0636021962601], [83.5249952434912, 74.0649882277729], [83.5397012926537, 74.0737360848655], [83.5324833005329, 74.0830512291666], [83.50110028149, 74.0827632269726], [83.3986082131929, 74.0777771680358], [83.3890142867915, 74.0685971400143], [83.400822209104, 74.0588771497888], [83.4138812142876, 74.0538641011236], [83.4458223004457, 74.0455391948664], [83.4650012684312, 74.0422092323635], [83.4497101624254, 74.0377631356308], [83.3624912628613, 74.0388791022228], [83.2991492203876, 74.0469341111968], [83.1755342531153, 74.0638720935429], [83.13721219169, 74.0702621212657], [83.0738792016717, 74.0783261826953], [82.976094242573, 74.0849951601564], [82.9508223015144, 74.0866510889525], [82.8294211625149, 74.0836361183717], [82.8184593095115, 74.0945620968295], [82.8327601774733, 74.1033191740156], [82.8630362823798, 74.1122021473877], [82.9177561963091, 74.1230292193878], [83.1433232696742, 74.1483281501748], [83.2027772825302, 74.1497141816877], [83.2502703195214, 74.1458261520698], [83.338884303054, 74.1363851115828], [83.4722192605518, 74.1219221376132], [83.5385942108791, 74.1147041454926], [83.6027642177509, 74.0980362280673], [83.6158141704793, 74.0930411166751]]], [[[82.6097132071238, 74.0485990924483], [82.5972213215104, 74.0485990924483], [82.5872042766356, 74.0527660718046], [82.538316323314, 74.0649882277729], [82.5000033143443, 74.0713780878576], [82.3588741926999, 74.0738800859624], [82.3427552899343, 74.0780472329568], [82.3294352722849, 74.0830512291666], [82.3198411782453, 74.0935991837901], [82.3173482325959, 74.117899159354], [82.3366532644055, 74.1336132161949], [82.3516562005793, 74.1380412080168], [82.3880432158319, 74.145268084955], [82.5647042309647, 74.1593171605446], [82.6233121745118, 74.145538149876], [82.6394402973708, 74.1413711705197], [82.6660892174871, 74.1313631781002], [82.7027732873892, 74.1155321098905], [82.7263802471965, 74.1047052055286], [82.7338771890556, 74.0954081661384], [82.7077682311435, 74.0813771954597], [82.6244192562862, 74.0530361367256], [82.6097132071238, 74.0485990924483]]], [[[135.649989289022, 74.2035970787634], [135.889983294173, 74.1341531783991], [135.909144324886, 74.1283121653358], [136.034145323671, 74.0883160702039], [136.063602348997, 74.0766612014438], [136.220787341495, 74.0077661481008], [136.255824367418, 73.9902612138224], [136.268721266594, 73.9813691879947], [136.270962252234, 73.9327511319562], [136.241334236082, 73.8988842197193], [136.163304249357, 73.8755381047394], [136.150542298823, 73.874143188409], [136.127448311491, 73.8796961992783], [136.070802236207, 73.8969491735467], [136.057752283478, 73.9058230944634], [136.053459240298, 73.9241471083225], [136.040526298938, 73.9330481866055], [135.89220634254, 73.9916561301527], [135.877446313921, 73.997479205943], [135.820251223977, 74.0144351255619], [135.797211216102, 74.0188721698393], [135.750276246226, 74.0302750785892], [135.731079340967, 74.0358101521856], [135.700254221401, 74.0535942038406], [135.688293245536, 74.0655370747945], [135.68081424095, 74.0774801133863], [135.677466341174, 74.0894231519783], [135.669978284133, 74.101384127843], [135.570798241066, 74.1419381224521], [135.55582229462, 74.1477611982423], [135.533052351666, 74.1497141816877], [135.511380270393, 74.1480401479809], [135.489132352371, 74.1477611982423], [135.466920308894, 74.1486070999132], [135.443574361552, 74.1527740792694], [135.433044344201, 74.1585971550599], [135.416385311594, 74.1705401936517], [135.353574346507, 74.2527732019171], [135.370233211476, 74.2569492337288], [135.393579326456, 74.253601166315], [135.417600352282, 74.2477422159791], [135.503604211158, 74.2347102005235], [135.649989289022, 74.2035970787634]]], [[[141.020532328237, 73.9927541594717], [140.967477227921, 73.9744301456126], [140.945526364548, 73.9744301456126], [140.923584218354, 73.9758161771254], [140.857731292958, 73.9758161771254], [140.813874325574, 73.9711001831097], [140.620788300571, 73.9385830925638], [140.577183293198, 73.9263701566889], [140.559687243736, 73.9202590787048], [140.448609256717, 73.901611188106], [140.37133531766, 73.9177570805999], [140.349402223921, 73.9224821270712], [140.305545256538, 73.9347131678569], [140.252472218949, 73.9588781947793], [140.11884037444, 74.0252710823794], [140.10995723343, 74.0313731079082], [140.082453359187, 74.0674902258778], [140.073300320894, 74.085814072099], [140.072751306235, 74.0977661631463], [140.08829437225, 74.1766511039978], [140.096619278508, 74.1885850901344], [140.114133265241, 74.2008161309202], [140.211090259942, 74.2372031461729], [140.228856374324, 74.2433142241571], [140.273037218447, 74.2555541497603], [140.317470357857, 74.262772141881], [140.384151247651, 74.2688741674098], [140.495517236865, 74.2785941576354], [140.562477244035, 74.2822121223321], [140.696352331375, 74.2822121223321], [140.740785303146, 74.2808260908191], [140.807736257862, 74.2772081261224], [140.874390325565, 74.2710972157763], [140.918859339521, 74.2650040750648], [140.963589365941, 74.2577681456714], [140.985504354769, 74.2527732019171], [141.056361276375, 74.2285900700839], [141.078312307386, 74.2163861866644], [141.087195280758, 74.2102662238627], [141.117057319647, 74.164978130327], [141.083865318255, 74.0652671775114], [141.049701351369, 74.0137332249881], [141.020532328237, 73.9927541594717]]], [[[116.06887820758, 74.2869281163479], [116.048025205888, 74.2849930701753], [115.998318340624, 74.286370216871], [115.971363313403, 74.2888810997932], [115.917237341134, 74.2958831740875], [115.883883233735, 74.3008062011123], [115.885818279907, 74.3202641188363], [115.900542266343, 74.3410901308003], [115.909416354898, 74.3483262278318], [115.922763194637, 74.356093234612], [115.939143277506, 74.3616460778431], [115.993044279493, 74.3746871457543], [116.017209306415, 74.374417080833], [116.042760197213, 74.3730312169582], [116.067492343705, 74.369134134885], [116.083602194016, 74.3641571284035], [116.114157248661, 74.341666135188], [116.12441720109, 74.3233151316007], [116.127198316571, 74.3108051410763], [116.118045278278, 74.3033170840347], [116.103321291843, 74.2969361087674], [116.086923271701, 74.2913651606253], [116.06887820758, 74.2869281163479]]], [[[85.5602552829877, 74.4049811879336], [85.4047082820131, 74.3888802224408], [85.3824692488077, 74.3913731680902], [85.2012183034834, 74.4213880928932], [85.2041611896963, 74.4252670700554], [85.2202623228272, 74.4297041143328], [85.2647132318715, 74.4347081105425], [85.3250042615809, 74.4355271901231], [85.5063812707293, 74.4347081105425], [85.5319323291645, 74.433043129291], [85.554153257459, 74.4305411311863], [85.5699932104862, 74.4263741518299], [85.5858242786958, 74.4177610757409], [85.5794342509732, 74.4083290877092], [85.5602552829877, 74.4049811879336]]], [[[84.942198216261, 74.474299192112], [84.9199861727841, 74.467486213554], [84.8977652444898, 74.4647050980726], [84.8724842509755, 74.4630491692765], [84.8119142715277, 74.4638861861301], [84.7127702706445, 74.4711041782507], [84.684150262172, 74.4702671613971], [84.560256177523, 74.4605381187163], [84.5447042266899, 74.4536081287895], [84.5991542433361, 74.4469300988729], [84.6183152740486, 74.4435910839147], [84.7371963100323, 74.4158171447509], [84.7533242652535, 74.4116592178502], [84.7633232052175, 74.4031810904026], [84.7444231869705, 74.3952611977081], [84.6619291662396, 74.3986090974838], [84.6108092797342, 74.4019301751692], [84.4991462358712, 74.4141521634995], [84.4541642494404, 74.4191471072538], [84.4380362942193, 74.4233052017927], [84.4058253107782, 74.4316570977782], [84.3796982479551, 74.4419261026632], [84.374415302007, 74.4524831097422], [84.43248328335, 74.4669371988945], [84.4924863108656, 74.4763780717435], [84.5335982049514, 74.4824800972722], [84.6921962186906, 74.5027482097592], [84.7049942114088, 74.5044401807389], [84.7305452698441, 74.506096109535], [84.7622072386255, 74.5063841117289], [84.8933282002123, 74.5041612310006], [84.9222092211505, 74.4972131361628], [84.9385802515643, 74.4847121980941], [84.942198216261, 74.474299192112]]], [[[112.713318210558, 74.4988692325968], [112.784418207356, 74.4955302176386], [112.831380334599, 74.4969341864245], [112.998024304857, 74.4997060818123], [113.049990260671, 74.4977530983669], [113.102199291678, 74.4955302176386], [113.21304325596, 74.486926194005], [113.288886236503, 74.4758201722666], [113.351931224327, 74.4630491692765], [113.368869206674, 74.4583241228053], [113.39414131537, 74.4483161303858], [113.411376352366, 74.4369221064534], [113.419980208362, 74.4249881203169], [113.433318330922, 74.393875166195], [113.425263321948, 74.3863782243359], [113.359707283563, 74.3466431416696], [113.323032266116, 74.3230452343176], [113.215815318986, 74.2380401630264], [113.174424307524, 74.2177541132664], [113.154165247492, 74.2152702200725], [113.109417283799, 74.2130471717061], [113.08554025907, 74.2127771067849], [113.023881302759, 74.2060990768683], [113.005251349433, 74.2024811121716], [112.971096267364, 74.1933191890611], [112.958883331489, 74.1855251925525], [112.942548343259, 74.1655992293541], [112.828050204458, 74.0986031799998], [112.815117263098, 74.093824154072], [112.787775327226, 74.0919342025385], [112.738590319255, 74.0927531144812], [112.711383332023, 74.0949852153029], [112.631931271601, 74.1030491090946], [112.517766229634, 74.1147041454926], [112.496517266834, 74.1178091377135], [112.407489217284, 74.1269170813675], [112.29498027175, 74.1375010781746], [112.26749433478, 74.1394361243472], [112.20638422549, 74.1324700922368], [112.184415257206, 74.1310931131792], [112.159422265886, 74.1347201303314], [112.116924340287, 74.1494261794937], [112.078323329123, 74.1646991805886], [112.069719305489, 74.1702521914579], [112.048029286944, 74.1810881482752], [112.026384195399, 74.1916542078096], [112.013316305398, 74.1966400991085], [111.962484253448, 74.2105361211458], [111.941361354473, 74.2144241507636], [111.891096254456, 74.2219301450781], [111.804984269028, 74.2299851540523], [111.722490248297, 74.2360962320365], [111.693033222971, 74.2391561296182], [111.613311265266, 74.2494160820477], [111.592206303564, 74.253601166315], [111.574998256297, 74.2583262127864], [111.483603324921, 74.2935882089917], [111.4655582608, 74.3047031155475], [111.455964334398, 74.3215871184372], [111.478590276255, 74.3444381982141], [111.493593212429, 74.3502611063663], [111.510540247231, 74.354707203099], [111.548025291803, 74.3619251952197], [111.568329278835, 74.3641571284035], [111.611367334276, 74.3680451580212], [111.676374190363, 74.3730312169582], [111.700548269741, 74.3733101666967], [111.728322208905, 74.3713751205241], [111.749706287984, 74.3671990887124], [111.766662207603, 74.362492147152], [111.793050282892, 74.3524841547327], [111.809979212782, 74.3480382256379], [111.831381229134, 74.3438710786435], [111.857211237308, 74.3430431142457], [111.877767351989, 74.345266162612], [111.968874281171, 74.3797001944195], [111.98235623719, 74.3911121556246], [111.975273193711, 74.3999951289968], [111.965553203486, 74.4121991800542], [111.971097329537, 74.4785922352925], [111.975678207273, 74.4954041538145], [112.000266352669, 74.5213781630852], [112.012209223623, 74.5291631071382], [112.025547346184, 74.5361021495204], [112.041090244561, 74.5416551603897], [112.078872343782, 74.5486030875894], [112.127760297104, 74.5488731525103], [112.153869255016, 74.5480361356568], [112.181661299091, 74.5461010894845], [112.211379336882, 74.5427531897087], [112.232754195868, 74.5385950951699], [112.373604200136, 74.5244291758496], [112.713318210558, 74.4988692325968]]], [[[86.2126292025151, 74.5226290783186], [86.2055552114913, 74.5063841117289], [86.1347162271585, 74.4860982296069], [86.0969342955755, 74.498023163288], [86.0716533020612, 74.5083282103568], [86.046102243626, 74.5102721413467], [85.991931176718, 74.5127741394516], [85.966236284824, 74.5077610907863], [85.8886022592058, 74.4566412042811], [85.8563731708539, 74.4397032219348], [85.824432252334, 74.4397032219348], [85.7672101726619, 74.4416562053802], [85.744980191912, 74.4441400985741], [85.6609563062092, 74.4735880714447], [85.7719261666776, 74.5497101693637], [85.7913663147668, 74.5616441555002], [85.8044253199506, 74.5669361539038], [85.8236131727534, 74.5702661164067], [85.8491551787333, 74.5719310976582], [85.9069353255205, 74.5736051313651], [85.9388762440403, 74.5733171291711], [85.9647062522141, 74.5716521479197], [85.9869271805085, 74.5691592022703], [86.206644188355, 74.5336001514156], [86.2126292025151, 74.5226290783186]]], [[[85.4394212635588, 74.4535990763341], [85.3852771863792, 74.4510970782292], [85.3566482930894, 74.4519340950827], [85.334427197157, 74.4544360931876], [85.219434190791, 74.4747042056746], [85.2066452505284, 74.4799780991673], [85.1969252603029, 74.4858102274131], [85.1451302953139, 74.5274890734313], [85.1465163268269, 74.5441571584946], [85.243590165258, 74.5736051313651], [85.2819392164114, 74.5805532262027], [85.3108111848941, 74.5813721381452], [85.3685911640433, 74.5797071568937], [85.5030513082266, 74.5730472318881], [85.5288722639448, 74.5713820829988], [85.5513723096157, 74.5686011351553], [85.6402922326151, 74.5412410943716], [85.6501292342092, 74.5259680932768], [85.6244162374041, 74.503054149226], [85.4841422375241, 74.4586030725438], [85.4394212635588, 74.4535990763341]]], [[[79.3861111885416, 74.6172010862828], [79.4122022091809, 74.6160941721465], [79.4413621798575, 74.6160941721465], [79.5197162109606, 74.6127642096436], [79.5691531789416, 74.6094161422299], [79.5863791634817, 74.6055462175229], [79.6008153153611, 74.6008211710517], [79.6122002868379, 74.5949801579886], [79.5969361705607, 74.5827672221136], [79.5530342761759, 74.5688800848939], [79.5176282788736, 74.5492872185284], [79.5211022424734, 74.5336001514156], [79.5299942683009, 74.5205411462317], [79.4986021968026, 74.5180570853998], [79.4791531638961, 74.5194342320954], [79.4358091689883, 74.5244291758496], [79.3952642268348, 74.5302701889127], [79.3230482634444, 74.5447061731541], [79.2536041954417, 74.5602581239873], [79.2219242893875, 74.5688800848939], [79.1927462138, 74.5786000751194], [79.1580332322541, 74.5955382251034], [79.1491593113374, 74.6030442194181], [79.1643962702485, 74.6052401104182], [79.1674831575585, 74.6060952321825], [79.2283143171101, 74.5972211436278], [79.2516602644518, 74.585818234878], [79.2602731729028, 74.5791671946897], [79.2747002723267, 74.5744330957629], [79.3030322786054, 74.5760980770145], [79.2896943236831, 74.5952232331813], [79.273980266842, 74.6088222005693], [79.2636572825003, 74.6111441553934], [79.2514892736266, 74.6129710750146], [79.2339841717099, 74.6129710750146], [79.1969312980672, 74.6230241620733], [79.1852583243962, 74.6315111743384], [79.2174781926546, 74.6483230928604], [79.2536041954417, 74.656099152096], [79.2794342036154, 74.6566481667555], [79.3027622136844, 74.654713120583], [79.3172163028366, 74.6497181768287], [79.3289881829652, 74.6376311371399], [79.3183141645176, 74.6319522300846], [79.3321562070983, 74.6278751047306], [79.3443151635166, 74.6262101234793], [79.3861111885416, 74.6172010862828]]], [[[85.655547296437, 74.7916571579601], [85.7019332516536, 74.725534167643], [85.6841491999985, 74.7174791586691], [85.6613702045893, 74.7150041502925], [85.6422091738766, 74.7183252279779], [85.6324712463781, 74.7244270858687], [85.6194301784672, 74.7294310820782], [85.6002602629372, 74.7330492144131], [85.5744393072189, 74.7347051432092], [85.3705262102158, 74.7455231627537], [85.3383152267747, 74.7455231627537], [85.2508262622896, 74.7430481543772], [85.2249872016605, 74.7413652358528], [85.2024782711721, 74.7385931728269], [85.1766573154538, 74.7385931728269], [85.1216492316926, 74.7410951709318], [85.1055482661998, 74.7435881165812], [85.0970703063902, 74.7516521780106], [85.1147013044929, 74.7599951891788], [85.1988603064754, 74.7719291753153], [85.2602761875941, 74.7711012109173], [85.2830551830033, 74.7685992128124], [85.3121881639516, 74.7677621959589], [85.3347151993509, 74.7702641940638], [85.4319243216997, 74.795815084861], [85.4577632146908, 74.8060931422016], [85.4709212939704, 74.8122400947315], [85.5130411957351, 74.8035911440967], [85.6233093232676, 74.7999911166728], [85.6427672409916, 74.7966432168971], [85.655547296437, 74.7916571579601]]], [[[86.6977563253066, 74.7608141011213], [86.5999893034809, 74.7511031633513], [86.555547279254, 74.7647111831945], [86.5111052550272, 74.7785891003209], [86.4702632582244, 74.8033210791757], [86.4676172590226, 74.8187561862782], [86.4969391680688, 74.8186031327257], [86.5422093243318, 74.8149942204846], [86.7488762118119, 74.7972101688294], [86.7680551797973, 74.7935922041327], [86.783328180892, 74.7808300859601], [86.7733201884727, 74.774989072897], [86.7433143161253, 74.7658271497866], [86.6977563253066, 74.7608141011213]]], [[[87.0497102613319, 74.9791541299103], [87.1361102489535, 74.9390051488639], [87.1024862442713, 74.9108080912268], [87.0819391820458, 74.899153222467], [87.0549843224626, 74.8891631673203], [86.9527712039043, 74.8736021640317], [86.8955402394146, 74.8924931298232], [86.8702592459003, 74.9027711871637], [86.8055492768246, 74.9116541605357], [86.7763802536926, 74.9124911773892], [86.7435932658637, 74.9127610746722], [86.7041642903022, 74.9061011496666], [86.6905381655478, 74.9010881010013], [86.6866503035681, 74.8901260803599], [86.6991421891814, 74.8805321539583], [86.8077542202801, 74.8497160868478], [86.823612278218, 74.8452611052975], [86.8461032714336, 74.8424801574542], [86.8352673146161, 74.8263791919616], [86.566374183616, 74.8388801300302], [86.3877692374934, 74.8419401952502], [86.3358212189519, 74.8455402226741], [86.3163721860454, 74.848870185177], [86.2908212952483, 74.8591480748793], [86.2205402103923, 74.8924931298232], [86.2111082223606, 74.8986130926248], [86.2277672549684, 74.9110960934208], [86.2377661949324, 74.9172071714049], [86.2572152278389, 74.9152630727771], [86.3316632920512, 74.9008182037184], [86.4552603220506, 74.8899820792628], [86.566374183616, 74.8947161781896], [86.5861112187165, 74.8980370882369], [86.596371171146, 74.9065152156845], [86.5772103080715, 74.9141561586405], [86.5319403194467, 74.9194391045888], [86.5158303014985, 74.923876148866], [86.5030592985086, 74.928862207803], [86.4956703155627, 74.9765081307086], [86.5255502917239, 74.9797121970253], [86.6230293113558, 74.9708292236532], [86.6391663190322, 74.9666620766589], [86.6497052212004, 74.9598941927401], [86.6744283152377, 74.9522081551447], [86.7530522436237, 74.9549891029881], [86.7794403189123, 74.9566451994221], [86.7991501966465, 74.9599930991978], [86.9713741675017, 74.9827541573342], [87.0148262889607, 74.9881452298338], [87.0497102613319, 74.9791541299103]]], [[[82.1058211823649, 75.4121981178809], [82.1330462745072, 75.4108120863679], [82.1966402769911, 75.4108120863679], [82.2144332134636, 75.4066451070116], [82.2222183251547, 75.3999942344613], [82.289565240977, 75.3344381960765], [82.2794402371889, 75.325276105328], [82.2530521619001, 75.3233142370653], [82.2260882498616, 75.3247091533957], [82.2086012528558, 75.3288761327519], [82.197486178662, 75.334717145815], [82.1799812443833, 75.3385870705219], [82.1594252973405, 75.3419351379357], [82.0555471975304, 75.3430422197104], [82.0391582298438, 75.3402701566843], [82.0441442887807, 75.31498916317], [82.0483292054097, 75.2930471846142], [82.045251202917, 75.2583251506129], [82.0119333053397, 75.1722131651853], [81.995526232742, 75.1710971985934], [81.974988222972, 75.1744271610962], [81.9577622384319, 75.178315190714], [81.9435872666562, 75.1833191869237], [81.9324812449176, 75.1888721977929], [81.9102603166234, 75.2005451714638], [81.8902622690572, 75.2173482051685], [81.893736232657, 75.2326300910808], [81.8961032821205, 75.2706911400402], [81.8716502530042, 75.3094182150279], [81.8572052163075, 75.3141430938612], [81.8397091668462, 75.3183281781284], [81.8158053200277, 75.3205421740393], [81.8008203211267, 75.3117850968533], [81.8106752599938, 75.2966472120381], [81.7183263003958, 75.2752721854145], [81.6913622207192, 75.2763790995509], [81.6499893141678, 75.2827600748182], [81.6361112294034, 75.2858110875827], [81.6216482554337, 75.2908150837923], [81.555822319766, 75.3169330941599], [81.495540174874, 75.3545711922841], [81.5016603053136, 75.3644261311512], [81.5383172178492, 75.3802660841783], [81.6488822323933, 75.4274711189756], [81.6611042207236, 75.4324841676407], [81.701667267788, 75.4474782189972], [81.717480231087, 75.4519332005474], [81.7369292639935, 75.4555511652441], [81.7794362420478, 75.4622022054324], [81.7930442618911, 75.4613831258517], [81.7824782023567, 75.4477571687355], [81.7736131662574, 75.4416551432067], [81.7524902672822, 75.4305491214683], [81.7399712243023, 75.4252661755201], [81.7287302539224, 75.4156720814807], [81.7391523123598, 75.3819312330679], [81.7505461686542, 75.3763691697431], [81.7744231933826, 75.3741461213767], [81.8783101780099, 75.3908230912573], [81.9316532805198, 75.4252661755201], [81.8988842299639, 75.487492083764], [81.9077672033359, 75.4933151595542], [81.9469262816145, 75.5005422041304], [82.0463762219644, 75.5102710791734], [82.1394363022298, 75.517489071294], [82.1691541723833, 75.5131780908407], [82.1504611871454, 75.4975900978238], [82.1244152611453, 75.4547050959351], [82.0258202749216, 75.4433110720028], [82.0097193094288, 75.4388741953635], [82.0177652659474, 75.4322052179024], [82.0291681746972, 75.4263730896566], [82.0819352728192, 75.4144302187028], [82.1058211823649, 75.4121981178809]]], [[[147.018312294562, 75.334717145815], [147.111354269916, 75.3302712167203], [147.135258284373, 75.3308291161973], [147.184146237694, 75.3344291436212], [147.338856221816, 75.3487392316763], [147.325950270184, 75.3646961960722], [147.297213250343, 75.3702580917588], [147.273588353263, 75.3708161588738], [147.24051336324, 75.3649751458107], [147.206907295831, 75.3580361034284], [147.170943231414, 75.3629772353642], [147.212190241779, 75.3841541137962], [147.331368332412, 75.428866202944], [147.356631388653, 75.4330422347557], [147.40610423118, 75.437767113589], [147.454407295296, 75.4388741953635], [147.593295263663, 75.4402602268763], [147.664431302646, 75.4385861931695], [147.732723361873, 75.4308191863893], [147.843567326155, 75.4097142246868], [147.867192223235, 75.4091471051165], [148.104396228087, 75.4063752097286], [148.144995317336, 75.4060960923521], [148.193028316531, 75.4072122265819], [148.302153320105, 75.4125582044423], [148.340232306338, 75.4160951999541], [148.364136320794, 75.4166530994309], [148.387752333057, 75.4160951999541], [148.41080122575, 75.4141511013262], [148.432734319488, 75.4099931744253], [148.570740344001, 75.3742182057442], [148.533444227527, 75.3334662305816], [148.496922263633, 75.3180581132072], [148.467195341024, 75.309706217222], [148.446405371244, 75.2817250774113], [148.463865378521, 75.2647061258802], [148.555818377012, 75.2163851244908], [148.578039305306, 75.2133161744537], [148.600800363443, 75.2113811282813], [148.766085291916, 75.2113811282813], [148.789980253917, 75.2119301429408], [148.887486263277, 75.2185991204019], [148.91247036978, 75.2213711834278], [148.948857385033, 75.2383091657741], [148.974399223375, 75.2421971953918], [149.055822372153, 75.254437120995], [149.277195308795, 75.2811041460223], [149.30217924766, 75.2838762090482], [149.326083262117, 75.2844252237077], [149.4627392973, 75.2727611348541], [149.599404384939, 75.2611060984563], [149.643585229062, 75.25499518811], [149.894433295941, 75.2313701233918], [149.939703284566, 75.2274820937739], [149.963013357362, 75.2266541293761], [150.012207250151, 75.2297051421404], [150.058593373005, 75.2280492133444], [150.104403323834, 75.225268097863], [150.156099382366, 75.2156832239171], [150.211638375875, 75.186370199688], [150.473304294661, 75.0905471088522], [150.496920306924, 75.0910870710564], [150.521913298244, 75.0935981216166], [150.547761243691, 75.0974952036898], [150.635232270903, 75.1155401001727], [150.662961283066, 75.1417841743644], [150.684417278874, 75.156643109441], [150.827184224404, 75.1585960928864], [150.873561294803, 75.1569401640905], [150.895260365804, 75.1535920966766], [150.953040344953, 75.1394352298119], [150.901650225889, 75.1316591705763], [150.866343302682, 75.1238742265233], [150.819975284738, 75.1044251936166], [150.643719283168, 74.9913042015114], [150.684687343795, 74.9724942049047], [150.688989271793, 74.9420652140838], [150.633576342107, 74.8926280784646], [150.603570302122, 74.8844292360316], [150.576354262435, 74.8813601183563], [150.508611385506, 74.8849871355085], [150.460236237022, 74.8819270702887], [150.362739280117, 74.8736021640317], [150.14080827636, 74.848870185177], [150.042213290136, 74.8377732158939], [149.83108236865, 74.804986228065], [149.769990364271, 74.7938711538712], [149.742189267741, 74.7797052345509], [149.725665351413, 74.7649810804775], [149.695803312525, 74.7608141011213], [149.649138239931, 74.7597160718022], [149.53470330068, 74.7613812206916], [149.233851313888, 74.7591581723253], [149.209965236704, 74.7574931910739], [149.163606271215, 74.7566561742206], [149.025816332167, 74.7572140736974], [148.979673284505, 74.7574931910739], [148.704408230694, 74.7599951891788], [148.68163828774, 74.7608141011213], [148.636656301309, 74.7633160992262], [148.300533265855, 74.7855371951586], [148.256100294084, 74.7891551598555], [148.2341313258, 74.7922061726197], [148.127445288418, 74.8133111343222], [148.025277264499, 74.8344251484802], [147.834684352783, 74.8902700814568], [147.726072321684, 74.9263690945156], [147.709962303736, 74.9389960964086], [147.658869239321, 74.9505431738933], [147.592476351721, 74.9594261472655], [147.547485312835, 74.9630441119622], [147.455226374877, 74.965546110067], [147.408876294206, 74.965546110067], [147.385251229488, 74.9647090932136], [147.339414288931, 74.9660951247266], [147.316653230794, 74.9677512211605], [147.272490323944, 74.9736011190411], [147.140253228127, 74.9938601790728], [147.118284259843, 74.998027158429], [147.09692733813, 75.003328209288], [147.05496032228, 75.0163872144719], [146.975256301848, 75.0410922035984], [146.890809297671, 75.0672190987833], [146.73941133878, 75.1033181118421], [146.673585235474, 75.1155401001727], [146.471895354476, 75.1438721064511], [146.380248295451, 75.1508202012888], [146.357730312508, 75.1535920966766], [146.31301822336, 75.1605401915144], [146.179962383239, 75.1849841681752], [146.136105248217, 75.1955230703432], [146.074149237256, 75.2237382328913], [146.094417349743, 75.2444291285757], [146.126349383446, 75.255553087587], [146.155392342754, 75.2730400845927], [146.17025127783, 75.2908150837923], [146.186919362894, 75.3444371360407], [146.244690289587, 75.4224852276769], [146.358000377429, 75.5583221832795], [146.38358731041, 75.5783291156629], [146.414979381908, 75.5861051748986], [146.464695299628, 75.5910912338354], [146.489139276288, 75.5916670705851], [146.507265309594, 75.5871941517622], [146.624976231891, 75.5605271267349], [146.655963289827, 75.5520671041983], [146.772216263882, 75.5011001036074], [146.74912227655, 75.4896971948575], [146.724120232774, 75.4866461820931], [146.699712298297, 75.4847111359206], [146.678589231684, 75.4791581250514], [146.634966287038, 75.4246361916756], [146.769714265777, 75.37052815668], [146.836368333481, 75.3569380741094], [146.972196236628, 75.3383171732389], [147.018312294562, 75.334717145815]]], [[[140.745942352909, 75.6518591938368], [140.644989369677, 75.6486102005189], [140.596614221193, 75.6522102279428], [140.577453358119, 75.6580331360951], [140.563017373877, 75.6641530988966], [140.519439356232, 75.7029071636127], [140.533875340473, 75.7116551883433], [140.558022262485, 75.7141571864482], [140.582178236952, 75.7105392217514], [140.769990368462, 75.6772032192632], [140.769990368462, 75.6652601806712], [140.745942352909, 75.6518591938368]]], [[[135.65387731864, 75.3649930830836], [135.507474303503, 75.3624910849787], [135.483579341501, 75.3630400996382], [135.463005289548, 75.3688631754285], [135.447507318171, 75.3743710916586], [135.445662293639, 75.4438691391177], [135.467469323553, 75.4594301424065], [135.487458318664, 75.4716430782814], [135.529011268496, 75.4933151595542], [135.589968324234, 75.5633080745783], [135.594414253328, 75.5813710759717], [135.591066353553, 75.5930442172808], [135.576351251935, 75.6108101640249], [135.556632321745, 75.6283062134862], [135.54830724785, 75.6402760741682], [135.538182244062, 75.6669251619226], [135.600255266392, 75.7605431416648], [135.678321295301, 75.8341541890237], [135.708012343364, 75.8499941420508], [135.768312257891, 75.8094222101691], [135.810522348934, 75.7802711243098], [135.818577357908, 75.7685981506389], [135.823581354118, 75.750544201701], [135.854676370967, 75.7094230875214], [135.867465311229, 75.6977591663061], [135.889983294173, 75.686104129908], [135.92190627542, 75.6747012211583], [135.947754220867, 75.6691482102891], [136.019133335042, 75.6547122260477], [136.069974271809, 75.6447221709012], [136.161657373017, 75.6246880811514], [136.178451354266, 75.6160931099732], [136.172763227117, 75.6010901737994], [136.146942271399, 75.5885892357305], [136.124667363648, 75.5824872102017], [136.089693369636, 75.5699951569504], [135.970245214082, 75.5141681612466], [135.962190372746, 75.508048198445], [135.952758217077, 75.489976144596], [135.959004243702, 75.4751260943367], [135.973296226847, 75.4663782372441], [136.000269358979, 75.4547050959351], [136.016082322277, 75.4491432002485], [136.027188344016, 75.4433110720028], [136.030275231326, 75.4313682010489], [136.012752359775, 75.4249872257816], [135.930267223861, 75.3960971523881], [135.907749240917, 75.3911022086339], [135.884979297963, 75.3869352292774], [135.817200211212, 75.37498313823], [135.794124328792, 75.3722110752042], [135.770805371178, 75.3708161588738], [135.677466341174, 75.3655332129258], [135.65387731864, 75.3649930830836]]], [[[82.2540152425777, 75.8659601589022], [82.2310922460714, 75.858877115423], [82.1999972292223, 75.859417077627], [82.0049942629575, 75.8688671705695], [81.8508151885848, 75.8805401442405], [81.5871962863534, 75.9158200777186], [81.5658122072746, 75.918871090483], [81.5508092711008, 75.9235961369542], [81.5602503115878, 75.9280331812317], [81.6002641763548, 75.9352511733523], [81.6397112568273, 75.9283211834255], [81.6363631894136, 75.9279161698629], [81.7394312620983, 75.9160901426396], [81.7855382675766, 75.9108071966915], [81.9827552297522, 75.8930591872202], [82.1535931690947, 75.8858142053713], [82.2519361953083, 75.8769221795436], [82.2540152425777, 75.8659601589022]]], [[[82.9730341773533, 75.9691450753175], [83.0783252984045, 75.9613782361754], [83.1308132791498, 75.9577601038407], [83.1899702373565, 75.9558252253061], [83.249145300474, 75.9536021769397], [83.2736072144078, 75.9513791285734], [83.2947121761101, 75.9480312287977], [83.2995632864055, 75.9380321211956], [83.2869272320572, 75.9288611456295], [83.2536002820243, 75.9199781722575], [83.2333142322643, 75.9166570945721], [83.2094283227185, 75.9138851991842], [83.1783152009585, 75.9144251613882], [83.1224793204374, 75.9172061092316], [83.058876265498, 75.9269260994571], [83.0277721961934, 75.9274751141166], [83.0002772067683, 75.9255402355823], [82.9563753123836, 75.9194382100535], [82.9122031854398, 75.9130391298754], [82.8922053055118, 75.909430217634], [82.846377249772, 75.9360970750231], [82.7724872526748, 75.9444312013738], [82.4708252387568, 75.9463660799082], [82.454166206149, 75.9421991005519], [82.4233052120373, 75.94108313396], [82.3674782163336, 75.9435941845204], [82.3113722708912, 75.9463660799082], [82.2866582293095, 75.948868078013], [82.2686042803713, 75.9527742125417], [82.2581912743894, 75.9623411492148], [82.2794402371889, 75.969712194888], [82.3033172619171, 75.9708281614799], [82.3527632823538, 75.9663822323851], [82.4927581648573, 75.97859516826], [82.5388832752465, 75.9927522027629], [82.5627602999749, 75.9952542008678], [82.6255352228781, 75.9944262364698], [82.6535882794182, 75.9930490897743], [82.7727662024133, 75.9863712274956], [82.8252722880696, 75.9827530951609], [82.8466473146932, 75.9797111348519], [82.8958232702085, 75.9749951408361], [82.9730341773533, 75.9691450753175]]], [[[96.7669383144791, 75.9752652057573], [96.7383092535512, 75.9746980861868], [96.719985239692, 75.9788652331812], [96.702345189134, 75.9867851258755], [96.6951183121958, 76.007494126471], [96.7099951845455, 76.016665102037], [96.7269242820743, 76.0211021463144], [96.7669383144791, 76.0280411886965], [97.2022051831778, 76.0863792349607], [97.3372862587501, 76.1020840717082], [97.3269362846801, 76.0924810928513], [97.3124821955279, 76.0869280819822], [97.1144282164989, 76.0211021463144], [97.0830542499113, 76.0113821560887], [97.0658103280984, 76.0069451118115], [97.0260931827047, 75.9999971846119], [96.9147002037628, 75.9863712274956], [96.8919393132644, 75.9838692293908], [96.7669383144791, 75.9752652057573]]], [[[140.910804330546, 76.0669390868715], [140.895540381907, 76.0594870720135], [140.850918314399, 76.0940832098289], [140.862186274508, 76.1074841966632], [140.916924293348, 76.1299751898786], [140.936643223537, 76.1358162029417], [140.961636382496, 76.1405410817749], [140.986359308895, 76.1441411091988], [141.011109225023, 76.1438712119158], [141.035796276876, 76.1391641027174], [141.077043287242, 76.1124791404174], [141.07885226959, 76.0858211678457], [141.054138228008, 76.0822211404218], [140.955534356967, 76.077775211327], [140.930820315385, 76.0730411124003], [140.910804330546, 76.0669390868715]]], [[[152.741340347188, 76.107754093946], [152.663886364851, 76.1052520958414], [152.639712285473, 76.1060891126947], [152.616906300335, 76.1094190751976], [152.559693273119, 76.1197511119947], [152.516664270133, 76.1305330893556], [152.465787291182, 76.1505490741944], [152.457318383828, 76.1598551660398], [152.485785338748, 76.1858112380377], [152.513613257369, 76.1966381423997], [152.540802307327, 76.1991491929601], [152.756658275284, 76.2119290807673], [152.771634389368, 76.2047110886467], [152.803035345684, 76.1583251334301], [152.785125230204, 76.119841133635], [152.768862326342, 76.111642123564], [152.741340347188, 76.107754093946]]], [[[139.1907962199, 76.0722222004577], [139.290525277627, 76.0572102118285], [139.340232310529, 76.0502621169909], [139.365234354305, 76.0480392362625], [139.389984270432, 76.0447091061216], [139.46469334711, 76.0319381031317], [139.509702323269, 76.0199952321778], [139.549995305412, 76.0083311433245], [139.579956250759, 75.9966491171982], [139.644990264212, 75.979153235375], [139.66971335825, 75.9755351030401], [139.694121292727, 75.9733122223119], [139.767768214631, 75.9736002245057], [139.79221235893, 75.9724931427313], [139.816926232874, 75.9699820921709], [139.836636278246, 75.9641591840186], [139.866633265776, 75.9524862103479], [139.905540216406, 75.9296351305711], [139.882716293996, 75.9213730885879], [139.858002252414, 75.9249912209226], [139.833594317937, 75.9260890826036], [139.794210269377, 75.8841492241197], [139.93524936938, 75.8361071724691], [140.033052265752, 75.8183231208139], [140.159700308516, 75.80080913408], [140.219973233314, 75.819151085212], [140.244111270508, 75.8241550814217], [140.268312339614, 75.8241550814217], [140.389983375897, 75.8158122378917], [140.438565222113, 75.8110960762378], [140.496921373289, 75.7933210770382], [140.530950223895, 75.778453089506], [140.54199338136, 75.7516511158373], [140.480793250429, 75.7188731804639], [140.459139274067, 75.7040051929317], [140.430816320244, 75.6504101304118], [140.454954357438, 75.6397091222359], [140.479128269178, 75.636109094812], [140.647221302861, 75.6219161857634], [140.863005354088, 75.6097121347059], [140.887206255556, 75.608596168114], [140.911101217558, 75.608596168114], [140.935248307207, 75.6119261306168], [140.983308296131, 75.6216461208425], [141.031647234793, 75.6333281469686], [141.055938325539, 75.6423462366204], [140.979672226523, 75.6799841671065], [140.869611299637, 75.7387991436624], [140.894433300132, 75.7847172210427], [140.909832365051, 75.8413812335999], [140.877792372436, 75.897901077422], [140.902191254457, 75.9810881139096], [140.922207239296, 76.0047222310831], [140.949693343904, 76.027222109116], [140.97188728247, 76.0391560952526], [140.991912319764, 76.0449791710428], [141.016392338609, 76.0497131023314], [141.041070338007, 76.0519270982425], [141.189147219213, 76.0577592264882], [141.213591363512, 76.0563641425197], [141.384978317514, 76.0358081954768], [141.507198368456, 76.0188702131305], [141.531372280195, 76.0152701857066], [141.558030252767, 76.0073591778296], [141.579684229129, 75.999709182418], [141.612543301325, 76.0170340734157], [141.4874522809, 76.0681811172876], [141.385122318611, 76.1515212073274], [141.30678622478, 76.1753982320558], [141.331905279925, 76.1805462293624], [141.356628373962, 76.1805462293624], [141.40582226675, 76.17109613642], [141.581907277495, 76.1277611939676], [141.763023274178, 76.0997171898829], [142.009425244325, 76.0333241346448], [142.129395257172, 75.999709182418], [142.363278351977, 75.9330462298967], [142.401087273288, 75.9208151891108], [142.431975257129, 75.9013212292034], [142.458030235584, 75.8817912271119], [142.512759369607, 75.8677512039776], [142.560243354143, 75.8577520963756], [142.656372216807, 75.8463761773541], [142.753050261769, 75.841093231406], [142.873290339537, 75.8316610757362], [142.897221343723, 75.8291681300868], [142.992468262533, 75.8141470890022], [143.088561250651, 75.8060920800281], [143.136936231497, 75.8058221827451], [143.161371323341, 75.8066322098703], [143.235504227992, 75.8144171539234], [143.364681258589, 75.8329031061523], [143.385525375464, 75.8413721811443], [143.410797316523, 75.847222079025], [143.559963342231, 75.8658161578053], [143.584407318891, 75.8669230719416], [143.63302537493, 75.8663831097376], [143.65719928667, 75.8649881934073], [143.900550244052, 75.8371961493326], [143.924139266587, 75.8333262246257], [144.017487349046, 75.8133100721487], [144.225252265845, 75.7605431416648], [144.475524328336, 75.7097201421707], [144.52221622302, 75.7016651331968], [144.617463309468, 75.6955272331222], [144.641664378574, 75.6963640823377], [144.689697377769, 75.6946991010862], [144.722178258493, 75.6894161551381], [144.764163379254, 75.6624881176453], [144.803034287701, 75.6438761015921], [144.825525280917, 75.6377740760634], [144.895806365772, 75.6294312325334], [145.013310255061, 75.6180460934183], [145.107459312189, 75.6105400991039], [145.154142322056, 75.6049782034173], [145.200258379989, 75.5972200814545], [145.222749373205, 75.5919371355063], [145.293714253724, 75.5699951569504], [145.38211231943, 75.5154732235746], [145.349703355435, 75.5108200938329], [145.279143320841, 75.5147081234506], [145.231083331917, 75.5141681612466], [145.206639355256, 75.5122061253457], [145.083033272802, 75.4949801408056], [145.057734342015, 75.4908222139049], [144.986913294954, 75.4738751791032], [144.92581223812, 75.4580352260762], [144.877167359991, 75.4541651337311], [144.803862252099, 75.4455252355518], [144.778869260779, 75.4410791388189], [144.74608227295, 75.4326191162823], [144.710955225386, 75.4152672355561], [144.688563306266, 75.4005430814829], [144.673443358724, 75.3281831169955], [144.703035332692, 75.3188860776053], [144.788886305654, 75.300805138939], [144.81164736379, 75.2980330759129], [144.858582333666, 75.2960981973786], [144.881343224165, 75.2935871468184], [144.909990222366, 75.2841461063312], [144.936369245199, 75.2662452109454], [144.834138357005, 75.2536001041417], [144.72579622319, 75.2322071402453], [144.719118360911, 75.2024802176363], [144.70913735822, 75.1695762184388], [144.687897280238, 75.15790307713], [144.63135027905, 75.146104207273], [144.607185252127, 75.1430531945086], [144.587187372199, 75.1372121814455], [144.512208230601, 75.1144241335806], [144.460233222331, 75.0896381752694], [144.404847282373, 75.0587232017011], [144.348300281185, 75.0444401033739], [144.324981323571, 75.0435942017033], [144.30163537623, 75.0438731514416], [144.278595368355, 75.0455381326931], [144.256104375139, 75.0483281329919], [144.233037377536, 75.0497051120494], [144.186642369864, 75.0502631791644], [144.115506330882, 75.0441432163628], [144.066924317027, 75.0327671297032], [144.019134225386, 75.0260890997866], [143.995788278044, 75.0252701878441], [143.972469320431, 75.0255491375825], [143.949708262295, 75.02692611664], [143.904420336397, 75.0336041465566], [143.859951322442, 75.0460961998081], [143.824986380886, 75.0585880854215], [143.780544356659, 75.0711071284013], [143.758026373715, 75.0750042104744], [143.597196259154, 75.0888821276009], [143.574129261551, 75.0902772115692], [143.550810303938, 75.0905471088522], [143.503596384323, 75.086110232213], [143.479260366575, 75.0804132202468], [143.459406320106, 75.0733211243121], [143.435790307843, 75.0699911618093], [143.388585273046, 75.0658060775422], [143.365509222988, 75.0672190987833], [143.342469382751, 75.0697210968882], [143.31996933708, 75.0736091265061], [143.297208278943, 75.0786040702604], [143.252469367705, 75.0910870710564], [143.206911376886, 75.0988721827475], [143.041653270503, 75.1194281297904], [142.972470382604, 75.1260791699787], [142.949124267625, 75.126376224628], [142.926093312205, 75.1288601178221], [142.896924289073, 75.136933231707], [142.871067291171, 75.1552661303837], [142.866630246894, 75.1762270909891], [142.834410378635, 75.2183292231189], [142.81137037076, 75.2222170850986], [142.788024255781, 75.2236031166117], [142.764435233246, 75.2224871500196], [142.741053243721, 75.2238731815327], [142.711344258385, 75.2308211087323], [142.679691342059, 75.2638781614822], [142.661088378461, 75.3052601204892], [142.638579280335, 75.3144222112377], [142.615512282731, 75.3205421740393], [142.569423382164, 75.3305592189143], [142.533054304184, 75.3427542175164], [142.497054365221, 75.3624101157938], [142.509267301096, 75.4581071428056], [142.632171315339, 75.5130431421993], [142.677180291498, 75.5305480764779], [142.731900373066, 75.5469372118025], [142.805232303048, 75.5594202125985], [142.893036259455, 75.5730461697148], [142.961364360866, 75.5819381955423], [143.015805325057, 75.5951230969121], [143.038593372922, 75.6217901219393], [143.042058284066, 75.6636040842371], [143.023167318274, 75.6845740972981], [143.004969368239, 75.6938620842328], [142.949709324468, 75.7119250856263], [142.926093312205, 75.7169381342916], [142.902189297748, 75.7183151133491], [142.666659326603, 75.7274860889151], [142.593849253914, 75.7244261913334], [142.544979237865, 75.7199800946004], [142.447482280961, 75.7111061736838], [142.427079219832, 75.6731260939091], [142.399134289843, 75.6624881176453], [142.374663323454, 75.6602652369169], [142.229943226841, 75.6552521882518], [142.140258371356, 75.5908211689144], [142.113591346329, 75.5013881058012], [142.153029374346, 75.3785922181095], [142.213005244495, 75.333331114302], [142.286373216661, 75.309148150107], [142.318296365546, 75.2969352142321], [142.390809383586, 75.2688731052364], [142.418025255635, 75.2566511169061], [142.587189328908, 75.1477601360691], [142.609743354036, 75.10720614146], [142.634979252911, 75.0935981216166], [142.680816361106, 75.0858222300192], [142.749693309538, 75.076939089009], [142.81857025797, 75.0691541449559], [142.843842366667, 75.0672190987833], [142.890534261351, 75.0669401490448], [142.960509239102, 75.0697210968882], [143.029971244377, 75.0655361802591], [143.098848360447, 75.0577512362062], [143.166384372006, 75.0427571848497], [143.347203314039, 75.0086111552363], [143.392761304858, 75.0022120750583], [143.415801312733, 75.0005470938069], [143.439147260075, 75.0016632280367], [143.510256309329, 75.0116531155452], [143.533872321591, 75.0138852163671], [143.557191279205, 75.0147131807651], [143.579952337341, 75.0122111826602], [143.602173265636, 75.0058302073929], [143.637210291559, 74.9933202168688], [143.667189341816, 74.978047215774], [143.698518381403, 74.9371871140601], [143.644437336135, 74.9235971991275], [143.454132258976, 74.8897121819798], [143.430822353817, 74.8874981860687], [143.31665731185, 74.8947161781896], [143.270532369099, 74.8952651928491], [143.178318358142, 74.8938701088807], [143.131896360742, 74.8930511969382], [142.95553223262, 74.883880221372], [142.775865299362, 74.8879662315435], [142.744689313328, 74.8938701088807], [142.689132382546, 74.8926280784646], [142.656102319524, 74.8849871355085], [142.621902310454, 74.8462330707925], [142.646634289309, 74.8419401952502], [142.70328924941, 74.8431822256663], [142.579683334593, 74.8169381514744], [142.55636437698, 74.8135991365162], [142.487451218726, 74.8116461530708], [142.441659372808, 74.8133111343222], [142.396092329534, 74.8172171012129], [142.373565294135, 74.8197190993178], [142.350804235998, 74.8236071289355], [142.071354265557, 74.8899820792628], [142.017210356016, 74.908324198033], [141.973353220994, 74.9386631672135], [141.997743218199, 74.9566451994221], [142.021089333178, 74.9599930991978], [142.04443528052, 74.9621982102914], [142.067745353316, 74.9633141768832], [142.113861243612, 74.9608212312339], [142.136658343932, 74.9583281179463], [142.218288358081, 74.9385821980285], [142.258878227236, 74.9274761762899], [142.281369220451, 74.9213741507612], [142.304139331043, 74.9163792070071], [142.327179338918, 74.9174861211434], [142.356132276586, 74.9294201072798], [142.228143296948, 74.9977661459635], [142.19384438142, 75.0041652261416], [142.170534308625, 75.0041652261416], [141.984684380653, 74.9969381815654], [141.798312260112, 74.9858051700986], [141.690519308594, 74.9647090932136], [141.583311246281, 74.9469252091964], [141.536655226143, 74.9410841961334], [141.513606333451, 74.9388702002225], [141.443847273526, 74.9330471244321], [141.235497299884, 74.9169282216664], [141.120234228597, 74.9110960934208], [141.050808265505, 74.9099891792843], [140.981625377606, 74.9077661309179], [140.916924293348, 74.9055430825516], [140.824674240208, 74.8910982134929], [140.755554216583, 74.883880221372], [140.686371328684, 74.878039208309], [140.64025527075, 74.8744210759742], [140.594121275544, 74.8719190778693], [140.456367378679, 74.8574830936279], [140.29580732904, 74.8369271465849], [140.058495365274, 74.8313111038037], [139.978854376754, 74.895409193946], [139.857453237755, 74.9316522081017], [139.75915530618, 74.957761166014], [139.693572278067, 74.9744290834391], [139.669983255533, 74.9791541299103], [139.646943247658, 74.9791541299103], [139.533057323066, 74.9497061570398], [139.462596362568, 74.9286011953375], [139.473297370744, 74.8715051794894], [139.496922267824, 74.8608132237688], [139.520268215166, 74.8560881772976], [139.566510336923, 74.8527670996122], [139.535262266522, 74.7977682359444], [139.498578364258, 74.7616511179748], [139.386078303541, 74.7008110736058], [139.343850275226, 74.685808137432], [139.32135928201, 74.6796972270859], [139.231629331886, 74.6599871817137], [139.20913833867, 74.656099152096], [139.164156352239, 74.6510951558863], [139.096071326021, 74.6472161787239], [139.073580332806, 74.6469461138028], [139.050540324931, 74.6480350906664], [139.027770214339, 74.6502760763057], [139.004703216736, 74.6538761037297], [138.934692364439, 74.6713721531908], [138.892761223134, 74.6833151917826], [138.854943249368, 74.6949702281807], [138.812742378418, 74.7069400888628], [138.76608635828, 74.7186041777164], [138.7427402433, 74.7230321695383], [138.67358434513, 74.7299800967377], [138.465522373681, 74.7499960815767], [138.257199222129, 74.7674921310379], [138.208590218546, 74.7713801606558], [138.185514336125, 74.7722171775092], [138.16247432825, 74.7744311734202], [138.139164255454, 74.7777701883784], [138.115512368646, 74.7824861823942], [138.068298281393, 74.7927551872793], [138.025269278408, 74.8044281609502], [137.874546230362, 74.8526951828827], [137.833038375169, 74.8916651654252], [137.817612320521, 74.9153981890565], [137.806497246328, 74.9573561524514], [137.78983821372, 74.9752661002926], [137.767491221602, 74.9858051700986], [137.743281267678, 74.9916552356174], [137.675808288031, 75.0063792220524], [137.623293317558, 75.0155411451631], [137.599704295023, 75.0177641935295], [137.528595245769, 75.026386154436], [137.504700283768, 75.0297072321214], [137.480796269312, 75.0344232261373], [137.324403366666, 75.0744370909039], [137.140812361606, 75.1321991327803], [137.119968244731, 75.1438721064511], [136.975527265495, 75.2322071402453], [136.910799359146, 75.2719241180008], [136.860651270498, 75.3520601417238], [136.87704929064, 75.3644261311512], [136.90832435077, 75.3735971067172], [136.930815343985, 75.3788621153925], [136.976625294814, 75.3866561119009], [136.999998231884, 75.3880421434139], [137.023866371795, 75.3883210931525], [137.047761333796, 75.3863862146181], [137.069118255509, 75.3746951360362], [137.098296331096, 75.3480371634644], [137.123568272155, 75.3394331398308], [137.148318355921, 75.3349872107362], [137.172483215205, 75.3316661330506], [137.219976252196, 75.3297131496053], [137.266938211801, 75.3327641623697], [137.382444358281, 75.3461021172921], [137.404971226042, 75.3522041428209], [137.426229241296, 75.379429234963], [137.419416262738, 75.4034591456056], [137.394432323874, 75.4108120863679], [137.345247315903, 75.4197131646508], [137.297205264252, 75.4227641774152], [137.273319354706, 75.4224852276769], [137.250000229455, 75.4210991961639], [137.227176307044, 75.4160951999541], [137.198160337465, 75.4066541594671], [137.173851309445, 75.3974922363565], [137.149722324707, 75.3994271148908], [137.131776334682, 75.4173461151876], [137.138886367889, 75.4533281168777], [137.188017228765, 75.4705361641448], [137.207646304953, 75.5289912217776], [137.287476221571, 75.5918561663215], [137.210238324698, 75.636379159733], [137.164698271152, 75.6477641312101], [137.131029339469, 75.6451721114647], [137.029977282141, 75.6244181838683], [137.007810333304, 75.617641079856], [136.980423302792, 75.5968152355299], [137.029689279947, 75.5802732142909], [137.068929327411, 75.5638031097811], [136.981359226103, 75.5815061922513], [136.968444222016, 75.6061390970103], [137.001645275863, 75.6216461208425], [137.047761333796, 75.6319241781829], [137.071071238954, 75.6347141784817], [137.145618377262, 75.6535151226329], [137.163726305657, 75.6769241018865], [137.148183239641, 75.6945641524447], [137.119689294993, 75.7033301144481], [137.094696303673, 75.7077671587256], [137.071548336885, 75.7207451947245], [137.174976328493, 75.7772201115454], [137.205225276033, 75.7841412166549], [137.22912929049, 75.7855361329852], [137.301633256074, 75.7874891164306], [137.511657263423, 75.7791642101735], [137.561598319063, 75.7712081076571], [137.613735265702, 75.7638821566232], [137.636676367119, 75.7572941483468], [137.687193259508, 75.7452522032972], [137.711916353546, 75.7419311256118], [137.740239307369, 75.7458191552295], [137.721420258307, 75.7792181896301], [137.689416307875, 75.7883170808284], [137.594457223621, 75.8106731254024], [137.430036301729, 75.8786681299799], [137.412756337733, 75.9378971725541], [137.449980369839, 75.9547090910763], [137.49660923261, 75.966940131862], [137.567475374309, 75.9822131329568], [137.686374347566, 76.0047222310831], [137.710233267384, 76.0086100930628], [137.734407346761, 76.0111120911677], [137.78305222489, 76.0138841541938], [137.905542340753, 76.016395204754], [137.954682254085, 76.0155491354452], [137.979126230746, 76.0169351669581], [138.003327299852, 76.0194371650629], [138.068577231131, 76.0438720892683], [138.100509264834, 76.0590101417214], [138.112875254261, 76.0769381944735], [138.082203355886, 76.0831842210994], [138.03497133136, 76.068604235761], [137.992734250589, 76.0563641425197], [137.968848341043, 76.0513691987654], [138.136896280087, 76.1127671426113], [138.170259272303, 76.1219201809045], [138.218292271499, 76.131928173324], [138.340098256423, 76.1456801942643], [138.343563335205, 76.1197061849934], [138.388518331908, 76.0711062338659], [138.415797235868, 76.0608100716144], [138.445524326115, 76.05928909146], [138.474396294598, 76.1027682026473], [138.459546244339, 76.1234590983318], [138.496230314241, 76.1652641758122], [138.523860252307, 76.1802671119859], [138.562191366188, 76.1924711630435], [138.635253231249, 76.2047110886467], [138.708594213687, 76.2136121669297], [138.733308255269, 76.2160871753062], [138.78274522325, 76.2188771756051], [138.832182358869, 76.220263207118], [138.870180375917, 76.2197772243706], [138.956364278074, 76.1983931452915], [138.9591363411, 76.1719152160005], [138.981078319656, 76.1483261934661], [139.02303628305, 76.1246920762923], [139.094973296702, 76.0955321056157], [139.1907962199, 76.0722222004577]]], [[[94.9974841833965, 76.2691421079841], [94.8630332593068, 76.1822112106138], [94.8402722011701, 76.1794300951324], [94.6922042047817, 76.1866480872532], [94.5005493059307, 76.1858112380377], [94.4805422059092, 76.1883132361426], [94.4112332541863, 76.2077621014111], [94.4416531925517, 76.2216490709928], [94.4749891950399, 76.2305410968204], [94.4938622235586, 76.2324851954483], [94.5169382736173, 76.2294251302286], [94.53609930433, 76.2255371006107], [94.6369352761928, 76.2155472131022], [94.7605411910096, 76.2083292209816], [94.7894312644033, 76.2091571853794], [94.8022022673932, 76.2127751500763], [94.7877662831519, 76.2252672033277], [94.7510102965203, 76.2541661615387], [94.8080251755455, 76.2549941259367], [94.847760258212, 76.2622121180573], [94.8783062604015, 76.2719232234655], [94.8919322175177, 76.2774851191521], [94.8997173292088, 76.2849911134667], [94.9155482297804, 76.2877631764926], [94.9347092604931, 76.2838751468747], [94.9974841833965, 76.2691421079841]]], [[[96.3663842596881, 76.3010920789595], [96.6451323295551, 76.2609612028239], [96.6494252050977, 76.2488741631351], [96.5944261737919, 76.1561020850637], [96.5691542327331, 76.1502701244559], [96.5466453022447, 76.1535912021413], [96.5360971799832, 76.1591442130105], [96.5226152239639, 76.1898431011145], [96.5344233139143, 76.2102640995159], [96.551370181078, 76.2247000837572], [96.5399852096009, 76.2344200739827], [96.4641512815138, 76.2652721832772], [96.449418242623, 76.269988177293], [96.4255323330773, 76.2719232234655], [96.399423207527, 76.2702671270315], [96.3763743148347, 76.2677651289266], [96.3621991754209, 76.2622121180573], [96.3508142039439, 76.25583114279], [96.3097111946755, 76.1930381149758], [96.3844293238088, 76.1766581997446], [96.4058313401607, 76.1658220752892], [96.3944373162283, 76.1433310820736], [96.3674822890072, 76.1019311857939], [96.3505352542056, 76.0974941415165], [96.3338852740533, 76.0988711205741], [96.3191522351625, 76.1038662319663], [96.2502752867303, 76.1283102086272], [96.199713299702, 76.1488840929429], [96.1769252518372, 76.1522051706285], [96.1452632830557, 76.1524841203668], [96.0102722291239, 76.146382094838], [95.9785923230695, 76.1466521597592], [95.8380482582685, 76.1544371038121], [95.8113721807859, 76.156939101917], [95.7163862744416, 76.1697101049069], [95.7005463214143, 76.1727611176713], [95.667624217306, 76.1852531709229], [95.6337842947974, 76.194802170323], [95.5649883155502, 76.2002742120075], [95.5312022048601, 76.200823226667], [95.4794251771439, 76.1997070924369], [95.4019262678052, 76.1949731611484], [95.3702552465684, 76.1949731611484], [95.3355332125671, 76.1960891277402], [95.3124843198747, 76.1994190902431], [95.2935931864452, 76.2036041745104], [95.2636052513705, 76.2130452149974], [95.3119172003044, 76.2763782050156], [95.3197202492683, 76.2838751468747], [95.3458292071804, 76.2855401281262], [95.377761240883, 76.2852611783877], [95.4785883279285, 76.2811030838488], [95.4935912641023, 76.2763782050156], [95.5333261791307, 76.2538691068894], [95.5684892688783, 76.2541031296267], [95.6999973067548, 76.2758201379007], [95.7172051863841, 76.280545184372], [95.7852632228736, 76.2983292360271], [95.8102562141938, 76.2983292360271], [96.0435902943393, 76.2774851191521], [96.2238692741689, 76.2910931389955], [96.2611112435479, 76.2991481479694], [96.3074792614917, 76.3041521441794], [96.339429232467, 76.3038641419854], [96.3663842596881, 76.3010920789595]]], [[[96.9974822266877, 76.2772061694136], [96.9713732687754, 76.2755411881622], [96.9394142453447, 76.2758201379007], [96.8813642012746, 76.2747041713087], [96.8583153085822, 76.2722201104768], [96.8469392219226, 76.266100147675], [96.8383172610162, 76.2586120906334], [96.8275352836553, 76.2273281456863], [96.8420431846262, 76.2298301437912], [96.8678643079825, 76.2396580929298], [96.8816972981077, 76.2471461499716], [96.8903732384708, 76.2534012290528], [96.9227642651924, 76.2572171743031], [96.9455253233289, 76.2535992096064], [97.0277762688671, 76.2385872209771], [97.0383153386733, 76.2330430949253], [97.0180562786416, 76.2297131324224], [96.872697313367, 76.200661120659], [96.758883305505, 76.1735981345248], [96.7341422741949, 76.1735981345248], [96.7236032043887, 76.1791511453941], [96.7160883252567, 76.1997070924369], [96.7111113187753, 76.2136121669297], [96.7380391886301, 76.2533291446852], [96.8258163229473, 76.339711195034], [96.8344292313983, 76.3469380719721], [96.8577572414672, 76.3494311852595], [96.8827592852429, 76.3494311852595], [97.0216563060654, 76.3422131931389], [97.0385942884116, 76.3408181091705], [97.0730462574919, 76.3030361775874], [97.0322133131445, 76.2858101930473], [96.9974822266877, 76.2772061694136]]], [[[113.442201304294, 76.3638762219564], [113.416659298314, 76.3583141586316], [113.306931300624, 76.3591421230295], [113.160267273021, 76.3652620858313], [113.118768302645, 76.3699871323025], [113.122206224061, 76.3808142043025], [113.140260340637, 76.3952681258168], [113.167485265142, 76.4108111918325], [113.214159222552, 76.430818124216], [113.233599203003, 76.4349851035723], [113.258880196517, 76.4363711350852], [113.287203317979, 76.4324831054674], [113.303871235404, 76.4245632127729], [113.297211310398, 76.4144291565293], [113.263884192727, 76.3977610714662], [113.271102352486, 76.388878098094], [113.331933344399, 76.3819301708944], [113.388048342297, 76.381093154041], [113.416092346382, 76.3771960719676], [113.434983312173, 76.3727591953284], [113.442201304294, 76.3638762219564]]], [[[94.3572061883755, 76.5744401915097], [94.3399802038354, 76.5699940947769], [94.1427632416596, 76.5730451075413], [93.8824743019312, 76.5813701814364], [93.8721962445907, 76.5891551254896], [93.8849942373089, 76.5997211850239], [93.8986113096076, 76.6052560909824], [93.9219212147657, 76.6077580890872], [93.9518102433825, 76.6098191990839], [94.0608091831327, 76.6030420950713], [94.2941432632781, 76.5855371607929], [94.3219262548972, 76.5830530999608], [94.3455332147046, 76.5797052001851], [94.3572061883755, 76.5744401915097]]], [[[112.524561270919, 76.6194312303961], [112.565808281284, 76.5499871623935], [112.684419252347, 76.5269292172457], [112.703598220332, 76.5224921729684], [112.713597327934, 76.5137350957823], [112.608873326453, 76.4502762095778], [112.593330260438, 76.4435891272059], [112.574997194123, 76.4419241459544], [112.481658331757, 76.4480261714832], [112.448592226552, 76.4511041739759], [112.424697264551, 76.4552621008768], [112.369986235439, 76.4883101011712], [112.343877277527, 76.5177671264972], [112.333878337563, 76.5230321351725], [112.304430197054, 76.5330582325028], [112.280544287508, 76.5371982221307], [112.218597329003, 76.5438760844093], [112.191363352043, 76.5435880822155], [112.132755240858, 76.5455321808433], [112.104153337297, 76.5488711958015], [112.079988310374, 76.553038175158], [111.956643240385, 76.5985961659766], [111.967758314579, 76.6252631910039], [111.989151278475, 76.6285841010513], [112.090815214736, 76.6336062021718], [112.118319256617, 76.6338851519103], [112.147776281943, 76.6330481350568], [112.171914319137, 76.6288632184277], [112.229424233365, 76.6216452263071], [112.262769288309, 76.6185942135426], [112.292208208724, 76.6177571966892], [112.30914619107, 76.6208170942709], [112.316940355217, 76.63735911551], [112.324707194359, 76.6541621492146], [112.348035204428, 76.6566462100467], [112.374972294376, 76.6541621492146], [112.50721827501, 76.6274771869147], [112.524561270919, 76.6194312303961]]], [[[96.4640791971464, 76.7060110936604], [96.4710992087134, 76.6942841405329], [96.358599315635, 76.6308162018731], [96.2422023404834, 76.6097110725324], [96.2150042380696, 76.6124921880138], [96.1916582907278, 76.6158221505167], [96.1641542488472, 76.618315096166], [96.0052682329141, 76.6208170942709], [95.9816522206514, 76.6180451988831], [95.9527711997133, 76.6072090744277], [95.8999952167738, 76.6099811374536], [95.8905452914694, 76.6179011977861], [95.8919402077997, 76.6480331339578], [95.9002743341504, 76.6555481807277], [95.9147012659363, 76.6608131894031], [95.9322062002148, 76.6652681709532], [95.9733092094833, 76.6722072133355], [96.0000032242388, 76.6738721945869], [96.0274802763912, 76.671370196482], [96.0724983050058, 76.6702901044358], [96.0942692927364, 76.6682112248045], [96.1047632679033, 76.6708661088236], [96.1722092578214, 76.6855272309849], [96.1869153069838, 76.6908101769332], [96.3094143076642, 76.7041662367664], [96.4119243132339, 76.7038691821169], [96.4640791971464, 76.7060110936604]]], [[[95.1330421892607, 76.7027711527978], [95.2246983007402, 76.6730351777333], [95.239971301835, 76.6683191837176], [95.3244362432841, 76.6570691608821], [95.3046992081838, 76.6486091383456], [95.2844312633346, 76.6449911736487], [95.2608152510718, 76.6422102258055], [95.2313763306568, 76.6416612111459], [95.19858917519, 76.6419401608845], [95.0913722280598, 76.6452612385698], [95.0260953070515, 76.6455401883084], [94.9466341941742, 76.6405450769159], [94.9230362868223, 76.6380430788111], [94.8824732397577, 76.6308162018731], [94.85304320416, 76.6299701325641], [94.8391562345783, 76.6313652165326], [94.8236133362005, 76.6361082002767], [94.8147122579176, 76.6455490731257], [94.8208233359018, 76.6560971953872], [94.8349892552221, 76.6616590910738], [94.8755341973756, 76.6688770831946], [94.9599902540074, 76.6822061532995], [94.9752632551019, 76.6833221198913], [95.0030552991766, 76.6808201217864], [95.0266532065285, 76.6774722220107], [95.0513763005658, 76.6758070731214], [95.0716532978703, 76.6794252054561], [95.0827682044261, 76.6858061807234], [95.1240782467037, 76.7123561943819], [95.1216483329663, 76.7080361614733], [95.1330421892607, 76.7027711527978]]], [[[95.5988733326981, 76.6699841649691], [95.6266472718615, 76.6672121019431], [95.648454301776, 76.6734220863851], [95.6847062007492, 76.6897030951586], [95.7022113026658, 76.6941401394359], [95.7347102883007, 76.6938611896974], [95.8166641791894, 76.6902611622734], [95.8313792808074, 76.6817832024641], [95.7116521755148, 76.6458281905022], [95.6819252529058, 76.6452612385698], [95.5327682796538, 76.6460980877852], [95.497209228799, 76.6472142220152], [95.4736022689916, 76.650544184518], [95.4506792724853, 76.6574832269002], [95.438313283058, 76.6702542298901], [95.4127622246227, 76.699711087578], [95.4260912947277, 76.7033292199129], [95.4833222592173, 76.7133191074213], [95.5130491818261, 76.7138862269919], [95.5438743013921, 76.7044361340492], [95.5526223261229, 76.6949862087449], [95.5724943098648, 76.6799831049331], [95.5836003316031, 76.6747001589849], [95.5988733326981, 76.6699841649691]]], [[[97.5463741751502, 76.5822160831073], [97.5199953199551, 76.5808302192324], [97.3174952441932, 76.6031860961682], [97.3580401863467, 76.6927452231055], [97.3708202417921, 76.7150021935837], [97.3947152037933, 76.7174860867776], [97.4197081951136, 76.716667174835], [97.4405342070776, 76.7150021935837], [97.4511002666121, 76.7094310778036], [97.594146329518, 76.597219186919], [97.5880443039893, 76.5888852282066], [97.5702602523342, 76.5847180812121], [97.5463741751502, 76.5822160831073]]], [[[149.314419340902, 76.7536032047474], [149.218848377714, 76.6669240997492], [149.210505366546, 76.661101191597], [149.168853342618, 76.650544184518], [149.148036383109, 76.6497162201201], [149.125248335245, 76.6552511260784], [149.078034247992, 76.6636120745192], [149.05413928599, 76.6666542024662], [149.02914629467, 76.6685890810006], [148.978575255186, 76.6699841649691], [148.752198322334, 76.6597151600839], [148.644135305895, 76.6494282179261], [148.484124270915, 76.6372062295957], [148.401126330163, 76.6342001438325], [148.393323281199, 76.6405450769159], [148.41607528688, 76.6608131894031], [148.441923232327, 76.6719192111415], [148.473018249176, 76.6830431701528], [148.491054260841, 76.6883081788283], [148.666383223918, 76.7299781400291], [148.746609269281, 76.7458180930562], [148.982454232349, 76.7522081207788], [149.113863363767, 76.7558260854757], [149.301639285456, 76.7683271911826], [149.314419340902, 76.7536032047474]]], [[[97.6158182431527, 76.7763822001568], [97.6005361896027, 76.7466462250923], [97.5474812569248, 76.7494181204801], [97.5177632191333, 76.7488691058206], [97.493868257132, 76.7466462250923], [97.4396971902243, 76.7335961047258], [97.3827542279286, 76.7458180930562], [97.3594173330423, 76.7494181204801], [97.3324892955494, 76.7477531392288], [97.2399691774882, 76.7472131770246], [97.1766542923808, 76.7513892088365], [97.1051311771088, 76.7641602118264], [97.131366198845, 76.769992172434], [97.5058292329967, 76.7772101645546], [97.5686043235381, 76.7774802294758], [97.6158182431527, 76.7763822001568]]], [[[97.8699783352623, 76.7702622373552], [97.8516543214031, 76.7661041428162], [97.7399733402672, 76.8127601629539], [97.7294252180057, 76.818331111096], [97.735806193273, 76.8263861200701], [97.7444283218175, 76.8327670953374], [97.7644352542009, 76.8397061377195], [97.7941442395369, 76.8444402366462], [97.8960961779919, 76.8419382385414], [97.9194332405162, 76.8383201062067], [97.9267952337338, 76.8287441170781], [97.9038722372275, 76.7899811675445], [97.8972211970392, 76.781935211026], [97.8699783352623, 76.7702622373552]]], [[[96.2219251755408, 76.8858221956533], [96.0613741783563, 76.8838780970253], [96.0291631949154, 76.8858221956533], [95.9902652967404, 76.8938772046274], [95.942745270021, 76.9063690902408], [95.9535993317493, 76.9169260973197], [96.0433202294183, 76.9288600834562], [96.1871942567221, 76.9383101763987], [96.2130422021689, 76.9380401114777], [96.3010892337691, 76.9308221193571], [96.348600208033, 76.9241440894405], [96.3432451777173, 76.9165480734854], [96.3427591949699, 76.9158191831833], [96.3133112220994, 76.9052531236489], [96.2774822739617, 76.8963792027323], [96.2219251755408, 76.8858221956533]]], [[[156.617739236133, 77.103865169793], [156.58996529697, 77.1030460902123], [156.564414238534, 77.104423236908], [156.515535337668, 77.1091481157411], [156.468843275347, 77.1163842127727], [156.448026315838, 77.1224862383015], [156.436353342167, 77.1320622274301], [156.450258249022, 77.1402701223186], [156.496851237248, 77.1470651636038], [156.555549370073, 77.1480371290988], [156.603024302153, 77.146948152235], [156.653046326978, 77.1430512377998], [156.67746331391, 77.140549072057], [156.700809261252, 77.1369401598157], [156.72274235499, 77.1321971760715], [156.731760277004, 77.1227561355845], [156.720249241703, 77.1144312293274], [156.703851389199, 77.1091481157411], [156.673854234031, 77.1058181532384], [156.617739236133, 77.103865169793]]], [[[88.6646973158479, 77.0963771127512], [88.6902663115562, 77.0938751146463], [88.7163843219238, 77.0944331817614], [88.7622122100254, 77.1005352072901], [88.7880333333818, 77.0994281255156], [88.8286052652637, 77.0808251619179], [88.7916512980785, 77.0113810939154], [88.7830563269004, 77.0049912338308], [88.7616543105485, 77.008330081151], [88.7049902979914, 77.0205341322086], [88.6774772036553, 77.0308301268219], [88.6674782636913, 77.0366532026123], [88.631658200371, 77.0610971792731], [88.6272032188207, 77.0761001154467], [88.6296963321081, 77.0894291855516], [88.6366533117632, 77.1049811363849], [88.6505493338005, 77.1191381708878], [88.6630321669585, 77.124691181757], [88.6947031881954, 77.1344291092553], [88.7105342564052, 77.1391632081821], [88.7299832893117, 77.1430512377998], [88.7530591717322, 77.1461020829262], [88.7797082594867, 77.1483251312926], [88.8433201992434, 77.1502692299206], [88.8766473169143, 77.1491530956906], [88.9022072601669, 77.1463812003027], [88.9344003063351, 77.1410082327142], [88.9562343259777, 77.1295691141425], [88.9413661708076, 77.1210911543331], [88.9149873156123, 77.1188681059666], [88.8510872060236, 77.1169241749767], [88.7469392089306, 77.1163842127727], [88.6833182167184, 77.1147011266103], [88.6566423068737, 77.1121991285055], [88.6455451699527, 77.1029111415709], [88.6646973158479, 77.0963771127512]]], [[[96.5755442604557, 77.1302621298991], [96.4555563103357, 77.0672171420747], [96.4344153064495, 77.0638690746608], [96.2655482878253, 77.0202642349255], [96.1660892950197, 76.9891511131655], [95.9371922591517, 76.9760921079819], [95.7124891923682, 76.9458161707133], [95.6860922322621, 76.9480392190797], [95.7852632228736, 76.9888721634272], [95.8060892348376, 76.9922021259299], [95.8877732284435, 76.9972061221397], [95.9116593056272, 76.9997081202446], [95.9327552148742, 77.0030561876583], [95.9474792013095, 77.0086091985276], [95.9409542249453, 77.0183291887531], [95.9049812757108, 77.023315080052], [95.8746872335313, 77.0227662330304], [95.8474892987555, 77.0211010841409], [95.8024712701409, 77.0149992262503], [95.7605491812918, 77.0080420789572], [95.7155492575881, 77.0019402210664], [95.6674802162091, 76.9969362248567], [95.6402732289778, 76.9952531386943], [95.6099791867984, 76.9944251742963], [95.4963722119455, 76.9916531112706], [95.2627772869727, 76.9871981297204], [95.2408172035058, 76.9880351465737], [95.2312323295599, 76.9966571074802], [95.2447052331236, 77.0060981479673], [95.2591593222758, 77.0116511588364], [95.3124843198747, 77.0249891137588], [95.4041672534446, 77.0463731928378], [95.4669332915305, 77.0569301999167], [95.5299782793549, 77.0674872069957], [95.5930502569076, 77.0780442140747], [95.625540190087, 77.0761001154467], [95.769144320108, 77.0780442140747], [96.0811023286395, 77.1121991285055], [96.1658192300987, 77.1260860980874], [96.2444252212117, 77.141665206287], [96.2844302011612, 77.1505481796589], [96.3174872539112, 77.1602681698844], [96.3477631911795, 77.170816124508], [96.3597062297715, 77.1771970997752], [96.4199793222081, 77.1983201663886], [96.4383122208847, 77.2027751479388], [96.4597142372364, 77.2063751753627], [96.4924832877925, 77.2044401291904], [96.5208513362547, 77.201578212162], [96.5412362924725, 77.1905352223356], [96.5844272338279, 77.1374982269306], [96.5755442604557, 77.1302621298991]]], [[[89.6719142457952, 77.290264112424], [89.684577289872, 77.2811021893135], [89.6711042186702, 77.273038127884], [89.6405493316632, 77.271652096371], [89.6111011911547, 77.2738841971929], [89.5894292775198, 77.2772051072403], [89.5758212576764, 77.282479168371], [89.5390201764057, 77.279167143141], [89.5502613144238, 77.2711030817115], [89.5813742685456, 77.261653156407], [89.5991583202008, 77.2572161121296], [89.6246912737251, 77.2544351642864], [89.6541662363239, 77.2524912332966], [89.6719142457952, 77.2480271992908], [89.6441491914491, 77.2285872188398], [89.622207212893, 77.2163831677822], [89.5966472696404, 77.2052680935882], [89.5641482840055, 77.1955301660899], [89.4852631755159, 77.1799782152567], [89.4621961779126, 77.1769272024923], [89.4158192751513, 77.1711041267019], [89.3891613025797, 77.1688721935183], [89.355258180521, 77.1683141264033], [89.3219312304881, 77.1697092103716], [89.3092862913223, 77.1788711334821], [89.2633142344856, 77.1894190881056], [89.1569343042087, 77.1980231117393], [89.1678242404829, 77.1644260967853], [89.1429122183474, 77.1866471927177], [89.1358202900509, 77.2049891438499], [89.1435961816484, 77.2380371441443], [89.1547112558424, 77.2527701830348], [89.1763742846599, 77.2650012238207], [89.2144262811639, 77.281939206167], [89.2630441695644, 77.2963751904083], [89.2827632673921, 77.3002632200262], [89.3060912774608, 77.3033142327906], [89.3797023248197, 77.3113690741266], [89.4408122664718, 77.3138710722314], [89.4746972836195, 77.3144200868909], [89.563599269346, 77.3083182290001], [89.6111011911547, 77.3019282012775], [89.6544363012449, 77.2947102091569], [89.6719142457952, 77.290264112424]]], [[[107.56191634244, 77.2549932314014], [107.354430207741, 77.2288661685783], [107.292483249236, 77.2349861313799], [107.261658297308, 77.2355351460394], [107.219439321447, 77.2308191520235], [107.203113218035, 77.2344282319029], [107.32804230009, 77.3324921407399], [107.353314241149, 77.3472161271752], [107.39610033658, 77.3544252344784], [107.414991302372, 77.3566481152068], [107.666658281194, 77.3308271594885], [107.689698289068, 77.2641642069674], [107.56191634244, 77.2549932314014]]], [[[106.646652243345, 77.3760792108405], [106.623027346265, 77.3733071478146], [106.594146325327, 77.37526013126], [106.523712186919, 77.3869151676578], [106.50417330001, 77.389984117695], [106.55971229352, 77.4322121460109], [106.573320313363, 77.4388722386547], [106.731936264375, 77.4663851653527], [106.755543224182, 77.4688692261847], [106.781940184289, 77.4705342074362], [106.813305266059, 77.4702641425151], [106.900821220272, 77.4591581207765], [106.904160235231, 77.4449740965455], [106.88693425069, 77.4219161513976], [106.870527345731, 77.4160930756073], [106.646652243345, 77.3760792108405]]], [[[82.56025830187, 77.4619301838026], [82.5380372059374, 77.4583301563787], [82.5036031741302, 77.4588791710382], [82.2055592925469, 77.4833140952435], [82.1583272680213, 77.4894251732277], [82.138320168, 77.493322087663], [82.1230292296322, 77.5026281795085], [82.1344232535645, 77.5113850890564], [82.1676871716855, 77.5158130808783], [82.2052622378976, 77.5194400980305], [82.2352682778831, 77.5213841966584], [82.2736082765811, 77.5219241588626], [82.416654171849, 77.5125012232864], [82.4438613267183, 77.5102691224646], [82.4674862237984, 77.5072181097002], [82.5036031741302, 77.4985961487937], [82.5755492402376, 77.4810912145151], [82.577628287507, 77.4702731949705], [82.56025830187, 77.4619301838026]]], [[[91.9663833006121, 77.5999901877716], [91.9316522141554, 77.5997201228506], [91.9019252915465, 77.6019252339441], [91.8366572553555, 77.6116452241696], [91.7799841903429, 77.6241461622385], [91.7627763107138, 77.6285832065159], [91.7494202508806, 77.6338840897369], [91.7399792103934, 77.6436040799624], [91.7466481878547, 77.6547101017009], [91.7602743126089, 77.6602631125701], [91.777482192238, 77.6638810772669], [91.797768241998, 77.6660950731777], [91.8174871721876, 77.6672112074078], [91.847493212173, 77.6649881590414], [91.8991532285205, 77.6591471459783], [92.037699215237, 77.626225209508], [92.029167275971, 77.6110962095102], [92.0116532892368, 77.6063711630389], [91.9663833006121, 77.5999901877716]]], [[[107.63527526215, 78.1660901835014], [107.683875213278, 78.1466590878678], [107.699148214373, 78.1352741163909], [107.699706281488, 78.1222062263897], [107.687187238508, 78.1147002320751], [107.600805188159, 78.073048208147], [107.583327243609, 78.0674951972777], [107.563599260964, 78.0627610983509], [107.518878286999, 78.0552551040365], [107.493876243223, 78.0527621583872], [107.438877211917, 78.0494231434288], [107.424702240142, 78.0858192111369], [107.264430192695, 78.0816611165979], [107.030826215267, 78.0894371758336], [106.81442123265, 78.0974921848077], [106.776378288602, 78.0999941829126], [106.493049340999, 78.1216481592747], [106.494984219533, 78.1588721913808], [106.563312320944, 78.1572072101295], [106.703874323018, 78.1644252022501], [106.89694224311, 78.1760891234654], [107.153595280869, 78.1663781856954], [107.254989319846, 78.1613741894857], [107.279982311167, 78.164155137329], [107.287200303288, 78.1713731294496], [107.299143341879, 78.1791580735026], [107.371917204747, 78.1880321620573], [107.397216303172, 78.1905341601621], [107.42998518609, 78.1902640952412], [107.506098231553, 78.1849811492931], [107.538885219382, 78.1819301365285], [107.594712215086, 78.1749910941464], [107.617482325678, 78.1708152299727], [107.63527526215, 78.1660901835014]]], [[[93.7505433132191, 78.1558302310719], [93.7399772536848, 78.151384134339], [93.6652681770069, 78.1538770799885], [93.6160922214913, 78.1591420886638], [93.5722173168351, 78.1666571354339], [93.5371982281843, 78.1758101737271], [93.5219342795451, 78.1844230821781], [93.5244272251944, 78.2033231004251], [93.5361001988653, 78.2094251259538], [93.5547033301009, 78.2141592248804], [93.5769333108508, 78.2177590846663], [93.6283053250044, 78.2230331457972], [93.6402751856866, 78.2227630808761], [93.7163791786949, 78.1871951452039], [93.7505433132191, 78.1558302310719]]], [[[106.759854204636, 78.3067780817614], [106.746939200549, 78.2694372059246], [106.734987277139, 78.2616520942335], [106.714998282029, 78.2569451526733], [106.692201349347, 78.2558291860814], [106.669143236561, 78.2599871129822], [106.651791188197, 78.2679162257702], [106.641666184409, 78.2791571961503], [106.522488261414, 78.2769341477838], [106.475211309887, 78.2635422134049], [106.464735271993, 78.2562611893722], [106.497207267899, 78.251932104008], [106.526790189411, 78.2493042097172], [106.50888024157, 78.2402681827926], [106.489152258925, 78.235534083866], [106.240806190151, 78.1955291039164], [106.190811322693, 78.1899760930473], [106.155252271838, 78.1913621245602], [106.008885298885, 78.2080390944408], [105.992757343664, 78.2141592248804], [106.019577254605, 78.2563782007409], [106.045254209226, 78.2638841950554], [106.070265305458, 78.2666651428988], [106.199712233337, 78.2663950779778], [106.261650307026, 78.2599871129822], [106.294707192137, 78.2594292135051], [106.339104289363, 78.2700490848583], [106.364835223441, 78.277951207918], [106.382475273999, 78.2899841005122], [106.385814288957, 78.3033222230726], [106.392762216157, 78.3105311627377], [106.404426305011, 78.3183251592463], [106.418871341707, 78.3252730864458], [106.436097326247, 78.330826097315], [106.45859720428, 78.334714126933], [106.509168243764, 78.3399791356082], [106.539696308681, 78.3408161524617], [106.575543194091, 78.3391511712103], [106.647489260199, 78.333886162535], [106.759854204636, 78.3067780817614]]], [[[102.97276231498, 79.3313742174392], [103.004433336216, 79.3280440872983], [103.108599270582, 79.3291602215284], [103.140261239364, 79.3258212065701], [103.154634191693, 79.3113040855058], [103.090554206462, 79.2836022307096], [103.044150313972, 79.2758171190185], [103.008330250652, 79.2758171190185], [102.96138622832, 79.2805421654899], [102.904425328752, 79.2649990994739], [102.877200236609, 79.2513910796307], [102.825549272717, 79.2230320836238], [102.745539312819, 79.1615801603213], [102.691089296172, 79.0858181489636], [102.698181224469, 79.0413761247366], [102.628593323007, 78.9880331898651], [102.575547275147, 78.9605382004398], [102.542760287318, 78.9488652267689], [102.476925299195, 78.9080321147834], [102.400272291527, 78.8527631861946], [102.399435274674, 78.8266542282825], [102.46220131276, 78.8285981592724], [102.528873317736, 78.8405411978642], [102.567213316434, 78.8502611880899], [102.58664424443, 78.8552561318442], [102.660534241527, 78.8824721715308], [102.803760180076, 78.9555072145017], [102.860523266729, 79.0052682268606], [102.882276317187, 79.0372721772926], [102.914703218454, 79.0524730940198], [102.940533226628, 79.0555422116951], [102.969432184839, 79.0574861426849], [103.039704217239, 79.0574861426849], [103.118877327923, 79.0544260774651], [103.17053734427, 79.060258205711], [103.24775730387, 79.0780420897279], [103.294143259087, 79.0991561038858], [103.45166118078, 79.1047091147551], [103.474701188655, 79.1085971443729], [103.501665268332, 79.116778217171], [103.519575216173, 79.1313851922376], [103.639707335028, 79.156936083035], [103.946931244633, 79.1333291232276], [104.000400243328, 79.1224841139547], [104.018391327993, 79.0949081553446], [104.020263342253, 79.045255101899], [104.071122216293, 78.9974831151694], [104.095548255681, 78.9960881988391], [104.127471236928, 78.9969341005099], [104.156370195139, 78.9988691466824], [104.19109222914, 78.9985990817614], [104.231934225943, 78.996646098316], [104.303313340118, 78.9910930874468], [104.333886332036, 78.9880331898651], [104.38416031687, 78.9802752355403], [104.431221182933, 78.9688812116079], [104.486364215335, 78.9388751716224], [104.499153323236, 78.9205332204904], [104.523885302091, 78.8771981104], [104.655744206435, 78.8238731128011], [104.637060273653, 78.7906811114098], [104.605821255707, 78.7758312287884], [104.681664236249, 78.7788731890973], [104.704434346841, 78.7824821013386], [104.731506217793, 78.7908162276892], [104.753817335366, 78.8122001391303], [104.73699619675, 78.838732215516], [104.76776733686, 78.8472192277808], [104.917212312306, 78.8541581025249], [104.971914288962, 78.8469401104043], [105.021378246671, 78.8391551663514], [105.070824267108, 78.8313702222982], [105.158340221321, 78.8113721747322], [105.195537263699, 78.7924812089407], [105.228036249334, 78.7633212382641], [105.413184276732, 78.5710901673873], [105.365115235353, 78.5048592181569], [105.317208299982, 78.4924841762742], [105.252777280644, 78.4799832382053], [105.230277234973, 78.4763832107814], [105.186915302793, 78.4669331178389], [105.091803332624, 78.4359551123584], [104.999706333037, 78.4038701927416], [104.952474308511, 78.3855461788825], [104.902776328064, 78.3680410769659], [104.855265186162, 78.3522011239386], [104.819157288286, 78.3413742195767], [104.780547224667, 78.3319331790896], [104.758605246111, 78.3280451494718], [104.718033314229, 78.3319331790896], [104.685894247518, 78.3466481130695], [104.647491216908, 78.3538661051901], [104.424426309285, 78.3410951022003], [104.36942727798, 78.337198187765], [104.267493276797, 78.3269382353353], [104.168322286186, 78.3155351589475], [104.102766247801, 78.3038621852766], [104.018058231159, 78.2874911548628], [103.996377265069, 78.2836031252451], [103.931091291605, 78.2719301515742], [103.881924220907, 78.2660981909664], [103.829706305083, 78.2613821969505], [103.739157275378, 78.2586101339247], [103.66721120927, 78.2608150773802], [103.575816277895, 78.2608150773802], [103.315266325701, 78.2483141393113], [103.195251218214, 78.2352641865829], [103.164993218218, 78.2344181172741], [103.058595183031, 78.2483141393113], [103.027482228909, 78.2499972254737], [102.994425343797, 78.2499972254737], [102.97276231498, 78.246091090945], [102.935808180156, 78.2363711007195], [102.883869214071, 78.2060951634509], [102.818880295256, 78.1816511867902], [102.718044323393, 78.1599881579726], [102.68997332958, 78.1605371726321], [102.66110119346, 78.1670712014518], [102.676608217292, 78.2042861811025], [102.64638625948, 78.2158151536764], [102.617199299075, 78.2188752188963], [102.54248133758, 78.2219262316607], [102.482208245143, 78.2199821330327], [102.458034333403, 78.2169401727238], [102.130533258856, 78.2013791694352], [101.996649286699, 78.2061042159064], [101.971368293185, 78.2058250985299], [101.821383187897, 78.2005421525816], [101.761380328019, 78.1983191042153], [101.713320339095, 78.1921991414137], [101.653587208863, 78.1899760930473], [101.494980310306, 78.1874831473978], [101.458881297248, 78.1883111117958], [101.381094218077, 78.1921991414137], [101.309148319608, 78.193864122665], [101.276379269052, 78.1935942253821], [101.17469722788, 78.1833161680415], [101.125683210734, 78.1722010938475], [101.094705205254, 78.1552542266841], [101.068047232682, 78.142213158773], [101.032488181827, 78.1321961138982], [100.994139298312, 78.1230251383322], [100.911096262921, 78.1066452231009], [100.543869325801, 78.0438701325595], [100.344708264998, 78.0119380988569], [100.123308338627, 77.9763792156404], [100.015830211393, 77.9577671995874], [99.9663841909564, 77.9524840860011], [99.9399692935775, 77.95027009009], [99.91053925798, 77.9488661213044], [99.8783103372661, 77.9485871715659], [99.7806782640819, 77.95333015531], [99.7616521820108, 77.9602601452367], [99.7369292556115, 77.9638781099335], [99.647487307681, 77.962771195797], [99.6180482196278, 77.9613851642841], [99.598032234789, 77.9572181849277], [99.5616542719917, 77.9426112098612], [99.5208302124616, 77.9397041981937], [99.4916523045123, 77.9424760935816], [99.4308213125988, 77.9544372370844], [99.3413703122128, 78.0199931078311], [99.3535923005431, 78.053590122785], [99.3994292411005, 78.0654070975528], [99.436104258547, 78.0802750850851], [99.4611063023228, 78.0933252054515], [99.5299923032103, 78.1387391951732], [99.5213073103919, 78.1630391707372], [99.7841433428644, 78.2666651428988], [99.9063722786236, 78.3097120831572], [99.9944281950412, 78.3352631415924], [100.003878287984, 78.3680410769659], [100.080963298942, 78.4338762327271], [100.152486246576, 78.4741511099595], [100.151091330246, 78.4808200874206], [100.133046266125, 78.4991441012799], [100.253601335816, 78.6583271718623], [100.37234725552, 78.7417841056328], [100.402488244147, 78.7536010804006], [100.551375320116, 78.7858122314796], [100.594440197647, 78.7941461901921], [100.632204191957, 78.7933182257941], [100.905903338614, 78.7662461872044], [100.935909210961, 78.7592352280928], [101.026098321743, 78.7406771914963], [101.139300283033, 78.7495692173239], [101.164428222995, 78.7552751141075], [101.136654283831, 78.7680551695528], [101.095263272369, 78.7766591931863], [100.995930343388, 78.7962611120072], [100.974438305395, 78.7977641548889], [100.895013234702, 78.8021830942553], [100.871505181352, 78.8074301656579], [100.780965204102, 78.8638692079331], [100.782072285877, 78.8912471859896], [100.887768252853, 78.9731831396056], [100.996650181234, 79.0161132361334], [101.037771295414, 79.025275159244], [101.072205327221, 79.0287402380263], [101.164149273256, 79.0255452241651], [101.200545340965, 79.0230341736047], [101.288880207121, 79.0136112380285], [101.372211244705, 79.0033241282325], [101.434986335246, 78.9905351879698], [101.518056192727, 78.9802752355403], [101.549142324759, 78.9771972330475], [101.58720320608, 78.9763781534671], [101.619981309092, 78.9802661830848], [101.598597230013, 78.9858101414985], [101.536659323963, 78.9919301043001], [101.459151194531, 78.9960881988391], [101.428038240409, 78.9991480964209], [101.381094218077, 79.0069420929294], [101.233872290997, 79.0366510782654], [101.207763333085, 79.0402601581448], [101.176650211325, 79.0433202233647], [101.057211275865, 79.0491431315169], [101.026089269287, 79.0522031967369], [100.991160202277, 79.0631112379216], [101.023596323638, 79.1199821158498], [101.197197273551, 79.2058242039946], [101.242197197254, 79.2246972325133], [101.287197288596, 79.2324821765662], [101.346363299258, 79.2374952252315], [101.378592219972, 79.2385930869123], [101.449710321682, 79.238872204289], [101.481939242395, 79.2399702336081], [101.511108265527, 79.2419232170534], [101.545110294044, 79.2478991787581], [101.555550289754, 79.2844301951076], [101.527488180759, 79.3046981399567], [101.544291214463, 79.3448471210031], [101.570544341111, 79.3533161959951], [101.62608333462, 79.358320192205], [101.776383264193, 79.3674821153155], [101.808873197372, 79.3683191321689], [101.841093233269, 79.3588692068645], [101.952900278228, 79.2981731635924], [101.96678724781, 79.2830441635948], [101.957355259779, 79.2652601119397], [101.984157233447, 79.2549911070544], [102.207762270912, 79.2391511540274], [102.243321321767, 79.2391511540274], [102.262905303315, 79.24748511274], [102.220263208981, 79.2658272315101], [102.172491222251, 79.2805421654899], [102.155823304826, 79.3052562070716], [102.1441412787, 79.3305551378587], [102.140262301537, 79.3599851734564], [102.177486333643, 79.3933302284001], [102.204423255954, 79.4070731968849], [102.232755262232, 79.4149930895795], [102.279168207177, 79.4227600963596], [102.30554723001, 79.4255321593857], [102.364704188217, 79.4296991387419], [102.398886260014, 79.4280341574906], [102.42553518013, 79.4244250776111], [102.533868261491, 79.4110961751443], [102.678039343444, 79.3980371699606], [102.809979216973, 79.3861122362795], [102.841929187949, 79.3830431186041], [102.902481230124, 79.3731700748262], [102.928383322665, 79.3462331525161], [102.97276231498, 79.3313742174392]]], [[[92.8055432390602, 79.3824761666718], [92.7066423133699, 79.3777601726561], [92.6766542106571, 79.3791550889864], [92.6572051777507, 79.3836102381746], [92.6083172244292, 79.3983251721544], [92.5976432059816, 79.4020510957643], [92.5836031828472, 79.409287192796], [92.6049782094708, 79.4160911188985], [92.744136242759, 79.4369171308625], [92.7719282868335, 79.4394191289674], [92.9099882908026, 79.4344151327577], [92.9341442652694, 79.4308151053338], [92.9858222188898, 79.4135981732492], [92.9552673318829, 79.3988832392694], [92.9352511794059, 79.3944371425365], [92.9072071753213, 79.3916650795106], [92.8055432390602, 79.3824761666718]]], [[[92.4674853250721, 79.4299780884804], [92.2988702664581, 79.385275219426], [92.2749932417296, 79.3816570870913], [92.243592285414, 79.3799741685669], [92.199996330496, 79.3805322356819], [91.950543179947, 79.3977671050394], [91.8041582697206, 79.4124910914746], [91.830933253661, 79.4115011887069], [91.8355322363082, 79.4136072257047], [91.8908283222635, 79.4191421316631], [91.921644221736, 79.4194391863122], [91.9558262935332, 79.4172070854905], [92.0141641721592, 79.4113751248828], [92.0577512422597, 79.4105381080292], [92.1052533317063, 79.4177561001501], [92.1252602640898, 79.4222110817001], [92.1530432557088, 79.4338751705537], [92.2524931960588, 79.4474831903971], [92.2844252297613, 79.4494182365696], [92.3233142431188, 79.4477530876801], [92.4674853250721, 79.4299780884804]]], [[[76.2324843153486, 79.6013831473933], [76.2613832735596, 79.598872096833], [76.3052581782159, 79.5997181661418], [76.3976252427248, 79.6233162411319], [76.4066431647384, 79.6330451161747], [76.4258132479064, 79.637500097725], [76.4597162023271, 79.6397052088185], [76.4963732825009, 79.6391650789763], [76.5288722681358, 79.637212095531], [76.5574832241528, 79.6347191498816], [76.8710882766628, 79.5961002014451], [76.9983212086318, 79.5794321163818], [77.1213692239717, 79.5619181296478], [77.1666573175075, 79.5541511228677], [77.1910831892573, 79.550533158171], [77.2477562542698, 79.5452590970402], [77.3085872461834, 79.5410921176838], [77.4694352980173, 79.5324792092329], [77.5736102848386, 79.5288701293534], [77.5941482946086, 79.5244242002587], [77.6108071595783, 79.5191410866724], [77.6173502408534, 79.5088811342429], [77.6052543163472, 79.499710158677], [77.5905482671847, 79.4944272127287], [77.5177651842238, 79.490539183111], [77.4780482064683, 79.490539183111], [77.4460891830374, 79.4924831141008], [77.4099901699786, 79.4933201309541], [77.17499127622, 79.4938600931582], [76.8969452745648, 79.4861021388335], [76.7808181966961, 79.4810890901683], [76.6952102989268, 79.5080622223004], [76.6341541690934, 79.5388781217729], [76.6178461705916, 79.5435671260604], [76.5761042926613, 79.5391572391495], [76.532481180377, 79.5383202222959], [76.3705262144066, 79.5466451285531], [76.2524912477319, 79.5558161041191], [76.195251230787, 79.5608112155115], [76.170537189205, 79.5644201277527], [76.1533202571204, 79.5694422288733], [76.1088691804381, 79.5869292258791], [76.0549862833624, 79.6116430998229], [76.0430432447704, 79.6274741680326], [76.0440152102653, 79.6379051112874], [76.0549862833624, 79.6469411382119], [76.0741561988924, 79.6516571322277], [76.0983302782702, 79.6552571596516], [76.1374982413661, 79.657210143097], [76.2141512490339, 79.6566431911646], [76.2777722412462, 79.6436021232536], [76.2094262025627, 79.638598127044], [76.170537189205, 79.6369331457925], [76.1437352155363, 79.630669181894], [76.1730391873099, 79.6152612321578], [76.2324843153486, 79.6013831473933]]], [[[100.010817330366, 79.6222091593572], [99.9427502414209, 79.578874216905], [99.9069301781006, 79.59707216694], [99.9308162552843, 79.6627631539662], [99.9422012267614, 79.6844171303283], [99.9972093105226, 79.6960901039992], [100.023606270629, 79.6991411167635], [100.053594205703, 79.7013821024027], [100.305117183428, 79.667209083061], [100.187190343305, 79.6563731262436], [100.160811320472, 79.6533221134792], [100.069155208992, 79.637212095531], [100.026936233132, 79.6280322351477], [100.010817330366, 79.6222091593572]]], [[[91.6510953295778, 79.6510901802953], [91.618866241226, 79.649425199044], [91.5794372656643, 79.6508201153744], [91.4896982630844, 79.6591451892695], [91.4344202820402, 79.6658141667306], [91.2330452253258, 79.6944251227477], [91.1510913344369, 79.7116511072879], [91.1352693186826, 79.716664155953], [91.1244152569543, 79.7224872317432], [91.1322002010074, 79.7294261064874], [91.1605322072859, 79.7322072219689], [91.1969282749942, 79.7333141361053], [91.2416583014148, 79.7327562366284], [91.2858123234477, 79.7313702051154], [91.3024711884173, 79.728589089634], [91.3635992349802, 79.7244311627331], [91.5130442104262, 79.7174832355337], [91.6322041961484, 79.7133160885393], [91.7172092674397, 79.7127761263353], [91.7877602495785, 79.7099951784919], [91.8371972175597, 79.6835891659302], [91.8584552328145, 79.6683071123801], [91.8388803037221, 79.6602611558613], [91.8146971718888, 79.6566431911646], [91.7863742180657, 79.6538711281387], [91.7460902883777, 79.6535921784002], [91.6510953295778, 79.6510901802953]]], [[[94.3077512831214, 80.0169401383581], [94.1716442625978, 79.981372202686], [94.1499902862358, 79.9769261059531], [94.0463731988913, 79.9672061157275], [94.0172132282148, 79.9647131700782], [93.9835982759881, 79.9630481888266], [93.9424773294467, 79.9630481888266], [93.927474225635, 79.9683311347749], [93.9630423289451, 80.0058252318021], [93.9882512380917, 80.0097851781494], [94.0338722608224, 80.0083272299069], [94.0633111812376, 80.0108201755563], [94.1480373027904, 80.0194330840075], [94.20332433629, 80.0255441619917], [94.2288661746318, 80.0288741244945], [94.2466502262869, 80.0341481856252], [94.2711032554031, 80.0361011690705], [94.3063652516084, 80.0335991709657], [94.3233302236831, 80.0252652122532], [94.3077512831214, 80.0169401383581]]], [[[91.1763723279511, 80.0530391514169], [91.238310234001, 80.0474861405476], [91.325547238476, 80.0469371258881], [91.4752622788432, 80.051095220427], [91.5380372017465, 80.0566391788408], [91.6088761860795, 80.059420126684], [91.6921981712084, 80.059708128878], [91.8577533322407, 80.0588711120245], [91.9211042595318, 80.0563602291023], [91.9519382639153, 80.0533181011552], [92.008611328928, 80.0469371258881], [92.2213711894814, 80.0394311315735], [92.3891673361529, 80.0341481856252], [92.4297032258511, 80.0327621541122], [92.4655502788997, 80.0305481582013], [92.4960872286338, 80.0274792081641], [92.5424822363059, 80.0125030940807], [92.6213762296129, 80.0133221736612], [92.8255412866264, 80.0233211136252], [92.8672021953718, 80.0233211136252], [92.9077652424361, 80.0219261972948], [93.0294362787187, 80.0099922111585], [93.252213184147, 79.9833161336757], [93.5394303290062, 79.9513840999733], [93.7347122450093, 79.9210991102493], [93.774429222765, 79.9121981996045], [93.7894232741213, 79.9069331909291], [93.8087283059309, 79.8917951384758], [93.7766522711314, 79.8680441775716], [93.7235973384535, 79.8433301359896], [93.7066412511964, 79.8383170873244], [93.6644313277915, 79.8294341139524], [93.6177572027429, 79.8208300903187], [93.5388813143467, 79.8111012152759], [93.4810922827422, 79.8058181016897], [93.4180472949176, 79.7927590965058], [93.4010912076607, 79.7874940878305], [93.3922082342886, 79.7805461606309], [93.3791582815601, 79.7741561329081], [93.3583143323233, 79.7697190886307], [93.3336002907415, 79.766389126128], [93.1433312557652, 79.7363742013251], [93.0477602925778, 79.7124881241413], [93.0063783335708, 79.7035960983138], [92.9208151951645, 79.6955231520668], [92.8558172238947, 79.6922020743814], [92.7702633055821, 79.6841472330453], [92.6358212663096, 79.6688742319505], [92.5869242605329, 79.6616562398299], [92.5547042246363, 79.6599910909404], [92.3974922424101, 79.6588751243483], [92.2763792732427, 79.65859617461], [92.2369233079527, 79.6599910909404], [91.921644221736, 79.6733111085898], [91.9152632464687, 79.7047122325436], [91.9313642119615, 79.7099951784919], [91.9516681989941, 79.7144231703138], [91.979982268, 79.7172131706125], [92.1547082369603, 79.7327562366284], [92.1944252147158, 79.7313702051154], [92.2144232622818, 79.7269241083825], [92.2297053158321, 79.7219291646283], [92.2402623229111, 79.7160881515651], [92.2652732515042, 79.7124881241413], [92.2966472180917, 79.7127761263353], [92.3291643086376, 79.7144231703138], [92.3416652467063, 79.7208311353094], [92.3499903206014, 79.727761125236], [92.3391541961459, 79.7408201304199], [92.2880343096408, 79.7625010965101], [92.2419273041625, 79.7777740976048], [92.1658142586986, 79.7958191617257], [92.1202562678801, 79.8038651182443], [92.0952632765597, 79.807483082941], [92.050263185218, 79.8083200997943], [92.0174943023001, 79.8063671163492], [91.9930503256392, 79.8027670889253], [91.9563753081926, 79.8016511223332], [91.8347222091831, 79.8027670889253], [91.499148188389, 79.8105252108879], [91.288035204176, 79.8233141511508], [91.1194291980173, 79.8408190854294], [91.0938692547648, 79.8444372177642], [91.0730432428007, 79.8486041971204], [91.057131205406, 79.8584591359875], [91.0666622675334, 79.8744161003831], [91.1230292254413, 79.8886001246144], [91.167759251862, 79.8969431357825], [91.1963613230616, 79.8997151988084], [91.2399752152524, 79.9341492306158], [91.1819251711822, 80.0059601804437], [91.1391662331178, 80.0327621541122], [91.128033221651, 80.03859411472], [91.1119232037029, 80.0435892261124], [91.0866512626441, 80.0486021071395], [91.0508132620509, 80.050807218233], [90.9224823007628, 80.0524721994844], [90.8808121719238, 80.0522021345633], [90.8644232042371, 80.0572061307731], [90.8763752952845, 80.0635961584957], [90.9097201825903, 80.0655400894856], [91.0474832995481, 80.0635961584957], [91.1241451920333, 80.0602571435375], [91.1763723279511, 80.0530391514169]]], [[[97.6149902787549, 80.1655480969506], [97.7036042622874, 80.1558281067251], [97.8269402798211, 80.1246881628749], [98.034426246882, 80.0674932405691], [97.9711023093191, 80.0066531962001], [97.8285962086172, 79.9260942216417], [97.6486052309816, 79.8338802106852], [97.627455342278, 79.7843351161529], [97.5383193338143, 79.7588831318134], [97.4491472831667, 79.7421971094772], [97.3974872668192, 79.7358070817546], [97.2902612672335, 79.7236031983352], [97.2608221791806, 79.7213710975134], [97.2349832861894, 79.7180411350105], [97.2017912847979, 79.705405080662], [97.2394292152842, 79.698322204821], [97.5491462381761, 79.737490167917], [97.6494243105623, 79.7513950747717], [97.7181842476257, 79.7737422345282], [97.7328991816055, 79.8058181016897], [97.8211083192136, 79.827769132701], [97.8663783078383, 79.836112143869], [97.8817862575745, 79.8765130849254], [97.8966542451068, 79.8933251710856], [97.9419242337316, 79.9016591297983], [97.9719302737171, 79.9038731257091], [98.0430482077885, 79.9058261091545], [98.0772123423129, 79.9030451613113], [98.1766532302073, 79.8877721602164], [98.2329031767465, 79.8773412169616], [98.2888832260027, 79.8671981082625], [98.3174941820197, 79.8638771982152], [98.3549792265915, 79.8641561479536], [98.39277021063, 79.8694302090844], [98.4396962956887, 79.8922092044938], [98.5797092831033, 79.9749821749632], [98.5422063012587, 79.9874921654874], [98.5185993414513, 79.9916591448438], [98.4430353106472, 80.0047181500275], [98.4762361968558, 80.0409611641834], [98.5055582735404, 80.0486021071395], [98.5285892289598, 80.0524721994844], [98.5702682426162, 80.0519231848248], [98.6047113268791, 80.0494302391755], [98.6336102850901, 80.0458211592961], [98.6702583128083, 80.0366592361856], [98.6938652726156, 80.0327621541122], [98.7283172416958, 80.029981206269], [98.7697173056137, 80.0294321916095], [98.8038633352272, 80.0305481582013], [98.906103275876, 80.03859411472], [99.0230402132317, 80.0466491236941], [99.0616502768507, 80.047765090286], [99.1483292142108, 80.0458211592961], [99.188037307149, 80.0435892261124], [99.21693626536, 80.0402681484268], [99.2402642754289, 80.0361011690705], [99.3735992329267, 79.9974822206341], [99.4452572968402, 79.9747032252249], [99.5005443303398, 79.9440132219382], [99.5502602480593, 79.9330421488413], [99.5897073285318, 79.9308191004748], [99.6611042123417, 79.9322051319878], [99.6841442202168, 79.9280381526316], [99.801090210028, 79.901092177866], [100.015263259461, 79.8241511680041], [100.0680392424, 79.7726891322103], [100.043595265739, 79.7627711614313], [99.9652772768201, 79.7430431787863], [99.8983263221049, 79.7405321282259], [99.7760883338902, 79.6349892148026], [99.7255352316791, 79.57500412456], [99.6847113397871, 79.4669322233036], [99.7042862688797, 79.3774812229175], [99.7401152170175, 79.3648361161137], [99.6833162558188, 79.3097111886219], [99.659142344079, 79.2958151665846], [99.6013803022027, 79.2913601850344], [99.5866563157675, 79.2738822404841], [99.4558231887366, 79.2469360980805], [99.3883143345444, 79.2616511996982], [99.3205443002487, 79.2808301676837], [99.2813763371528, 79.2894251388619], [99.2150012191874, 79.3016561796478], [99.1877672422278, 79.3052562070716], [99.1538733402627, 79.3063631212082], [99.1180442244868, 79.306093223925], [99.0894242160143, 79.3038611231033], [99.0638733252172, 79.3008101103389], [99.0447032420491, 79.287751105155], [99.4169252905616, 79.1941331254127], [99.4385792669236, 79.189975198512], [99.4874942099734, 79.1824780890147], [99.514440184739, 79.1791571789673], [99.5969972373821, 79.1592221633132], [99.5744343274371, 79.1455331742851], [99.5105432703039, 79.1430581659085], [99.4944241999, 79.1310971900438], [99.5288763366185, 79.1233120783527], [99.5605292529444, 79.1205311305093], [99.7027743411808, 79.1110991424778], [99.7344182050512, 79.108039077258], [99.8146982298712, 79.0974911226344], [99.8534522945873, 79.0854040829455], [99.9424803441378, 78.9606822015369], [99.9226262976688, 78.9424751990463], [99.8966522883981, 78.9344201900722], [99.8749802071252, 78.9302620955332], [99.8502663331814, 78.9272021979515], [99.7852681942735, 78.9149890944385], [99.7238702504278, 78.9016511395163], [99.687483235175, 78.8916610843696], [99.6437342267047, 78.8696290841734], [99.5180583170738, 78.8363831033255], [99.4752633368255, 78.8280491446129], [99.4260872136721, 78.8219291818112], [99.394992196823, 78.8205431502982], [99.3605402277428, 78.8202642005597], [99.2883152118969, 78.8247101296545], [99.2097182732392, 78.826933178021], [99.1785872142065, 78.825547146508], [99.1505432101217, 78.8233152133241], [99.0183242192158, 78.8102562081404], [98.856090303507, 78.8138741728371], [98.6530502655411, 78.8105261054234], [98.5910942545802, 78.8080241073185], [98.5619342839037, 78.8020660828867], [98.5927592358315, 78.7835891831131], [98.5599813004583, 78.776092073616], [98.3424782885226, 78.7791611912913], [98.2890092898268, 78.7861630979475], [98.2574913221424, 78.8010941173917], [98.2213742041725, 78.8033171657581], [98.1835922725896, 78.8038661804176], [98.0163902352167, 78.8063681785225], [97.8705271822838, 78.8088701766274], [97.7433212400429, 78.8183291543874], [97.6465533410785, 78.8302721929792], [97.5926162969081, 78.8417921130977], [97.5558152156374, 78.8458241438125], [97.4113742364011, 78.8458241438125], [97.304697251475, 78.8452660766975], [97.2730352826936, 78.8480381397234], [97.2463773101218, 78.8513862071372], [97.1197113300851, 78.8816530919503], [97.0333292797363, 78.904981102019], [96.9563703326019, 78.9294250786799], [96.8671982819544, 78.9650022344455], [96.6927422102771, 78.9916511545618], [96.5285911856686, 78.9902651230488], [96.3477631911795, 78.9891582089123], [96.3060932299788, 78.9902651230488], [96.2822073204329, 78.9924791189596], [96.3030333323969, 78.9969341005099], [96.3561962239879, 79.0155821587468], [96.3105302742561, 79.0219270918303], [96.2722172652864, 79.0222150940241], [96.2061033274246, 79.0202621105788], [96.1819292480469, 79.0169321480759], [96.1611032360828, 79.012504156254], [96.0847202933362, 79.0024871113791], [96.0016682054903, 78.9949811170645], [95.9705373140954, 78.9935950855515], [95.9358062276387, 78.9927582363362], [95.6952543230107, 78.9972132178864], [95.6550602473251, 79.006168107988], [95.6451243392731, 79.0492780801584], [95.6674802162091, 79.0672151853659], [95.5691552949064, 79.0960962063041], [95.5330562818476, 79.1052581294146], [95.4955263102747, 79.1072111128599], [95.4641521760491, 79.1055461316084], [95.4086042977218, 79.1005330829433], [95.3847182205381, 79.0969332231574], [95.3556843136855, 79.0901291294167], [95.3341562335096, 79.0813722198689], [95.2836032989367, 79.0655320992036], [95.1508171884603, 79.0422131415901], [95.1230253120238, 79.0397020910298], [95.0883212152954, 79.0388831790872], [95.007762240737, 79.0402601581448], [94.9847131804065, 79.0441481877627], [94.7772092760729, 79.0844232326332], [94.6999982012903, 79.1091461590325], [94.6468622994274, 79.176790129504], [94.6237322699121, 79.1949701422661], [94.5677612731114, 79.2049871871411], [94.5066513314595, 79.2105401980103], [94.4502753210962, 79.216660160812], [94.426650256378, 79.2205391379744], [94.3660893293856, 79.2333191934197], [94.3246352860111, 79.2506082098718], [94.3110991828972, 79.3447121723617], [94.3199912087246, 79.3963812411645], [94.3385941723223, 79.4102682107463], [94.3560902217834, 79.4294292414589], [94.3512392791261, 79.457356234175], [94.3324923144315, 79.4655461917905], [94.2944403179275, 79.4744291651627], [94.2705363034708, 79.4783171947804], [94.2355353197311, 79.479154211634], [94.0955402695895, 79.4749872322777], [94.0565791718644, 79.4645111943836], [94.0779002190313, 79.4385911645694], [94.0527632266141, 79.4305452080508], [93.9888723371188, 79.4271971406371], [93.9491463069078, 79.4271971406371], [93.9155492919539, 79.4296991387419], [93.8866503337429, 79.4327592039618], [93.7137242946756, 79.4568611989721], [93.8077561727978, 79.4674812379631], [93.9360961865412, 79.4744291651627], [93.9605403308402, 79.4780471298594], [93.985542206978, 79.4923391130038], [93.9083312998332, 79.4991432067445], [93.8260982915679, 79.509151199164], [93.6880382875989, 79.5390132380525], [93.7194392439146, 79.5427570989353], [93.7477533129204, 79.5455382144168], [93.7806843018462, 79.5515051236659], [93.8538631782761, 79.5849941797065], [93.8790092231487, 79.5994392164033], [93.7999893336558, 79.6047131098961], [93.7713782100006, 79.6022022269739], [93.7469342333397, 79.59860219955], [93.7176212091108, 79.5916541047123], [93.5280451898911, 79.5355391068146], [93.4488003301162, 79.5046331857017], [93.4638842354749, 79.4758151966755], [93.3572072505488, 79.4530450860836], [93.3330512760818, 79.4494182365696], [93.2524923015235, 79.4405350955593], [93.2244301925278, 79.4377632001716], [93.193587303327, 79.4377632001716], [93.1573442891712, 79.4431722099437], [93.1269152983504, 79.4660231220826], [93.2136121729833, 79.485535186901], [93.2458142716069, 79.4874881703464], [93.3102632282171, 79.4953901257682], [93.2772061754673, 79.5173411567795], [93.2358062791874, 79.5222190891652], [93.1561022587551, 79.5222190891652], [93.0447092798134, 79.5285911796149], [92.8551153233209, 79.5574810853705], [92.9238752603843, 79.5646990774912], [92.9630432234804, 79.5630340962397], [93.0216513346655, 79.5572111880874], [93.080268330668, 79.5474821454066], [93.114423245099, 79.5416592372544], [93.1486053168962, 79.5394271364324], [93.1885833071172, 79.5394271364324], [93.2569472830737, 79.5419291345373], [93.2813733224617, 79.5455382144168], [93.6381782011443, 79.6134520821713], [93.7847072801055, 79.676794124645], [93.7991432643468, 79.6916532273599], [93.8502633184902, 79.707493180387], [94.0791601867202, 79.7652731595362], [94.1041531780405, 79.7686031220388], [94.2819392122205, 79.7833271084741], [94.3477653155263, 79.786657238615], [94.4136091884669, 79.7899781486624], [94.5127712942611, 79.7949821448722], [94.616091326956, 79.8119201272183], [94.6316523302448, 79.8266622185645], [94.5383221850583, 79.8424842343188], [94.4246972729326, 79.8555432395027], [94.3458302693539, 79.8660911941262], [94.2238712308775, 79.9001290971884], [94.3599782514013, 79.9491431143341], [94.4322123197027, 79.9660901491357], [94.4736033311651, 79.9658200842146], [94.6133102114747, 79.980544238288], [94.6388792071828, 79.9838742007909], [94.7516672700932, 80.0044392002892], [94.773321246455, 80.0088851293839], [94.9355281724356, 80.0626872249129], [94.9106702973948, 80.0933230811047], [94.9366443066656, 80.0994251066335], [94.9705382086307, 80.1010900878849], [95.0069433287943, 80.100262123487], [95.1023342487012, 80.0651892230178], [95.2333202616467, 80.0172102032791], [95.2694372119783, 80.0163911236986], [95.299425314691, 80.0188751845304], [95.3343002346066, 80.0247071451382], [95.3535873291432, 80.0344271353637], [95.3576191922201, 80.0659541555037], [95.39360119391, 80.0885891498161], [95.4380343333195, 80.097220163178], [95.4902613015994, 80.1038621509109], [95.5802702014623, 80.1113771976808], [95.9683233181845, 80.1060940840946], [96.1001282430723, 80.0915140987562], [96.1383151882181, 80.087491120497], [96.1763762371776, 80.0880491876119], [96.369984287112, 80.0955370770156], [96.4380332711462, 80.0985971422355], [96.7283191984046, 80.1138701433302], [96.9141511891033, 80.1271992134351], [97.0605362669676, 80.1548470887747], [97.0852682458222, 80.1633161637668], [97.111926218394, 80.1666551787251], [97.1424903254945, 80.168869174636], [97.1844212991609, 80.1685902248977], [97.3163702251458, 80.1638831156993], [97.4922032758805, 80.169985141228], [97.5341433020025, 80.1697061914895], [97.6149902787549, 80.1655480969506]]], [[[79.9772041755917, 80.952481234757], [80.0802722482764, 80.9458211421132], [80.1160923115969, 80.9438681586678], [80.1563762412847, 80.9427431396205], [80.2460882541365, 80.9422031774165], [80.3719172173195, 80.9399710765946], [80.4074853206299, 80.9377661331391], [80.4359522755499, 80.9304041399216], [80.4097172538136, 80.8791581895921], [80.3169362909248, 80.8552541751354], [80.2941482430599, 80.851087195779], [80.2661042389752, 80.8477661180935], [80.071380222449, 80.831935217522], [79.8899852760275, 80.8202620762129], [79.8130352137104, 80.8160862120394], [79.350534200414, 80.8058172071543], [79.1730361684278, 80.8066361190969], [79.1330492933893, 80.8074821884057], [79.0930443134398, 80.808589102542], [79.057485262585, 80.8105241487146], [79.0308272900134, 80.8138722161283], [78.9863762133311, 80.8227731267733], [78.9749821893986, 80.8336001987733], [78.9741542250008, 80.8516541477115], [78.9866462782521, 80.8644251507013], [79.0097221606729, 80.8758101221782], [79.0963742759427, 80.9146991355359], [79.1280362447241, 80.9283162078348], [79.2177752473041, 80.9546861782126], [79.2186032117021, 80.9533271364278], [79.389432266227, 80.9511040880615], [79.434414252658, 80.9508160858675], [79.473312318471, 80.9527692369508], [79.5399843234476, 80.9583311326374], [79.5680553172605, 80.9619311600615], [79.5855332618108, 80.9669351562711], [79.6308123028911, 80.9752602301664], [79.6588742442486, 80.9788600899521], [79.7085992144236, 80.9794272095226], [79.7447072799379, 80.9777622282713], [79.8611042550895, 80.9650001100987], [79.9146993176095, 80.9577641807051], [79.9772041755917, 80.952481234757]]], [[[91.2502712098659, 81.0630371968454], [91.1822131733762, 81.0583212028296], [91.1022032134774, 81.0594192321487], [91.0297083003485, 81.0555491398038], [90.8897132502069, 81.0572052362378], [90.8449832237862, 81.0585911001127], [90.677196297208, 81.0652600775738], [90.0694442775501, 81.0927552346371], [90.0010982388666, 81.0983261827791], [89.9774822266039, 81.1024841096799], [89.9594282776658, 81.1072091561512], [89.946639169765, 81.1127621670204], [89.9133212721875, 81.130267101299], [89.89360217436, 81.1685891627242], [90.0738813218275, 81.2105382413015], [90.1327593302957, 81.2169371538417], [90.1691461779103, 81.2188722000142], [90.4994193154835, 81.2263781943288], [90.5455352057791, 81.2266571440672], [90.9038702847097, 81.2271971062712], [91.0302752522808, 81.2249921628158], [91.1155322835821, 81.2216440954021], [91.2746972492536, 81.213319189145], [91.3433222376756, 81.2077661782757], [91.37191525642, 81.2044362157728], [91.4002742524268, 81.1999991714954], [91.4697092679739, 81.1874801285157], [91.5772053324806, 81.1430562091999], [91.5765212015415, 81.1330482167804], [91.5566403329823, 81.1246871007015], [91.4474792872241, 81.1105391186541], [91.3749842064572, 81.0980381805851], [91.3521963262304, 81.0936011363079], [91.3388851933984, 81.0874902259616], [91.3313703142665, 81.0736121411972], [91.3044241718626, 81.0699941765005], [91.2502712098659, 81.0630371968454]]], [[[95.958603327959, 81.2172072187628], [96.1516533107783, 81.193861103783], [96.2766543095636, 81.1547110779598], [96.5269262044172, 81.0491411748081], [96.5366552470982, 81.0265152329512], [96.6558242852757, 80.9773391097977], [96.7435921994994, 80.9497091717311], [96.7847221984961, 80.9408080934481], [96.9541652215083, 80.9055460972427], [97.4194382978305, 80.8441481533968], [97.4871992796709, 80.8374882283912], [97.5236132846518, 80.8388831447216], [97.5663722227162, 80.8369301612762], [97.7077621891883, 80.8202620762129], [97.8847202589703, 80.7641651832263], [97.9658282481883, 80.710066200686], [97.7535992973834, 80.6763701116361], [97.4861012503517, 80.6655432072743], [97.2727652177724, 80.6683151026622], [97.1649902035272, 80.6641571757613], [97.1291522029341, 80.6627620917929], [97.0491422430351, 80.5844352180562], [97.0169403120497, 80.529634167304], [97.0785992683611, 80.5077641054776], [97.112196283315, 80.4980261779793], [97.1448572073198, 80.4848411089713], [97.2088832130945, 80.4219312374265], [97.20137721878, 80.3977662105041], [97.1863742826063, 80.3830422240688], [97.2001263035466, 80.3537380846572], [97.2295742764171, 80.340130232452], [97.2816662960554, 80.3374931180675], [97.3166672797951, 80.3388791495804], [97.3574822868697, 80.3369261661352], [97.4209683304405, 80.3135891036108], [97.403049330144, 80.2972091883795], [97.364151264331, 80.2869311310392], [97.1588702407257, 80.2335970809848], [96.9955292432424, 80.2260910866701], [96.8436002069643, 80.2255331871933], [96.8052513234489, 80.2249932249891], [96.774696268804, 80.2224912268842], [96.6519272032023, 80.2227611241673], [96.358599315635, 80.2169382160151], [96.090822318865, 80.2127712366587], [95.9641563388283, 80.2136080858741], [95.9299833194866, 80.2122041170882], [95.5647003133562, 80.1924761344434], [95.5066682065589, 80.1823331933825], [95.4869313390965, 80.1727660890712], [95.438313283058, 80.1652600947566], [95.3780401906215, 80.1602651510024], [95.0730482142006, 80.1363792414566], [95.0310993032613, 80.1363792414566], [94.8474901932908, 80.1408251705514], [94.8026163334113, 80.1369371409335], [94.7824833372037, 80.1230231816234], [94.7155503197613, 80.1149951623776], [94.6816562501581, 80.1133120762152], [94.6411022555491, 80.1149951623776], [94.6055432046945, 80.1174792232096], [94.4810912205687, 80.1037360870866], [94.4624882569711, 80.0941421606852], [94.3911002579787, 80.0733161487212], [94.2624992317695, 80.0563602291023], [94.1813642528233, 80.0469371258881], [94.1222072946166, 80.0416541799398], [94.0038752732924, 80.0313761225993], [93.8255492769084, 80.0072201481324], [93.782484231739, 79.9983192374876], [93.7530541961415, 79.9958172393827], [93.7197093088358, 79.9941341532204], [93.6783182973732, 79.9941341532204], [93.4005421930012, 80.020540165782], [93.292209279279, 80.0313761225993], [93.1397132910686, 80.0677631378521], [92.9905382129055, 80.1033221887067], [92.9649962069257, 80.1069401534035], [92.9341442652694, 80.1099821137125], [92.872755206241, 80.1158142419583], [92.811375199668, 80.1216462025658], [92.7599943006971, 80.1288641946867], [92.6774732902379, 80.1391601893], [92.6210882274191, 80.1458291667611], [92.5172102952471, 80.1516520749134], [92.311101307244, 80.1574842031591], [92.1052533317063, 80.1647021952797], [92.0763002264007, 80.169490106025], [92.0997182581098, 80.1799840811918], [92.1839763341881, 80.1903342229], [92.2530512631738, 80.1949690800928], [92.5908211749679, 80.1813612278876], [92.6269201880266, 80.179156116794], [92.6577632448657, 80.1760871667568], [92.7352623218424, 80.1652600947566], [92.7660963262259, 80.1624881993689], [92.802204224102, 80.1602651510024], [92.844144250224, 80.1602651510024], [92.8810263006795, 80.1706691045289], [92.8608123352872, 80.179696078998], [92.7733143183465, 80.1894162368617], [92.7422011965865, 80.1921971847049], [92.7010981873179, 80.1938621659564], [92.6599951780495, 80.1952570822868], [92.6238691752623, 80.1974801306532], [92.4483152419041, 80.209153104324], [92.4172111725996, 80.2122041170882], [92.3341592523918, 80.2222211619633], [92.2558233261997, 80.2330482339632], [92.1067922491337, 80.2810991704314], [92.1361052733626, 80.287489198154], [92.2661012159022, 80.2838712334573], [92.3594223086331, 80.2822060845677], [92.4016592217663, 80.2824852019444], [92.4699782707215, 80.2861031666412], [92.529711233316, 80.2913681753165], [92.5936022904493, 80.2958141044112], [92.7299792082561, 80.3030320965318], [92.8191512589036, 80.302204132134], [92.9335952506099, 80.2961021066052], [93.0060992161943, 80.2916561775103], [93.104712307329, 80.2836011685363], [93.1358162089953, 80.2805411033164], [93.2549942996283, 80.2680581025205], [93.2755502466712, 80.2636121734256], [93.3130441760603, 80.2741510755938], [93.2724901814515, 80.3019251823955], [93.2466422360049, 80.3055431470922], [93.1480381973257, 80.3138771058048], [92.849715198366, 80.3208252006424], [92.811375199668, 80.3199881837891], [92.7180452221197, 80.3144172356468], [92.6580333097867, 80.3088731095951], [92.5558201912283, 80.3035901636468], [92.4491432063022, 80.299144234552], [92.4108122600595, 80.2980371527775], [92.20693520524, 80.2958141044112], [92.0769392627006, 80.2994231842905], [92.0344232321908, 80.2994231842905], [91.9580402894441, 80.2974790856625], [91.8135993102078, 80.2916561775103], [91.568601308847, 80.2827641516828], [91.540818317228, 80.2830521538768], [91.4249073248237, 80.310115140011], [91.4747042117282, 80.3388791495804], [91.525545316133, 80.3547102177902], [91.6572062399242, 80.380540225964], [91.7041681995286, 80.3886041197554], [91.7472062549697, 80.3886041197554], [91.7838722199608, 80.3866511363102], [91.826667200209, 80.3866511363102], [91.8652682113727, 80.3877761553574], [92.0066581778446, 80.3941480781693], [92.0783252942135, 80.4034541700149], [92.1269161928856, 80.4049842026249], [92.1741482174113, 80.4041651230442], [92.2108141824024, 80.4022121395988], [92.3674862024246, 80.3933291662268], [92.4408092475895, 80.3888832371321], [92.5141683349382, 80.3844280879437], [92.5560902561493, 80.3830422240688], [92.6040422861597, 80.3904491442877], [92.5444352197513, 80.4030491564523], [92.5130433158909, 80.4058301042955], [92.4341493225839, 80.4097181339134], [92.3399823281821, 80.4111041654263], [92.1246933121573, 80.4177552056148], [92.087775219518, 80.419978086343], [92.0610993096735, 80.4235962186779], [91.9649972690992, 80.4391481695111], [91.9030503105936, 80.4585881499621], [92.3005352477096, 80.5066571913411], [92.3352663341662, 80.5086101747864], [92.3741462950684, 80.509429086729], [92.4121982915725, 80.5088802397074], [92.5063832232471, 80.505829226943], [92.6613723247451, 80.5080432228541], [92.7394293011986, 80.509717088923], [92.7744393373939, 80.5159631155487], [92.7933212507298, 80.5341431283109], [92.8141563151493, 80.5820772210483], [92.7788762140331, 80.5988712022977], [92.8094222162226, 80.6352761548231], [92.828043284731, 80.6491542395875], [92.9141552701589, 80.6916521651864], [93.0736533326636, 80.7252671174133], [93.2491532865651, 80.770681107135], [93.2724901814515, 80.7794381843211], [93.3255452817674, 80.8058172071543], [93.2952512395879, 80.8049801903009], [93.232485201502, 80.7997061291701], [93.1783143022322, 80.7927582019705], [93.1524212621465, 80.7803382330865], [93.1202552057066, 80.7724900894833], [92.9111042573945, 80.7611051180064], [92.6588703266402, 80.7513941802362], [92.5263812708131, 80.7510971255869], [92.4936661997139, 80.7675581776411], [92.5512302610364, 80.7942971193978], [92.6369372329017, 80.8169321137102], [92.6866442658038, 80.8405481259729], [92.6869952999098, 80.8710041065222], [92.7486002767645, 80.8899850939541], [92.9138852052379, 80.9066441265617], [92.9455292367465, 80.9094252420431], [93.0219302844041, 80.911927240148], [93.0580292974628, 80.9138802235934], [93.1604762711206, 80.9337252176069], [93.1285802796019, 80.9580340779881], [93.0762362999534, 80.9691582046376], [93.0592983176071, 80.9917931989499], [93.1510892100901, 81.0047170878542], [93.4683303322076, 81.0402670862535], [93.684708325096, 81.0527681919604], [93.7211042251661, 81.0544241207564], [93.8208242304371, 81.052471137311], [93.8619272397055, 81.0533172066199], [93.8986113096076, 81.0549821878714], [94.0663712464575, 81.0627671319244], [94.0988702320924, 81.0652600775738], [94.1285792174284, 81.0774822335423], [94.1672072183204, 81.0874902259616], [94.195251222405, 81.0910900857476], [94.3533183263957, 81.1044282083079], [94.3902722935807, 81.1060931895593], [94.4347052653521, 81.1044282083079], [94.5358113021362, 81.1038610887374], [94.6424882870621, 81.109711154256], [94.744710290438, 81.1160921295233], [94.8013743029953, 81.1227522221671], [94.8252692649966, 81.1271981512618], [94.917213211032, 81.1447211904513], [94.9766583390705, 81.159994191546], [95.0516552503043, 81.1813601657141], [95.1386042525854, 81.2091522097887], [95.1672063237851, 81.2124912247469], [95.2002722613523, 81.2150021076691], [95.2969322014034, 81.2136071913388], [95.4308161735609, 81.2138861410773], [95.5141653160561, 81.2152721725901], [95.538735188903, 81.219430099491], [95.496939331516, 81.2241551459623], [95.2836032989367, 81.232759169596], [95.1405481835753, 81.234145201109], [95.09582720961, 81.2360981845544], [95.0624823223043, 81.239158082136], [95.0349873328792, 81.2427581095599], [95.0653982187891, 81.2594350794406], [95.0933252115051, 81.2674900884147], [95.1222062324433, 81.2708291033729], [95.1930363319587, 81.2746991957178], [95.4522093050953, 81.2863721693889], [95.5274853337056, 81.2894231821531], [95.6530442319677, 81.2905482012006], [95.6994213023669, 81.2902601990066], [95.7327573048553, 81.2872001337867], [95.7877652209785, 81.2799821416661], [95.8308302661479, 81.2710991682941], [95.948316218163, 81.243316176675], [95.958603327959, 81.2172072187628]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;1&quot;, &quot;properties&quot;: {&quot;CONTINENT&quot;: &quot;Asia&quot;, &quot;FID&quot;: 2, &quot;SQKM&quot;: 44851729.022, &quot;SQMI&quot;: 17317280.092, &quot;Shape__Area&quot;: 114529033853897.0, &quot;Shape__Length&quot;: 311176818.750514}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;bbox&quot;: [112.907205210231, -54.7538930332648, 158.960376238787, -10.1356909242225], &quot;geometry&quot;: {&quot;coordinates&quot;: [[[[158.882175261236, -54.7113949400279], [158.879673263132, -54.7538930332648], [158.835105342719, -54.7511209702389], [158.828859316093, -54.7361089816097], [158.829957345412, -54.7105579231744], [158.833863312303, -54.6688879619735], [158.848299296544, -54.6236089208933], [158.891085391975, -54.5200008860044], [158.910129243681, -54.4933340286153], [158.960376238787, -54.4763779413582], [158.951898278977, -54.5491610243191], [158.945526356166, -54.5763950012786], [158.941926328742, -54.588058922494], [158.937192397453, -54.6023599580939], [158.931090371924, -54.6161119790342], [158.906097380604, -54.6633258986488], [158.888313328949, -54.6874999780266], [158.884713301525, -54.699163899242], [158.882175261236, -54.7113949400279]]], [[[147.362733246544, -43.3980530285213], [147.320667324236, -43.502921031099], [147.31051533072, -43.5119480055681], [147.302766261212, -43.513334037081], [147.239136384183, -43.4916710082636], [147.175533329243, -43.5016699482276], [147.123018358769, -43.4219479905225], [147.190248263223, -43.3544480211479], [147.289563254931, -43.2640248876289], [147.300264263107, -43.262783024851], [147.307734382876, -43.2702799667101], [147.362454296806, -43.3741760037929], [147.364965347366, -43.3858399250083], [147.362733246544, -43.3980530285213]]], [[[147.429693253715, -43.2536209341024], [147.361635384863, -43.2630619745895], [147.293028333714, -43.1570780054198], [147.32913623159, -43.102636873591], [147.357180235675, -43.0750069355243], [147.396519357234, -43.1197190246722], [147.431637352342, -43.213886019074], [147.432735381662, -43.2419479604315], [147.429693253715, -43.2536209341024]]], [[[148.168161389035, -42.6655519700883], [148.154985372482, -42.6688909850466], [148.097745355537, -42.6661100372033], [148.041657347368, -42.7322149226095], [148.014162357943, -42.7530679243018], [148.009986326131, -42.7311080084731], [148.011111345178, -42.6522140151661], [148.012632325333, -42.6286068877207], [148.018734350862, -42.6197150295312], [148.076487340282, -42.5869459789752], [148.12801224035, -42.5902759414781], [148.172904372779, -42.6552829652033], [148.168161389035, -42.6655519700883]]], [[[145.080378221144, -40.8102740234099], [145.116342285562, -40.8223608954607], [145.274994278757, -40.8027859663682], [145.335663332301, -40.8420799932883], [145.539153310831, -40.8927769289582], [145.751373376818, -40.9877809402135], [145.872189291336, -41.0427799715192], [146.169432365888, -41.149988033832], [146.193174274337, -41.1569359610316], [146.229129286298, -41.1605539257284], [146.369691288372, -41.1708319830689], [146.405412277597, -41.1716689999223], [146.45038537921, -41.1648649061816], [146.499147268708, -41.150132034929], [146.564703307093, -41.1752779121636], [146.586087386172, -41.1866628836406], [146.58191135436, -41.1515269512593], [146.660382229193, -41.0887429759005], [146.731491278447, -41.0697259462849], [146.764161254908, -41.0730559087877], [146.784411262484, -41.0822899162658], [146.801079347547, -41.1075078778679], [146.806452315135, -41.1483679795817], [146.859129223979, -41.1683390374195], [146.942811295669, -41.1668720367216], [146.912967361692, -41.1347869494667], [146.879838224574, -41.1268040248601], [146.843019373669, -41.1230509438838], [146.823012273647, -41.108128976895], [146.818728282922, -41.0597900382329], [146.863773301265, -41.0283979667345], [147.017061379328, -40.9761079665426], [147.086091381313, -40.9919479195697], [147.105801259047, -40.9977798801775], [147.12466523511, -41.0050069247536], [147.147354376517, -41.0088949543714], [147.171780248267, -41.0088949543714], [147.199131236595, -41.0022259769103], [147.356082373994, -40.9763869162811], [147.416499299889, -41.017768875288], [147.461922342066, -41.0013980125123], [147.488373281629, -40.9849999923701], [147.517488325305, -40.9533289711332], [147.541653352227, -40.9241690004567], [147.573162267456, -40.8790249080179], [147.589128284307, -40.8530508987472], [147.611619277523, -40.8423589430268], [147.674835256172, -40.8308390229083], [147.698793250086, -40.8573618792005], [147.803166385098, -40.8927859814137], [147.838167368838, -40.8912559488038], [147.876084249063, -40.8787459582794], [147.901779308595, -40.8631940074462], [147.921624302609, -40.8408379628723], [147.933594330929, -40.8220819457223], [147.944133233097, -40.7952709195981], [147.951153244664, -40.7613139857208], [147.971835255531, -40.7447899017546], [148.014162357943, -40.7459689002586], [148.079412289223, -40.7688918967649], [148.221072320616, -40.8490279204879], [148.273317226168, -40.9011108876708], [148.307418328781, -40.9574780132167], [148.31886633217, -40.9723548855663], [148.328307372657, -40.9954218831695], [148.302180309834, -41.075566959348], [148.290255376153, -41.107777942789], [148.279842370171, -41.1308358879368], [148.264344231156, -41.1672140183721], [148.272003279023, -41.2184599687016], [148.313565281311, -41.2593110179599], [148.316931285997, -41.3347308800291], [148.287474260671, -41.4238938782212], [148.273803376554, -41.4541609306723], [148.280400269647, -41.539237918693], [148.296357234043, -41.5658330269907], [148.312188302253, -41.5912489691464], [148.314285286795, -41.6129208827812], [148.292208359598, -41.7288860222801], [148.270968281616, -41.7826430231698], [148.264713370173, -41.8145929941452], [148.298040320206, -42.0350030177483], [148.311495286497, -42.0634699726684], [148.333986279712, -42.0876349995907], [148.358718258567, -42.1086859818365], [148.363848318601, -42.2224279053309], [148.34662233406, -42.249175899543], [148.32455429168, -42.2706949272635], [148.311099325389, -42.2777779707426], [148.302765366677, -42.2763919392297], [148.275270377252, -42.2555659272657], [148.270806343246, -42.231661912809], [148.297761370467, -42.2062459706532], [148.309695356604, -42.140554983627], [148.238847319815, -41.9982019364775], [148.195260249715, -41.945443890811], [148.079115234573, -42.1172179211027], [148.004010364426, -42.522497022365], [147.958731323346, -42.5563909243302], [147.943845230903, -42.6138919537409], [147.955518372212, -42.6665239355833], [147.954951252641, -42.7174999886297], [147.924837253743, -42.7411069484371], [147.898863244472, -42.7565330030842], [147.883185229815, -42.772219902559], [147.842883362854, -42.8729209257804], [147.85641929833, -42.8888869426317], [147.899799335421, -42.8866280197196], [147.881835240486, -42.8572249738502], [147.910869314976, -42.8408269537081], [147.974202304994, -42.8695099940927], [147.999690331518, -42.9070848926667], [148.004775296912, -42.9768618898643], [147.967011302602, -42.9954469161891], [147.951495226314, -43.082287959557], [147.979125332019, -43.1266669518718], [148.004703380183, -43.1708389111775], [147.995523352161, -43.2275929453751], [147.970791373307, -43.2290869358012], [147.899421311587, -43.1834389233422], [147.827178358468, -43.2061099598383], [147.789702366352, -43.2469429041858], [147.697209238019, -43.1636120342395], [147.631617325089, -43.0655570102198], [147.618972385923, -43.0177129391227], [147.673917270134, -42.9451368891708], [147.706497224954, -42.9383239106127], [147.7307883157, -42.9547219307549], [147.73579231191, -42.9788779052217], [147.719889326971, -43.00250296994], [147.75998432856, -43.0398619506876], [147.781782306019, -43.0511119735231], [147.808872281882, -43.0547208857644], [147.867876354174, -43.0465309281488], [147.899421311587, -43.0268750298713], [147.825810264228, -42.9319429353455], [147.591630282412, -42.8267329511173], [147.557466315526, -42.830557948823], [147.502116250114, -42.8607619693621], [147.521367302467, -42.9288830377637], [147.535947287805, -42.9490249187887], [147.552741269054, -42.9789588744066], [147.525597313735, -43.0183340381497], [147.476628223591, -43.0341739911769], [147.427128223698, -43.0417339649481], [147.403737349355, -43.0000728885646], [147.423015223798, -42.9911089460076], [147.40802134008, -42.8897239594851], [147.351627224806, -42.8613919532065], [147.317472310375, -42.8466679667713], [147.348576379679, -42.9047180108414], [147.340791267988, -42.9511130185136], [147.326085386464, -43.0086049954687], [147.292758268793, -43.0280540283753], [147.268188228308, -43.0604360026415], [147.24190827957, -43.133605994254], [147.240306330231, -43.1554939933533], [147.262482331524, -43.2038869114719], [147.263319348378, -43.2248659769884], [147.247452237984, -43.2691728849356], [147.213288271098, -43.2856248845343], [147.178161223534, -43.2822230053021], [147.098304317188, -43.2444409060809], [147.041352302436, -43.1997199321157], [147.025746372147, -43.1818730161866], [147.022767276112, -43.1383399255426], [147.012075320391, -43.1187559439946], [146.991294235428, -43.112428948184], [146.970090367268, -43.1370799578538], [146.96442034503, -43.1641608812609], [146.964141227654, -43.1843119823794], [146.969271287688, -43.20430097749], [146.993994381725, -43.223740957941], [147.019437313609, -43.2377809810753], [147.061098222354, -43.2583369281182], [147.095334273608, -43.2887209919379], [147.05496032228, -43.362503030122], [147.002211329069, -43.4226319538236], [146.952180251789, -43.5280580235163], [146.937474370265, -43.6006250210127], [146.916702337757, -43.6178419530973], [146.863278266062, -43.6363909372384], [146.833587385637, -43.6480550260918], [146.815173350138, -43.6179049850094], [146.770398229078, -43.6106869928887], [146.686374343375, -43.6033338844885], [146.599542352463, -43.5561109124184], [146.514438374714, -43.5427820099515], [146.296080241014, -43.5347270009774], [146.275173259865, -43.5237559278804], [146.260269230149, -43.4951359194079], [146.231469346034, -43.4888898927822], [146.110365261684, -43.5154310216233], [146.038302351845, -43.4980519835308], [145.932678301599, -43.3763179153363], [145.991907344173, -43.3458349450588], [146.102598254903, -43.3579219847477], [146.156643257987, -43.3797199622067], [146.232531333169, -43.3909699850421], [146.234547348526, -43.3251438817363], [146.163240318719, -43.282367006399], [146.139705275641, -43.3147219909369], [146.124684234556, -43.33333400699], [145.858851336414, -43.3087549140497], [145.836918242675, -43.2972259414758], [145.758879371133, -43.1844378785654], [145.726902242791, -43.1333268768775], [145.595241319, -42.9791659074156], [145.573776270736, -42.9638209895914], [145.54746933227, -42.961390908216], [145.511586237038, -42.9656569616681], [145.459683313136, -42.9044479459204], [145.423152296786, -42.8466679667713], [145.397763344359, -42.7755589175173], [145.353852229881, -42.6585319585212], [145.310517287428, -42.6236119439664], [145.259982290128, -42.612424953043], [145.2313532292, -42.4563919693207], [145.197621265605, -42.3134719702389], [145.205226334015, -42.2569519587786], [145.223847234886, -42.2391679071235], [145.25010924635, -42.2748619066198], [145.323027277953, -42.3199969466031], [145.378017256803, -42.3491659697351], [145.42636524792, -42.3745819118908], [145.439757349937, -42.3987469388131], [145.445661227275, -42.4573639348157], [145.459062381747, -42.5056309567482], [145.469421240634, -42.5230549218419], [145.47525336888, -42.520283026454], [145.552041325189, -42.351109900725], [145.49967924063, -42.3234709102029], [145.458306334078, -42.3263869743257], [145.280277224706, -42.1811180306914], [145.26068435834, -42.139996916512], [145.265121234979, -42.1113950129504], [145.262772290427, -42.080002941452], [145.247886365622, -42.0348679014687], [145.184553375604, -41.9383249727862], [145.054962278989, -41.8466599764892], [144.954954271524, -41.7133339038088], [144.858582333666, -41.5444489479117], [144.781641323805, -41.3905578757328], [144.731628351436, -41.3061108715566], [144.68579124324, -41.2165879544412], [144.695394222097, -41.1811098727713], [144.667755231575, -41.0752068727866], [144.653589312255, -41.046956003331], [144.637209229386, -41.0319440147018], [144.618705339884, -40.9311078752008], [144.648864265784, -40.9012460039503], [144.680661350845, -40.8961159439165], [144.699687265278, -40.8754790276887], [144.708588343561, -40.8255649617775], [144.701352246529, -40.7591719065393], [144.762210228171, -40.7280589524174], [144.985995308916, -40.7486779313724], [145.036098302925, -40.7791609016499], [145.080378221144, -40.8102740234099]]], [[[144.926361252779, -40.7224968890927], [144.888885260663, -40.7294359314749], [144.878571328777, -40.7262409176136], [144.870948323094, -40.7194369915109], [144.865935274428, -40.6711159901218], [144.926226304138, -40.6172149881351], [144.993285385404, -40.6666610085716], [145.016082318086, -40.6955420295097], [144.926361252779, -40.7224968890927]]], [[[148.354677343035, -40.3155529742171], [148.479147264433, -40.4306899816798], [148.477194280988, -40.4413909898557], [148.463226342221, -40.4420840056122], [148.407606379526, -40.4619469368987], [148.358313245004, -40.4905578929158], [148.339143329474, -40.5033379483611], [148.339692344134, -40.466941880653], [148.33609231671, -40.4547198923226], [148.329972353908, -40.4429210224657], [148.318299380237, -40.4352710270541], [148.292208359598, -40.4344340102007], [148.129947286523, -40.447213898008], [148.114683337883, -40.4488788792594], [148.103856265883, -40.4544409425841], [148.086639333799, -40.4580589072809], [148.068576332405, -40.4547198923226], [147.99703527986, -40.4281970360304], [147.993561316261, -40.4170819618365], [147.995514299706, -40.4013948947237], [147.99856531247, -40.3897309735083], [148.008042227503, -40.3791649139738], [148.065246369902, -40.3481869084934], [148.083588321034, -40.3447219973491], [148.099122334595, -40.3433269133807], [148.11690638625, -40.3436060307572], [148.133025289015, -40.3450009470875], [148.148316227383, -40.3472149429985], [148.187745370583, -40.3624969965487], [148.202613358115, -40.3612549661327], [148.288023275331, -40.3247148973276], [148.308876277023, -40.3141669427041], [148.329135337055, -40.305139968235], [148.343022306637, -40.3066609483895], [148.354677343035, -40.3155529742171]]], [[[148.177467313242, -40.2569539154874], [148.128849257204, -40.2744409124931], [148.115232352543, -40.2716599646498], [148.10107531804, -40.267214035555], [148.064418237866, -40.2538940179056], [148.049136351954, -40.2455510067376], [148.038588229693, -40.236244914892], [148.013181339992, -40.1613920047552], [148.018311232388, -40.1402059062298], [147.903876293137, -39.975550961601], [147.809619277095, -39.913819920922], [147.773862245687, -39.8947219221215], [147.760749261046, -39.8779819203289], [147.783870238106, -39.8502798978947], [147.881898272398, -39.754168972503], [147.925809386876, -39.7375008874398], [147.96774924536, -39.725558016486], [147.971070323045, -39.7363939733034], [147.978297367621, -39.7447188795605], [148.069431286531, -39.8388949264177], [148.16552427465, -39.9294439561228], [148.174407248022, -39.9361129335839], [148.186782289905, -39.9444468922965], [148.202757359212, -39.9502790205423], [148.243851316025, -39.9620778903992], [148.279419251697, -39.965840023831], [148.288023275331, -39.994720877131], [148.335237362583, -40.1922169566832], [148.331367270239, -40.2191629314489], [148.321359277819, -40.2319429868942], [148.303314381336, -40.2390260303734], [148.177467313242, -40.2569539154874]]], [[[143.95773628154, -40.1100018856907], [143.921628383664, -40.1363899609795], [143.913879314157, -40.134724979728], [143.886312240364, -40.1167338950639], [143.873568227103, -40.065001961987], [143.892342349163, -40.0543009538111], [143.891937335601, -39.984721937167], [143.885547307878, -39.9701328993733], [143.870517381976, -39.9569479980034], [143.851626248547, -39.9452750243325], [143.840385278167, -39.936796896885], [143.83482338248, -39.9275000251329], [143.837739278965, -39.8730588933041], [143.855235328426, -39.7119409441872], [143.871066228998, -39.7002859077891], [143.899722279654, -39.6886129341183], [143.916651377183, -39.6805579251442], [143.925813300293, -39.6741769498769], [143.933589359529, -39.6669410204834], [143.941635316048, -39.655690997648], [143.945523345665, -39.6408318949332], [143.943849311959, -39.6288799715239], [143.935515353246, -39.6086120266748], [143.931915325822, -39.5983339693343], [143.935452321334, -39.5830519157841], [143.977464264185, -39.5738899926735], [143.98773326907, -39.5769410054379], [144.066789368385, -39.6161089685339], [144.108585225772, -39.6625039762061], [144.112185253196, -39.6730519308296], [144.122193245616, -39.8122190165732], [144.122193245616, -39.8250079568359], [144.146457346634, -39.9294349036673], [144.136917232051, -39.984307871149], [144.106065290394, -40.0363910059699], [144.008883325412, -40.0877719049409], [143.95773628154, -40.1100018856907]]], [[[145.30968932303, -38.4659718718667], [145.362744255708, -38.5668080113678], [145.354131347257, -38.5700030252291], [145.336095335592, -38.5522280260295], [145.319976265188, -38.5377829893327], [145.310247222507, -38.5324998757464], [145.298583301292, -38.5277838817306], [145.271367261605, -38.520835954531], [145.254969241463, -38.5205570047926], [145.241055282153, -38.5225009357825], [145.228572281357, -38.5258399507407], [145.182465275879, -38.5294490306201], [145.117053238591, -38.5311049594161], [145.120239367635, -38.5205570047926], [145.161657368826, -38.4841699895399], [145.179405378297, -38.4716599990156], [145.190241335114, -38.4669440049998], [145.202454270989, -38.4636138748589], [145.264707336599, -38.4541730020099], [145.282896234179, -38.452498968303], [145.293030290423, -38.4552710313289], [145.30968932303, -38.4659718718667]]], [[[145.49467524442, -38.3724978932214], [145.485504268854, -38.3766648725777], [145.462464260979, -38.3747209415878], [145.421352366893, -38.3775018894311], [145.408329236255, -38.3844409318134], [145.36328438555, -38.4233389976264], [145.355796328509, -38.431114889224], [145.331910251325, -38.4274969245272], [145.283868367312, -38.4090289095711], [145.273590309972, -38.3744419918494], [145.271088311867, -38.3633359701109], [145.295676289624, -38.2987518972211], [145.305819230685, -38.2969519673282], [145.455579365692, -38.3247889384038], [145.48690823764, -38.3522299483724], [145.496493279224, -38.3623640046159], [145.49467524442, -38.3724978932214]]], [[[137.584962371315, -35.6508349159527], [137.583864341996, -35.7316639554322], [137.597886260219, -35.7469460089824], [137.693304337493, -35.7575119008788], [137.791503362609, -35.8031959555216], [137.829681255299, -35.8119439802522], [137.850660320816, -35.8066608666659], [137.869398233055, -35.7943129821495], [137.889846221185, -35.7690229361798], [137.91094229807, -35.7293778751537], [137.962188248399, -35.7344449032755], [138.028446354996, -35.7481969242158], [138.062763375435, -35.7631909755721], [138.111912341222, -35.8175058759388], [138.11274030562, -35.8697149069458], [138.04031730922, -35.9227069753497], [137.979945310326, -35.9062459232955], [137.956365340247, -35.8900009567058], [137.921085239131, -35.875555920009], [137.823579229771, -35.8680589781499], [137.792754277843, -35.8661059947045], [137.76095736042, -35.8660429627925], [137.619693290134, -35.9199979442358], [137.601405318458, -35.9406890075583], [137.610522314568, -35.9750600074536], [137.614473376098, -36.0095838932633], [137.586366340101, -36.0330559044291], [137.491056221741, -36.075283932745], [137.455443359068, -36.085345904621], [137.394000320583, -36.0401480003638], [137.35752328369, -36.0044449484121], [137.22606922527, -35.9840239500106], [137.189520271647, -35.9939959002463], [137.178513324004, -36.0305539063243], [137.150118285814, -36.0441709786231], [137.031642263393, -36.0355669549894], [136.899720327136, -36.0522259875972], [136.744695351093, -36.0611089609693], [136.712187313002, -36.0566630318745], [136.6802552793, -36.0131929731427], [136.612179305537, -35.9608308885832], [136.580535274029, -35.9441629711581], [136.538505226266, -35.9174959461309], [136.533870369074, -35.8822160126527], [136.5811473206, -35.7694458870153], [136.91052024177, -35.6888869124568], [136.94748326141, -35.6808319034827], [137.004012325326, -35.6784739064748], [137.026089252523, -35.6802828888232], [137.066652299588, -35.6752788926135], [137.120517259391, -35.6622198874297], [137.227176307044, -35.624716905585], [137.317203311818, -35.5906878873402], [137.337597320491, -35.5887439563504], [137.526093247664, -35.6047190256571], [137.584962371315, -35.6508349159527]]], [[[153.453987359152, -27.726389003957], [153.406917272996, -27.7311049979728], [153.397890298527, -27.7284769360439], [153.391662376812, -27.7116650175218], [153.389439328446, -27.6965269650685], [153.395262236598, -27.6113869451358], [153.396945322761, -27.5991649568054], [153.408330294238, -27.5211168651692], [153.433593350479, -27.4161048614945], [153.47220324646, -27.4075010054989], [153.540936361433, -27.4180580125779], [153.540801245154, -27.4311079653063], [153.525276284049, -27.4652719321926], [153.511938329127, -27.4947199050631], [153.489960308387, -27.5652708872021], [153.474975309486, -27.6138889432406], [153.465516331726, -27.6530569063366], [153.460782232799, -27.6865280251045], [153.453987359152, -27.726389003957]]], [[[153.414981334426, -27.2480569224509], [153.425268276584, -27.3627798638956], [153.405549346394, -27.3013909725052], [153.388026307205, -27.2630509738072], [153.376614346, -27.2452848594249], [153.367461307706, -27.2266639585545], [153.358722335431, -27.1966669710244], [153.358353364052, -27.0615228635402], [153.368280387287, -27.0516679246731], [153.444429307296, -27.0193129401352], [153.459612286751, -27.0213199030372], [153.466371285852, -27.034171875212], [153.463860235292, -27.054169922778], [153.459135356459, -27.0700009909878], [153.451359297223, -27.0902779882923], [153.445257271694, -27.105550989387], [153.421623322159, -27.1747159400131], [153.41858136185, -27.1855518968305], [153.41607031129, -27.197215985684], [153.414423267311, -27.2088889593548], [153.413613240186, -27.2219479645387], [153.414981334426, -27.2480569224509]]], [[[113.209155226342, -26.1408319850386], [113.205555198918, -26.1447200146564], [113.176089288775, -26.123056985839], [113.027481330183, -25.9202689078832], [112.952493303766, -25.7844410047359], [112.907205210231, -25.6274989197927], [112.907493212424, -25.5838939124193], [112.908339281733, -25.5647239968894], [112.913883240147, -25.5397219531136], [112.919706315937, -25.5269418976682], [112.9433223282, -25.4952799288868], [112.953870282824, -25.4877739345722], [113.003253271348, -25.4990239574076], [112.997484342653, -25.5133338778249], [112.987206285312, -25.5287508800166], [112.983048190773, -25.5436099827314], [112.983462256791, -25.5580550194282], [112.987197232857, -25.5708349072355], [113.026923263068, -25.6544448945583], [113.076099218583, -25.7858359210663], [113.099427228652, -25.8494478608231], [113.105268241715, -25.8763940032268], [113.159142253974, -25.9777699372938], [113.182479316498, -25.9980559870537], [113.190264260551, -26.0052828639918], [113.196924353195, -26.0188908838352], [113.206932345614, -26.0427860134745], [113.227074226639, -26.1088189821512], [113.209155226342, -26.1408319850386]]], [[[153.081639246816, -25.7958348610303], [153.074403317422, -25.7995788895511], [153.053595242731, -25.7977789596582], [153.038034239442, -25.7873659536762], [152.997741257299, -25.7377849845982], [152.994105355329, -25.7280559419172], [152.954136249925, -25.6152769314623], [152.943570358029, -25.5830568955659], [152.942202263789, -25.5713929743505], [152.943030228187, -25.5583339691667], [152.991909296691, -25.4483359065551], [152.996607353434, -25.4394438807276], [153.008883321221, -25.4230549130409], [153.015813311148, -25.4155579711818], [153.03262522967, -25.3999969678931], [153.054981274244, -25.3608378896145], [153.064278313634, -25.3386079088646], [153.06360323515, -25.2522258585159], [153.060669233755, -25.2377719370017], [153.049410326102, -25.2308240098021], [153.090792285109, -25.152218018689], [153.134982349325, -25.1244439118873], [153.171630377044, -25.0961119056087], [153.194427309726, -25.0755559585657], [153.211095227151, -25.0563949278532], [153.218844296658, -25.0427780231924], [153.2310843899, -25.0188919460085], [153.23718624779, -25.0033399951753], [153.240237260555, -24.9930528853794], [153.246609351005, -24.9641629796238], [153.248157320887, -24.9488899785291], [153.244845295657, -24.931996923184], [153.23773526245, -24.9141679445278], [153.231903301842, -24.9052849711557], [153.189972328176, -24.8413939140224], [153.184149252385, -24.8330509028544], [153.178038342039, -24.8247169441418], [153.169128378939, -24.8191639332726], [153.158598361588, -24.8149969539163], [153.173034345829, -24.7849999663862], [153.189144363778, -24.7583329413591], [153.196074353704, -24.7508359995], [153.219420301046, -24.731108016855], [153.236079333654, -24.718894913342], [153.249687353497, -24.7108310195505], [153.281646376928, -24.699166930697], [153.283599360373, -24.7247179891323], [153.284148375033, -24.7583329413591], [153.283869257656, -24.7841720019883], [153.283059230531, -24.8033328650628], [153.282204276405, -24.8163918702466], [153.281376312007, -24.8491609208026], [153.281916274211, -24.8622199259864], [153.284148375033, -24.8808319420395], [153.289980335641, -24.9041599521083], [153.29553334651, -24.9216648863869], [153.313020343516, -24.9502760100421], [153.32052633783, -24.9577729519012], [153.328851244087, -24.9633350152259], [153.349065377118, -24.970687955988], [153.361071279984, -24.9787429649621], [153.368838286764, -25.0025029783219], [153.37106133513, -25.0141668995373], [153.366363278387, -25.030555867224], [153.301095242197, -25.171387934219], [153.254970299445, -25.2669409601337], [153.236637233131, -25.3047140068994], [153.184968331966, -25.4099959078571], [153.127161363089, -25.5363919906107], [153.085779236444, -25.6566679429248], [153.082737276135, -25.6677830171187], [153.081909311737, -25.6875019473082], [153.087462322606, -25.7063929130997], [153.095247266659, -25.7308280049431], [153.097470315025, -25.7486118889602], [153.096345295978, -25.7677819721282], [153.091647239235, -25.7841709398149], [153.086364293287, -25.793053913187], [153.081639246816, -25.7958348610303]]], [[[151.272351294247, -23.7799968647119], [151.227171327262, -23.7866660098111], [151.217325273213, -23.7843080128032], [151.178868263146, -23.748055946192], [151.172478235423, -23.7402710021389], [151.159995234627, -23.7090319841929], [151.133571284793, -23.6612418925523], [151.066071315418, -23.6052799482071], [151.047486289093, -23.575282960677], [151.038297376255, -23.556112877509], [151.027776243721, -23.5258369402405], [151.018461267058, -23.456392872238], [151.062741352915, -23.447077895575], [151.13024132229, -23.4855530105526], [151.203033290068, -23.5288879530049], [151.222473270519, -23.5586059907965], [151.287066228226, -23.6725009678432], [151.29907229873, -23.7505579442968], [151.272351294247, -23.7799968647119]]], [[[115.454988287848, -20.7825018816988], [115.401924302715, -20.8577688578537], [115.378038225531, -20.8761109766237], [115.36887630242, -20.8808358554569], [115.357347329846, -20.8609729241705], [115.334982232817, -20.8535390142234], [115.310052273409, -20.8760479447117], [115.301934232523, -20.8686049823091], [115.298028265632, -20.8566619437172], [115.299990301533, -20.8316689523969], [115.302762196921, -20.8159730004667], [115.312761304523, -20.8011050129345], [115.341093310801, -20.7647268824992], [115.405254265217, -20.6861120065687], [115.427619194609, -20.6700019886205], [115.438176201688, -20.6672208731391], [115.449993344094, -20.6736829852293], [115.464159263414, -20.7422179520109], [115.463043296822, -20.7605510183256], [115.459722219137, -20.7727818914733], [115.454988287848, -20.7825018816988]]], [[[146.299410371154, -18.4894369633058], [146.289978383123, -18.493891944856], [146.233017315916, -18.4766659603159], [146.220516377847, -18.4683229491479], [146.214963366978, -18.4586120113778], [146.208861341449, -18.4450039915345], [146.206080225968, -18.4344469844555], [146.204136294978, -18.4227740107847], [146.207601373761, -18.4016599966267], [146.205810328685, -18.3863869955319], [146.201625244418, -18.3766670053064], [146.193300338161, -18.3641658995995], [146.157543306752, -18.3193730089048], [146.127447245127, -18.3094459856703], [146.118285322016, -18.3049998889375], [146.111085267168, -18.2980519617379], [146.09634334346, -18.2786208661042], [146.086002254208, -18.254374869997], [146.114685294592, -18.245824993458], [146.127447245127, -18.2449968614219], [146.224971359398, -18.2805559122767], [146.269719323091, -18.3083389038958], [146.352195238911, -18.4229180118816], [146.323026383417, -18.4775029771694], [146.299410371154, -18.4894369633058]]], [[[139.576086326052, -17.0958318978878], [139.570254365444, -17.1050028734538], [139.560795220046, -17.1094489701866], [139.517487267322, -17.1108350016996], [139.467609243595, -17.0997199275056], [139.452759360973, -17.1027799927255], [139.443849230235, -17.1083330035947], [139.434417242203, -17.1194479101506], [139.429701248188, -17.1319490158575], [139.428315216675, -17.1461058827223], [139.423311220465, -17.1436129370729], [139.414986314208, -17.1299958647741], [139.408020282097, -17.1158389979093], [139.400118326676, -17.0887579068641], [139.502772333342, -16.9966609072763], [139.538025277092, -17.0186119382876], [139.55413529504, -17.031868924025], [139.576086326052, -17.0958318978878]]], [[[139.737870301197, -16.4808260115636], [139.73288424226, -16.5027768749369], [139.689144286245, -16.5224959727644], [139.623840375509, -16.5358339276867], [139.580811372523, -16.5024979251984], [139.489137323771, -16.5380569760531], [139.50360029774, -16.5691608777196], [139.451778343023, -16.6599979096185], [139.441923236518, -16.6677828536716], [139.330260360293, -16.7088949153956], [139.230801367488, -16.7288839105061], [139.185243376669, -16.7350038733077], [139.148316231574, -16.7608338814815], [139.141512305471, -16.7570809681432], [139.138578304076, -16.7155550080393], [139.138578304076, -16.7024960028555], [139.16079923237, -16.610551889182], [139.164984316637, -16.600552949218], [139.222476293592, -16.5238908890948], [139.277466272443, -16.4813929634959], [139.289427248308, -16.4725009376684], [139.306635295575, -16.4625019977044], [139.31884823145, -16.4619439305894], [139.364685339645, -16.4619439305894], [139.45135522455, -16.4472199441542], [139.479669293555, -16.4422159479445], [139.534425249668, -16.4138929941213], [139.727331231391, -16.4443038800313], [139.733586310472, -16.4558328526052], [139.737870301197, -16.4808260115636]]], [[[137.067201314247, -15.829441994804], [137.054412373985, -15.8299998942809], [137.041074251424, -15.8283349130295], [137.004426223706, -15.7966638917926], [136.997190294312, -15.7891669499335], [136.940796346676, -15.719164982454], [136.934415371409, -15.6988879851495], [136.935675339098, -15.6837589851517], [136.95303627228, -15.647497866085], [136.994688296208, -15.5977819483655], [137.01019532004, -15.5930569018942], [137.055546277849, -15.647497866085], [137.072754325117, -15.6927859596207], [137.093022269966, -15.7663879545241], [137.092320369392, -15.7876369173236], [137.067201314247, -15.829441994804]]], [[[136.529973287, -15.6452838701741], [136.524690341052, -15.6461120022101], [136.516392256885, -15.6441679035822], [136.49883334315, -15.6333319467648], [136.519434217194, -15.5497219594419], [136.576899372059, -15.5119489126763], [136.605519212894, -15.5248639167631], [136.610226322092, -15.5430529819808], [136.598436337052, -15.6130549494603], [136.587735328876, -15.6347268630951], [136.529973287, -15.6452838701741]]], [[[124.626231236562, -15.4105548736983], [124.522488253032, -15.4452859601551], [124.513893281853, -15.4172238511595], [124.460532242071, -15.3691638622359], [124.469154202977, -15.3247220056472], [124.494282310577, -15.2861838587575], [124.542207350859, -15.2616679653673], [124.559712285138, -15.2600029841159], [124.646517286322, -15.4006908823759], [124.626231236562, -15.4105548736983]]], [[[125.138322271392, -14.6486060100329], [125.13275132325, -14.6486060100329], [125.085960354471, -14.6209759043282], [125.086113240385, -14.6036059186911], [125.092485330835, -14.5444489604846], [125.115264326244, -14.48665992888], [125.152218293429, -14.4416600051763], [125.16219929612, -14.4390228907918], [125.173305317859, -14.4458358693499], [125.208036236677, -14.4891619269848], [125.185257241268, -14.5988899246753], [125.14908631148, -14.61569295838], [125.138322271392, -14.6486060100329]]], [[[136.288863315257, -13.7302729609012], [136.274841229396, -13.7943078514934], [136.24191024047, -13.8466608835974], [136.210239219233, -13.8588919243832], [136.201356245861, -13.8599990061577], [136.204407258626, -13.8241610055646], [136.188567305598, -13.7869458582758], [136.183167348282, -13.7759749528169], [136.172484277378, -13.7691619742588], [136.15774235367, -13.7711059052487], [136.146636331932, -13.7863879587989], [136.150272233901, -13.8063948911823], [136.158579370524, -13.8212449414417], [136.162629338511, -13.8341599455285], [136.153737312684, -13.8388938768172], [136.120653270206, -13.834582896364], [136.105101319373, -13.8152778645544], [136.114047324657, -13.7319469946081], [136.183320234196, -13.6763898961873], [136.201761259424, -13.664581973875], [136.244556239672, -13.6720789157341], [136.28344525303, -13.7101399646937], [136.288863315257, -13.7302729609012]]], [[[136.712889213576, -13.8379219113222], [136.792485275095, -13.8550038947654], [136.808019288655, -13.854166877912], [136.82498426073, -13.8438889882095], [136.833435230811, -13.8355548618589], [136.841085226223, -13.8200749953932], [136.836000260828, -13.8020119939996], [136.830537271599, -13.7861090090605], [136.848573283264, -13.7613949674786], [136.881360271093, -13.7527818913895], [136.898037240974, -13.7616648647616], [136.910673295322, -13.7731309730615], [136.918458239375, -13.8095808525882], [136.873836339506, -13.8591619893043], [136.819971212065, -13.9083379448198], [136.805256278085, -13.9102818758096], [136.78998327699, -13.9191648491817], [136.774989225634, -13.9316659548886], [136.767339230222, -13.9416648948526], [136.706085287473, -14.0755579194654], [136.69926325646, -14.1177768953258], [136.708029218463, -14.1677719304219], [136.720521271715, -14.1858349318155], [136.736640342118, -14.1916668924232], [136.777770341115, -14.1980569201458], [136.870371260723, -14.2116649399892], [136.883025252345, -14.2083349774863], [136.89580530779, -14.1997219013972], [136.902483337707, -14.1919460097997], [136.908783343789, -14.1792648608121], [136.911375363534, -14.1727759266316], [136.924137314069, -14.154442860317], [136.967319370607, -14.1516619124737], [136.941651300803, -14.2777788778508], [136.926090297514, -14.2861130042015], [136.899990224419, -14.2949959775736], [136.889163320057, -14.2977859778723], [136.874259290341, -14.2951399786705], [136.865583349978, -14.2825760086896], [136.750671312797, -14.2616688599026], [136.734408241297, -14.2619479772792], [136.710783344216, -14.2649989900435], [136.700811226343, -14.2680588876253], [136.632177353103, -14.2786070098869], [136.378017260994, -14.2163899864604], [136.413027297189, -14.0444449653435], [136.405404291506, -13.9705549682462], [136.428318235557, -13.8869449809234], [136.457181319222, -13.8388938768172], [136.554138313923, -13.8213889425387], [136.592190310427, -13.813612883303], [136.62398722785, -13.7895829726602], [136.624959360983, -13.7783329498248], [136.59497125827, -13.7269429983984], [136.678860362969, -13.6580569975108], [136.713294227139, -13.6519459195266], [136.72183521886, -13.6605589956156], [136.724121299139, -13.6808359929201], [136.714419246186, -13.7066660010939], [136.706913251871, -13.713604875838], [136.68496222086, -13.7220830032856], [136.675665349108, -13.7330539087445], [136.676637314603, -13.7505590106612], [136.712889213576, -13.8379219113222]]], [[[136.197207371416, -11.6852838787236], [136.182735344991, -11.6908368895929], [136.178316237986, -11.6877858768285], [136.182618333622, -11.6444418819207], [136.273743367715, -11.5722168660748], [136.289763364023, -11.5721540018008], [136.348848237862, -11.5686079538335], [136.417482278739, -11.5202778999889], [136.428588300478, -11.5111069244229], [136.449126310248, -11.4902718600034], [136.48122028232, -11.4672139148556], [136.475937336372, -11.5069489975221], [136.472049306754, -11.5172180024071], [136.373292214523, -11.5925029158348], [136.343295226993, -11.6097198479194], [136.266660324236, -11.6533339077483], [136.197207371416, -11.6852838787236]]], [[[130.491054269223, -11.6886049564091], [130.561641293546, -11.7066679578026], [130.579137343007, -11.7177739795411], [130.604130334327, -11.7355578635581], [130.615506253349, -11.7449989040452], [130.626342210166, -11.7552858462031], [130.636584225323, -11.7729168443058], [130.630248344695, -11.7925009934919], [130.613841272097, -11.8224979810219], [130.568841348394, -11.8319479063263], [130.493565319784, -11.8386079989701], [130.327749313924, -11.7758959403407], [130.311648348431, -11.7763909755436], [130.23635421491, -11.7925009934919], [130.226076325207, -11.7952819413352], [130.202757367594, -11.8050019315607], [130.1846943662, -11.8138939573882], [130.174686206143, -11.8175028696295], [130.124115334297, -11.830552989996], [130.096341227495, -11.8336128875778], [130.040523284247, -11.8229209318573], [130.024701268493, -11.7984769551965], [130.017492328827, -11.7725029459258], [130.072599319046, -11.6737458536943], [130.083165210943, -11.6734759564113], [130.09719634926, -11.6838889623933], [130.108581320737, -11.6933388876977], [130.118994326719, -11.700691996098], [130.15664130966, -11.7029148768263], [130.16996132731, -11.6948598678522], [130.185243213222, -11.678335951524], [130.193577339572, -11.6672299297855], [130.196925239348, -11.6558359058531], [130.190796224091, -11.5280539592245], [130.173858241745, -11.4849979665107], [130.25567735163, -11.3441658995157], [130.343994280513, -11.3255538834626], [130.398183284694, -11.4358399482681], [130.398183284694, -11.44778298686], [130.432194365666, -11.5561068481266], [130.491054269223, -11.6886049564091]]], [[[130.573296329944, -11.3494488454639], [130.704957253735, -11.3902819574494], [130.812741320436, -11.3683399788935], [130.845087252518, -11.3577829718145], [130.865103237357, -11.3443099006127], [130.899564258893, -11.307778884263], [130.966065273044, -11.3274979820906], [131.004153311732, -11.3522209084898], [131.058297221273, -11.307634883166], [131.121477325377, -11.2634719763158], [131.151717220462, -11.2607629452019], [131.162760210288, -11.296393912786], [131.171922301037, -11.3290278470624], [131.223510233017, -11.4020179630323], [131.227965214567, -11.376341008411], [131.211360329054, -11.3425009182643], [131.193576277399, -11.2922269334298], [131.205105249973, -11.2420788447813], [131.226624277693, -11.2147189716357], [131.250654355974, -11.1970789210776], [131.271516242484, -11.1902838797923], [131.41837825064, -11.2483339238625], [131.528592231078, -11.3919469387008], [131.536098225393, -11.427226872179], [131.53706130607, -11.4669438499345], [131.522202370994, -11.4822889353968], [131.457456359734, -11.5600039301999], [131.281920363649, -11.7308329847249], [131.249502347199, -11.7354138624612], [131.126346372945, -11.8133358902733], [131.047767371561, -11.8786129789196], [130.968855273343, -11.9361049558747], [130.958865218196, -11.9388949561735], [130.881618268868, -11.8708369196839], [130.861341271563, -11.8587409951776], [130.818303216122, -11.8504159212825], [130.678029216242, -11.7847158818007], [130.511655310905, -11.6627840006908], [130.493439255959, -11.6420119681834], [130.418586345823, -11.448610951258], [130.364685343836, -11.2530589703337], [130.365099242216, -11.2155559884891], [130.371606281307, -11.1794479229749], [130.392684253281, -11.1634009369387], [130.531914370937, -11.2833349076022], [130.573296329944, -11.3494488454639]]], [[[132.624549208382, -11.2762518641231], [132.596073368645, -11.3447239666307], [132.591339269718, -11.3427709831853], [132.578307254262, -11.328334998944], [132.566652217864, -11.3136108448707], [132.531642349307, -11.218057986594], [132.512481318595, -11.1430518552667], [132.502203261254, -11.0513868589698], [132.578856268922, -11.0224969532143], [132.595245236609, -11.0650039312686], [132.613587355379, -11.1144408992497], [132.626349305913, -11.1777829417235], [132.626070356175, -11.2249968613381], [132.624549208382, -11.2762518641231]]], [[[136.540188312429, -11.4522198634993], [136.503324366884, -11.4563870104936], [136.498986229064, -11.4505548822479], [136.507203344046, -11.4098659389974], [136.643040299649, -11.2163930053426], [136.728702344513, -11.0451319475267], [136.736640342118, -11.0358349081366], [136.764162321272, -11.0186089235964], [136.773864374225, -11.0212458703428], [136.777959269213, -11.0347189415447], [136.728576280689, -11.1963949577765], [136.724976253265, -11.2069429124001], [136.562193322897, -11.4325009333098], [136.540188312429, -11.4522198634993]]], [[[142.516296365119, -10.8582649594209], [142.509294290824, -10.9502809898239], [142.530606285536, -10.9354849190211], [142.554132276158, -10.8902779623083], [142.572681260299, -10.8702079980129], [142.608978253912, -10.8725029631087], [142.724412316024, -10.9629168765342], [142.74482426197, -10.9865240039796], [142.788303373157, -11.0805558821018], [142.804134273729, -11.1672259346445], [142.860780349013, -11.3616619489769], [142.865937231137, -11.3912539229443], [142.840098338146, -11.5112509255199], [142.856352357191, -11.6230579704798], [142.867467263747, -11.7158389333686], [142.866360349611, -11.7422179562019], [142.860501231637, -11.7780559567951], [142.859817268336, -11.8331899367424], [142.878015218371, -11.8586058788981], [142.968717301628, -11.9273659835996], [142.988283345903, -11.9355559412152], [143.014284344902, -11.9365279067101], [143.037477238692, -11.9327838781893], [143.060670300119, -11.918473957772], [143.082612278675, -11.9063869180832], [143.103303341997, -11.9036059702399], [143.131500231996, -11.9148648778927], [143.199126265195, -11.9875039597566], [143.161101258419, -12.0458329535652], [143.147214288838, -12.0672168650061], [143.102169270495, -12.1402788977055], [143.081910378101, -12.2249959668028], [143.074980220536, -12.2922258712564], [143.077473333824, -12.3343098984753], [143.128980296619, -12.3490250000931], [143.160192324836, -12.34076295811], [143.211762319544, -12.3641628849083], [143.222472380175, -12.3769429403537], [143.248581338087, -12.3831259350674], [143.275815315047, -12.4130510058679], [143.276994313551, -12.4591038642515], [143.271927285429, -12.4898659519055], [143.279343258103, -12.5176398910691], [143.323857366697, -12.5629189321494], [143.36154927664, -12.5661858627402], [143.413182303259, -12.5933388705148], [143.429985336964, -12.6168108816807], [143.41110325599, -12.6777858746911], [143.391510221986, -12.7137408866529], [143.375112369482, -12.7427838459609], [143.36648135612, -12.7802779429881], [143.360226277039, -12.8280589821732], [143.362314376764, -12.8488938789546], [143.405829362497, -12.8704219591305], [143.475525222872, -12.8627808485364], [143.504424348721, -12.8591628838396], [143.514162276219, -12.8791609314057], [143.509986244407, -13.0016599320861], [143.505558252586, -13.0444458598789], [143.500653330472, -13.0731289002634], [143.498295333464, -13.0986078743312], [143.516934339245, -13.2691668639351], [143.52163222835, -13.3041678476749], [143.528589375643, -13.3405548629276], [143.54484322705, -13.3645128568409], [143.568594355593, -13.3774999452953], [143.594685376232, -13.4320129938536], [143.586639252075, -13.5261079038879], [143.578035228442, -13.5613880050041], [143.553321354498, -13.6416769146415], [143.530812256371, -13.7563909712689], [143.545536242807, -13.802227911826], [143.601345301238, -13.9361118839834], [143.6160513504, -13.9558398666284], [143.63997330213, -13.9802749584717], [143.669286326359, -14.0029190052396], [143.685729273502, -14.0232679192735], [143.693847314388, -14.0699958561407], [143.703306292148, -14.1424999893631], [143.698500276492, -14.1853849912517], [143.711919368237, -14.2394479316083], [143.737047308199, -14.3191610044959], [143.773038362344, -14.395282934777], [143.782200285455, -14.4133368837151], [143.797761288744, -14.4324979144277], [143.816076250147, -14.4494449492293], [143.860383325733, -14.4783348549848], [143.887617302692, -14.487217995995], [143.934417323927, -14.4919428748282], [143.96328929241, -14.4936078560796], [144.011853368992, -14.4877128635598], [144.092331374365, -14.4372139084435], [144.153594369569, -14.3800008812267], [144.341919305918, -14.3013948901136], [144.389160382899, -14.2805509408768], [144.435096229913, -14.2540279169465], [144.44912736823, -14.236666983765], [144.462330374511, -14.2115299913477], [144.471069346786, -14.1888949970353], [144.476208291637, -14.1630559364061], [144.515943374304, -14.1716599600397], [144.559143368115, -14.2299980063038], [144.578583348566, -14.2631900076952], [144.567612275469, -14.3038880034011], [144.566928312168, -14.3584729686888], [144.614547245345, -14.4847159978901], [144.676773321227, -14.5573639645714], [144.783603359705, -14.5980529078219], [144.828171280118, -14.613892860849], [144.84982525648, -14.6165299752335], [144.896607340442, -14.6182309986686], [144.932328329667, -14.6897179041188], [144.940248222361, -14.7334759650446], [144.959337336344, -14.7537529623491], [144.995517318588, -14.7686118974259], [145.07586037532, -14.8031719930573], [145.20636023788, -14.8624999420892], [145.315800233376, -14.9455518622971], [145.309707260303, -15.0044479756761], [145.28469633171, -15.035002862683], [145.271367261605, -15.0563869417621], [145.254969241463, -15.0827748494127], [145.243008265598, -15.1049959453451], [145.234269293323, -15.1344439182156], [145.233990343585, -15.1597249117298], [145.237734372106, -15.1930518617627], [145.276920272474, -15.256942918896], [145.285515243653, -15.3044450083427], [145.289430262999, -15.3311118657318], [145.248561276467, -15.4463928742915], [145.277775226601, -15.4894488670054], [145.304964276559, -15.5547169031962], [145.359549241847, -15.7343119197247], [145.361637341572, -15.7622209751678], [145.357182360022, -15.8188938725425], [145.353024265483, -15.8858359424401], [145.359189322923, -15.9154188639521], [145.376343223096, -15.9312589846173], [145.395108292702, -15.9444438859872], [145.409976280234, -15.9647208832917], [145.449828374269, -16.0379178646325], [145.462329312338, -16.0830529046158], [145.446210241934, -16.2874969113676], [145.418994369885, -16.3202838991964], [145.408860313642, -16.338202899493], [145.402056219901, -16.4409739175284], [145.411497260388, -16.4702059725725], [145.464417244425, -16.5022278602773], [145.509426220584, -16.5611058687455], [145.616364385614, -16.6986079732376], [145.668303351699, -16.7369479719357], [145.728297326759, -16.8163909799022], [145.773459356471, -16.8851329796929], [145.806093290747, -16.9130509199534], [145.838853288848, -16.8862489462848], [145.93183223229, -16.871038977102], [145.955448244553, -16.8991009184596], [145.911096241967, -16.971667915956], [145.896093305793, -16.9980559912447], [145.878156368224, -17.040418968202], [145.882809330327, -17.071738955333], [145.953855347669, -17.1886128607766], [146.031921376578, -17.3644459115114], [146.085507386643, -17.552779900315], [146.104263236155, -17.691667868682], [146.086092275848, -17.7872299470523], [146.10079832501, -17.8897220153492], [146.09399423127, -17.9558359532109], [146.079054327008, -17.9867958537804], [146.063151342069, -18.0054169222889], [146.037204322526, -18.0508399644661], [146.001645271672, -18.1422169585691], [146.001375374389, -18.1761108605344], [146.009430383363, -18.2380579866778], [146.023317352945, -18.2688919910613], [146.211921239031, -18.4916600116722], [146.228301321901, -18.5049979665945], [146.257200280111, -18.5111088769407], [146.29329929317, -18.514447891899], [146.333574338041, -18.535624937969], [146.337462367659, -18.5669449250999], [146.332179254072, -18.6174978596729], [146.326221229641, -18.6473598985614], [146.304405314909, -18.6813889168062], [146.290797295065, -18.7105579399382], [146.281086357295, -18.7472148524739], [146.268171353208, -18.8536128876616], [146.277621278513, -18.8870209745174], [146.335662270128, -18.9604159364118], [146.379672291064, -18.9980538668979], [146.423583237904, -19.0255579087785], [146.448027382203, -19.0711070147798], [146.565243269297, -19.1436109803642], [146.634426324834, -19.1752820016011], [146.654415319944, -19.1838949100521], [146.699127241454, -19.1935339310927], [146.737746357529, -19.1811858789382], [146.763603355431, -19.186810974175], [146.814696252208, -19.2430518682587], [146.885787364189, -19.3029918638621], [146.953584388213, -19.3058360112556], [147.072213296548, -19.3427809259852], [147.117735245183, -19.3902830154318], [147.139434316184, -19.4027839535007], [147.253329293231, -19.4258239613756], [147.431916302081, -19.4123599426293], [147.446496287419, -19.3827049367497], [147.438306329804, -19.3634719893077], [147.421908309661, -19.3419439091317], [147.40148731126, -19.3079509330707], [147.427182370792, -19.3249968743301], [147.458862276847, -19.3699969656719], [147.555252319615, -19.5354170104246], [147.565800274238, -19.575835888754], [147.576078331579, -19.6213938795728], [147.587733367977, -19.6763929108785], [147.59496929737, -19.7272159103726], [147.61856737236, -19.7731879672093], [147.669552310224, -19.8247219197327], [147.724137275512, -19.8369439080631], [147.770109332349, -19.8262519523426], [147.762207376927, -19.8036079055747], [147.754152367953, -19.7449999620277], [147.761361307618, -19.7099989782879], [147.821832380608, -19.7106919940444], [147.851136352382, -19.7401399669149], [147.851343385391, -19.8162439599231], [147.863574258538, -19.8508399301003], [147.911931302111, -19.8938868703587], [147.942612252942, -19.9118058706553], [147.971772223619, -19.918609964396], [148.002921387563, -19.919581929891], [148.096926275957, -19.9130569535267], [148.219974291297, -19.9472209204131], [148.269717366383, -19.9911048775249], [148.298778262963, -20.0379139512151], [148.266585384433, -20.0497939578949], [148.274694372864, -20.0766680159311], [148.333860383526, -20.1452839518976], [148.413456277407, -20.2063938935496], [148.46635832417, -20.1845058944503], [148.470444334342, -20.1256278859821], [148.439277233125, -20.098546962575], [148.45299337952, -20.0636090107473], [148.522221362058, -20.0880529874081], [148.564143283269, -20.1211098725199], [148.637484265707, -20.1827778812868], [148.673034264106, -20.2161049989577], [148.768893229487, -20.2324669769161], [148.803318376477, -20.2766749784056], [148.835997237755, -20.3883378546305], [148.866669303769, -20.4448308763624], [148.890807340963, -20.4536058908213], [148.904010347243, -20.4547939417807], [148.934421233153, -20.5347229324948], [148.909149292095, -20.5344439827563], [148.878576300177, -20.5213938623898], [148.855797304767, -20.5080559074676], [148.830534248526, -20.4749988547177], [148.790259371294, -20.4569449057796], [148.741056258412, -20.4758269867537], [148.667211355954, -20.5616689072604], [148.691655332614, -20.6244439978018], [148.729131324731, -20.7175039104291], [148.849704331694, -20.8361059966743], [148.921353343152, -20.8830589038233], [149.028318330272, -20.9186089022226], [149.160519383905, -21.0152778947293], [149.214690283175, -21.0799969162606], [149.204952355677, -21.1544449804728], [149.239962224234, -21.2786180148601], [149.289426349581, -21.3186048898987], [149.294439230608, -21.3397189040566], [149.328585260222, -21.4377829805317], [149.385528390156, -21.5313919078185], [149.443029251928, -21.5825029095065], [149.441652272871, -21.6294469318381], [149.429961361927, -21.7731948953179], [149.469975226694, -21.9122179799646], [149.520807278643, -22.0772239586993], [149.589963344452, -22.233328859151], [149.653314271743, -22.3180549807038], [149.696640329378, -22.3505539663387], [149.703174358198, -22.3804160052272], [149.699484309133, -22.4524970199761], [149.669478269148, -22.4951749888557], [149.712732242415, -22.4784708616088], [149.736357307134, -22.4633329767936], [149.789430344722, -22.4223649161666], [149.81465735878, -22.3839169585553], [149.967729351378, -22.5471588819428], [149.977170224227, -22.5708379261177], [149.976900326944, -22.5861109272124], [150.03829827079, -22.6410108844224], [150.012207250151, -22.5458358823419], [149.986359304704, -22.475554965124], [149.95331130441, -22.4108268911372], [149.920812318775, -22.3505539663387], [149.92137038589, -22.3033398790859], [149.959962344598, -22.2083358678307], [149.975523347887, -22.1818130115386], [149.999553258529, -22.1602849313626], [150.043725385473, -22.1490258560717], [150.078987381678, -22.1627689921946], [150.155244260601, -22.272226924964], [150.187122314847, -22.3424989573646], [150.185808367702, -22.374718993261], [150.200379300584, -22.3916658604246], [150.237522363506, -22.4092968585273], [150.321897283314, -22.4375029686198], [150.394428238627, -22.4738899838725], [150.418989226656, -22.5005570088997], [150.479946282394, -22.5386090054038], [150.557733361565, -22.5769490041019], [150.593022347498, -22.5861109272124], [150.535323337534, -22.4586800146898], [150.534423288769, -22.383475902809], [150.561918278194, -22.3311049334322], [150.634557360058, -22.3430568568415], [150.705540345488, -22.4413909982377], [150.675813255241, -22.5049038638986], [150.683589314476, -22.5536119415775], [150.742188373206, -22.6288879701878], [150.819120330612, -22.7319469904172], [150.804405228994, -22.7813930108537], [150.791076326527, -22.8569479892024], [150.771366281155, -22.9761079749245], [150.75575129841, -23.1303408611158], [150.812190340685, -23.238053011087], [150.804963296109, -23.3077849136454], [150.797484291523, -23.335559020447], [150.800400355646, -23.3806938927923], [150.867189371991, -23.505001875821], [150.948432309851, -23.5461860219125], [151.02318631353, -23.556526943527], [151.041447295477, -23.5826359014392], [151.052139251197, -23.617222986799], [151.120233329871, -23.6651389746256], [151.142346299252, -23.7063948698085], [151.155459283892, -23.7717349903668], [151.168041358784, -23.7924979704188], [151.238979249575, -23.8279219049939], [151.27165827849, -23.8276339028], [151.318296361355, -23.858332958542], [151.396947279469, -23.9488908730644], [151.424136329428, -23.978608910856], [151.462800372504, -23.9954209970161], [151.49276131785, -23.997364928006], [151.546572298196, -24.0359749916251], [151.540254354841, -24.0458389829476], [151.531371381469, -24.0584748696579], [151.537968274563, -24.086320893189], [151.565517243444, -24.0968059835386], [151.614135299483, -24.0527778576917], [151.616070345655, -23.9982649767715], [151.639848296288, -23.97736688044], [151.683876254497, -23.9888869681965], [151.78802425159, -24.0988939156254], [151.880796329661, -24.1811089866179], [151.906104312904, -24.1944469415402], [151.933446248776, -24.217918952706], [151.944426374329, -24.2355590032641], [151.981218235506, -24.3372229395251], [151.987734327053, -24.3649968786887], [152.001351231714, -24.4073598556461], [152.009982245075, -24.4263949901726], [152.024688294238, -24.4538899795978], [152.052462233401, -24.5036058973173], [152.131770292727, -24.6081949501565], [152.203563305282, -24.6672169597217], [152.277192289913, -24.7100028875144], [152.311644258993, -24.7269408698606], [152.345385275044, -24.7376329932192], [152.390115301465, -24.7445809204188], [152.418303306647, -24.7602859248044], [152.445528231151, -24.7845859003682], [152.468019392004, -24.8122160060729], [152.487594321097, -24.8420778773234], [152.49772837734, -24.8773668632571], [152.496900245304, -24.9116659464229], [152.493561230346, -24.9358398581626], [152.497593261061, -24.9726318869779], [152.507754307033, -24.9977688793952], [152.526087373347, -25.0355509786163], [152.561097241904, -25.0874989971577], [152.671491265623, -25.2451339302193], [152.722476371125, -25.261108999526], [152.809011307388, -25.2826369120639], [152.85412824246, -25.2822230136839], [152.907822379076, -25.2888919911451], [152.946630255611, -25.4363839831458], [152.934282371094, -25.5247279017573], [152.893323362923, -25.5623659998814], [152.898588371598, -25.6791679885956], [152.920539234972, -25.7354179351348], [152.953506266081, -25.7641640074314], [152.984025278542, -25.7718049503875], [153.023031303269, -25.8368119741127], [153.037890238345, -25.8905508700916], [153.064701264469, -25.900558862511], [153.099702248209, -25.9097209532596], [153.181917319202, -25.9494469834706], [153.185517346625, -25.973324008199], [153.13748434743, -26.0677790047948], [153.100530380245, -26.1791629312812], [153.090522387826, -26.2183308943772], [153.07205437287, -26.3084749105197], [153.076221352226, -26.3476339887983], [153.090297249906, -26.373337933148], [153.104130240031, -26.5063939409073], [153.115155292585, -26.6694469361967], [153.131076382435, -26.6841618701765], [153.143037358299, -26.7299989783717], [153.155817246107, -26.9552689970876], [153.15720327762, -27.0827808787951], [153.095652280221, -27.1004209293532], [153.07052434026, -27.1198609098043], [153.055818291097, -27.1377799101009], [153.03997833807, -27.1649959497875], [153.034560275842, -27.176659871003], [153.064836380749, -27.3133340110971], [153.090234385632, -27.3333318910251], [153.174681389808, -27.3888889894459], [153.256104370948, -27.4797169688894], [153.268308254368, -27.5024959642987], [153.30469526962, -27.6049969174131], [153.312192379118, -27.646108979137], [153.318726240299, -27.6712459715543], [153.377442310398, -27.7527859640631], [153.403317245572, -27.7772299407239], [153.432738228715, -27.8483389899779], [153.423873360254, -27.9137419748102], [153.410247235499, -27.9819440123968], [153.450243330631, -28.0748599239271], [153.460233385778, -28.0927789242237], [153.489114239078, -28.1391648794404], [153.505953314966, -28.1501089628091], [153.526311281456, -28.176667861285], [153.555732264598, -28.1830578890077], [153.57761137888, -28.2079159316865], [153.591489296006, -28.2738949209067], [153.584406252527, -28.3620859536038], [153.576918363123, -28.4069418762106], [153.569430306082, -28.4374969308556], [153.562194376688, -28.4594479618669], [153.559692378583, -28.4916679977633], [153.562743391348, -28.5299989440059], [153.570663284042, -28.5838908935372], [153.578448228095, -28.6055539223546], [153.591354347365, -28.6218079413998], [153.606897245743, -28.6350018952251], [153.62419531465, -28.6610389364079], [153.605997364615, -28.8621529806569], [153.579132359034, -28.8973609974056], [153.561915259312, -28.9127689471419], [153.53274623618, -28.9352689928128], [153.518580316859, -28.9502719289865], [153.491913291832, -28.9825010173384], [153.475938390163, -29.0023639486248], [153.44802933472, -29.0437549600873], [153.434142365138, -29.0755518775102], [153.356085388685, -29.2719408752879], [153.345249264229, -29.3004168826635], [153.337617373729, -29.3283349905621], [153.341280265427, -29.3565229957438], [153.359622384197, -29.3780509082816], [153.365508324261, -29.3983369580416], [153.34661735847, -29.5291608649791], [153.292212268824, -29.7813949633715], [153.253872270126, -29.9525029676349], [153.204957327077, -30.1147279985263], [153.170253230348, -30.2049979108549], [153.138024309634, -30.2588900280242], [153.03262522967, -30.514030970446], [153.018585374174, -30.5686068832782], [153.013311313043, -30.6091608778872], [153.005247251613, -30.7208329742057], [153.003735323914, -30.7844449139624], [153.003870272556, -30.813604884639], [153.005553358718, -30.8352860183674], [153.021636386938, -30.8838950219505], [153.057060321513, -30.8876388828333], [153.07497932181, -30.9486049910263], [153.052461338866, -31.0349959261925], [152.9730183309, -31.2433370150176], [152.954136249925, -31.3594459879753], [152.886384320541, -31.5391759531453], [152.861634236775, -31.6066668700644], [152.848845296512, -31.6566619051605], [152.828307286742, -31.7044429443456], [152.760258302708, -31.8105529773393], [152.684415322165, -31.8899959853058], [152.664696391976, -31.9075009195844], [152.649990342814, -31.9225040233962], [152.62466425466, -31.9488919310469], [152.593560352994, -31.9841629797076], [152.557461339935, -32.0291629034114], [152.511858254477, -32.1310429251368], [152.541351321987, -32.2636220026041], [152.529687233133, -32.4036080002903], [152.396946384934, -32.5008348922738], [152.377164255194, -32.5113918993528], [152.355798281026, -32.5283389341544], [152.327754276942, -32.5527829108152], [152.280819307065, -32.6013919143983], [152.227449382465, -32.6313800171109], [152.127441375, -32.6822209538778], [152.119422240572, -32.7252769465916], [152.144721338997, -32.7705559876719], [151.996608247969, -32.8130539132708], [151.952751280586, -32.8270848839495], [151.83759633585, -32.8722289763883], [151.812135299055, -32.8887528927165], [151.668990329692, -33.0700040056789], [151.63052426717, -33.1644408973638], [151.593849249723, -33.2347308670371], [151.574130319533, -33.2672209678546], [151.552422363715, -33.2823679051253], [151.528734267084, -33.2767969569832], [151.501914356143, -33.2852839692482], [151.454565320249, -33.3168109893881], [151.444746255927, -33.3622159266544], [151.467390302695, -33.3751399831967], [151.486821230691, -33.3935449662408], [151.45470026889, -33.5006988814589], [151.340238339911, -33.6286068919116], [151.296939272004, -33.8975000229117], [151.272765360265, -33.9694459213811], [151.236639357478, -33.9926659725367], [151.178319248486, -33.9874998703192], [151.099722309829, -34.0137888715121], [151.155045385512, -34.0257230252866], [151.195266283288, -34.0568178744976], [151.114122251886, -34.1663929862737], [151.085097229851, -34.1800010061171], [151.06387525678, -34.1925019441859], [151.023798360101, -34.221940864601], [150.976341365294, -34.2774979630217], [150.959961282425, -34.2983330274412], [150.934149379162, -34.3316690299295], [150.840522346964, -34.5583339649757], [150.875244380965, -34.5841639731494], [150.881346238856, -34.5991669093231], [150.873561294803, -34.6611049830111], [150.831342318942, -34.7859708655168], [150.800949370305, -34.7962579753128], [150.782481355349, -34.8047179978495], [150.766938289333, -34.8195859853817], [150.756102332516, -34.8377748829613], [150.746904367222, -34.8775009131723], [150.781914235779, -34.9616689676101], [150.851961297898, -35.0215638685743], [150.83676038117, -35.0883979795588], [150.809706279853, -35.1076399794563], [150.776919292025, -35.0783988719568], [150.789357365819, -35.0583289076613], [150.775389259415, -35.0120148691741], [150.748641265203, -35.0098639051752], [150.685182378998, -35.0421918999848], [150.677460299219, -35.0758340095779], [150.703308244666, -35.1269450112659], [150.647490301417, -35.1786050276134], [150.617187374421, -35.1883250178389], [150.556563247878, -35.2124989295786], [150.540255249376, -35.2266650165369], [150.485787295457, -35.3108329033367], [150.480234284588, -35.3531869954766], [150.40664134214, -35.5277780157954], [150.355800237735, -35.5949988677935], [150.27527730536, -35.7358399872439], [150.162471305177, -35.9405538912787], [150.137478313857, -36.1116709479977], [150.14421032323, -36.2580560258619], [150.135588362324, -36.3281299100709], [150.098436246947, -36.3605569789763], [150.077187284148, -36.3888889852549], [150.065802312671, -36.4277779986125], [150.051636225712, -36.5016679957098], [150.023322324345, -36.628055026008], [149.97967238997, -36.7609759174878], [149.966370309593, -36.7947259859941], [149.938569380701, -36.8572310116145], [149.902461315187, -36.9233358970207], [149.906646231816, -37.06916290777], [149.946696306405, -37.1166019653046], [150.00651929064, -37.1617998695619], [150.019722296921, -37.2313788862059], [150.019137240077, -37.2644538762286], [149.989806278575, -37.2568129332725], [149.947893242182, -37.2818689565049], [149.949414389974, -37.398338016024], [149.956218316077, -37.429306969049], [149.976504365837, -37.4737489932758], [149.97953727369, -37.5011179188769], [149.97775528107, -37.5126738811791], [149.971635318269, -37.5222139957619], [149.899419354878, -37.5520849194679], [149.823585259153, -37.558339998549], [149.785515325376, -37.5604188781804], [149.746608374746, -37.5988849407026], [149.672817284106, -37.6963909500627], [149.578641237249, -37.7355770180696], [149.562765242038, -37.7372238944101], [149.505246275355, -37.7586079734891], [149.457186286431, -37.7833399523438], [149.309415344692, -37.7952829909357], [149.25470431558, -37.7936180096843], [149.080266348814, -37.7927809928308], [148.826214383255, -37.7977849890406], [148.774842369102, -37.8056869444623], [148.75305327646, -37.8119420235434], [148.658598279865, -37.8166669023767], [148.493835376323, -37.8116719586224], [148.309146341944, -37.8216708985864], [148.281372235142, -37.8261079428637], [148.206906233657, -37.8397159627071], [147.963987279566, -37.9023649894244], [147.936915240976, -37.911113014155], [147.846348273998, -37.9452769810413], [147.759156364162, -37.9825010131474], [147.734127330658, -37.9963879827292], [147.654693375147, -38.0425038730249], [147.587733367977, -38.0830669200893], [147.541077347839, -38.1133339725404], [147.429693253715, -38.1947209114968], [147.372462289225, -38.2380560215872], [147.213009321359, -38.3630659051898], [147.185595301119, -38.3882659295191], [147.11440528268, -38.4547220166694], [146.988144316206, -38.5695799067556], [146.969415288784, -38.5852760263239], [146.873565375858, -38.6516600291066], [146.835729297181, -38.6601379889161], [146.649843327025, -38.6737460087595], [146.501649266813, -38.7005570348836], [146.431089232218, -38.7172158998533], [146.352735368753, -38.6978480037697], [146.261106247002, -38.7022309009524], [146.236905345534, -38.7061098781148], [146.219274347431, -38.7159738694373], [146.184687262072, -38.7574369652672], [146.296494307032, -38.916565888755], [146.412063317785, -38.853115887368], [146.419128256353, -38.8252789162923], [146.432952361661, -38.7926359295605], [146.469276345002, -38.8056230180149], [146.483721381699, -39.0762528793578], [146.425113270514, -39.1347258742634], [146.407473387594, -39.144446032127], [146.394135265033, -39.1472269799703], [146.3855312414, -39.1466600280379], [146.346912292963, -39.1300009954302], [146.319543367362, -39.0975739265247], [146.268585251588, -38.9819418838591], [146.247057339051, -38.9488938835646], [146.226627288194, -38.9216689590605], [146.209140291188, -38.9019319239601], [146.19303027324, -38.8869469250592], [146.16579629628, -38.8627818981369], [146.142342222387, -38.8459699796149], [146.120652371479, -38.8355569736328], [146.089143288612, -38.8252789162923], [146.065248326611, -38.8199959703442], [146.038320289118, -38.821255938033], [146.016099360824, -38.8322179586746], [146.002680269079, -38.863402997164], [145.904418379688, -38.8569408850738], [145.823580287753, -38.7286099237857], [145.834407359753, -38.7047149617844], [145.843020268204, -38.7052730288994], [145.847475249754, -38.6986129362557], [145.816146377806, -38.652290012951], [145.784700326851, -38.6436139049499], [145.753596257547, -38.6397258753321], [145.727874375924, -38.6413910242215], [145.68192025636, -38.6619469712645], [145.658529382017, -38.6772290248147], [145.60746330733, -38.683610000082], [145.56620724451, -38.6651329326704], [145.416069253307, -38.5458379983068], [145.416384245229, -38.523608017557], [145.432188323711, -38.4522289033819], [145.495530366185, -38.4299989226321], [145.520325376951, -38.4231140273445], [145.555254276323, -38.3743068755698], [145.485522373765, -38.2481989626481], [145.4442753634, -38.2269318949378], [145.255464276666, -38.2376329031137], [145.213011278068, -38.3491609983352], [145.030401290959, -38.4973909330935], [144.941652358785, -38.510837014567], [144.901368261459, -38.5058330183573], [144.76111236649, -38.3777719543522], [144.790389348535, -38.3769439899542], [144.813870244518, -38.3830549003004], [144.838863235839, -38.3838919171539], [144.880380311125, -38.3777719543522], [144.910800249491, -38.3697169453781], [144.941076354397, -38.360833972006], [144.985014290966, -38.340484890334], [145.119123233405, -38.1676399880897], [145.131273305006, -38.1370130167152], [145.114686356766, -38.0702779798265], [145.099251249663, -38.0430619401398], [144.975510386205, -37.8919429309869], [144.948303231335, -37.8756889119418], [144.917685312416, -37.8685430041886], [144.824688264063, -37.9024999380659], [144.746919289803, -37.9627730305024], [144.691227242741, -38.0038939770438], [144.661104359025, -38.0233249050394], [144.526914279763, -38.10111198421], [144.385938379309, -38.1130550228019], [144.368568226034, -38.1265279263657], [144.362871381706, -38.1458329581753], [144.374544355377, -38.1627709405214], [144.396225321467, -38.170276934836], [144.513027310181, -38.1815269576715], [144.547056328426, -38.1761088954437], [144.590787231985, -38.1605569446105], [144.609957315153, -38.1494418704166], [144.637128260201, -38.1339529514954], [144.679293256605, -38.1361129679497], [144.706347357922, -38.1491629206781], [144.721206292998, -38.1780529940717], [144.710505284822, -38.2225039031159], [144.658872258203, -38.2849998762808], [144.633879266883, -38.2997240303541], [144.599535256716, -38.2977799317261], [144.570393223312, -38.2851438773777], [144.548604298309, -38.2837580135028], [144.395127292148, -38.3095789692211], [144.363285280086, -38.3244469567533], [144.061641371079, -38.4845838879198], [143.998785311352, -38.5371530054883], [143.905743335998, -38.64256097027], [143.842329376795, -38.6965250041688], [143.76943833492, -38.7141648870889], [143.731899310892, -38.7202759650731], [143.695170313989, -38.7402740126391], [143.683875364152, -38.7538909172999], [143.673156251065, -38.783950936742], [143.542953275517, -38.8592360178077], [143.505468230945, -38.8512438731076], [143.484129246505, -38.8349989065178], [143.44386325409, -38.7944449119089], [143.38747835891, -38.7683359539967], [143.338851250416, -38.7577789469177], [143.179965234483, -38.7161089857169], [143.133165380886, -38.6784708875927], [143.096346362342, -38.6588869060447], [143.04816936205, -38.6370798761302], [143.017623359861, -38.6290250347942], [142.971633365751, -38.6293039845327], [142.859952216977, -38.5983350315077], [142.803315361786, -38.5759699344783], [142.758882222377, -38.5455588809303], [142.741638300564, -38.5316719113485], [142.612182320228, -38.4552710313289], [142.535241310367, -38.412772938092], [142.37933422283, -38.3638938695878], [142.26894036675, -38.3846570172778], [142.250382330153, -38.4016669163535], [142.227756220658, -38.4027828829454], [142.160382315108, -38.4001368837436], [142.088292247904, -38.3697169453781], [142.062471292185, -38.3555599108752], [141.987744278235, -38.3105509347161], [141.964695217904, -38.2920919722154], [141.821352267987, -38.2675039944577], [141.750945286945, -38.2670808759842], [141.721614325443, -38.2705550072221], [141.679413286855, -38.2829209966494], [141.620166307008, -38.321872874281], [141.61975224099, -38.3529859960409], [141.635799227027, -38.3675029494672], [141.650217273995, -38.3998669864605], [141.571359322872, -38.4172190348248], [141.454134215684, -38.3724978932214], [141.392628312925, -38.3148619151693], [141.36746433078, -38.2894459730136], [141.289425291599, -38.2283360313616], [141.239682216513, -38.1930559302454], [141.193026364013, -38.1605569446105], [141.14636129142, -38.1349970013579], [141.125517342183, -38.1238819271639], [141.103575363627, -38.1138918720173], [141.025815274185, -38.0827789178954], [141.001920312184, -38.0741748942617], [140.968044347491, -38.0642208812989], [140.939280337922, -38.0592980219122], [140.850648249478, -38.0547169765379], [140.822325295655, -38.0573629757397], [140.771790298355, -38.0738868920678], [140.698584264559, -38.0719429610779], [140.671647342249, -38.0676319806247], [140.586093256298, -38.0322169308669], [140.529969373583, -38.0002848971644], [140.355927367924, -37.8616669937184], [140.335236304601, -37.8193129015785], [140.2382793099, -37.6719469734019], [140.121351257362, -37.5307010080269], [140.080536250288, -37.5044478813797], [140.049837362184, -37.4904169107009], [140.025465302252, -37.4898678960414], [139.993839375655, -37.4924959579704], [139.841334334989, -37.3313868936709], [139.814415349951, -37.2997249248894], [139.797765369799, -37.2736069145218], [139.751370362127, -37.1997169174245], [139.763808268284, -37.1679830319136], [139.783032330908, -37.1479938691649], [139.780269320338, -37.1077820238445], [139.733721259113, -37.0143078775612], [139.751919376787, -36.9216709157693], [139.793184324425, -36.899161985281], [139.822893309761, -36.8745828923407], [139.84567230517, -36.8440280053337], [139.854672289911, -36.8261090050371], [139.86175533339, -36.7947259859941], [139.865103233166, -36.7622179479038], [139.864968284524, -36.7322209603738], [139.860792252713, -36.6608239089259], [139.85440222499, -36.6350029532076], [139.826898350747, -36.5777808735354], [139.823496303877, -36.5545789272906], [139.673583282956, -36.2547170109037], [139.648032224521, -36.2097259720173], [139.508703368046, -36.0561049647595], [139.494357237807, -36.0357828728158], [139.422924311813, -35.9591928970601], [139.407012274419, -35.9436049040431], [139.371849352309, -35.9106108832053], [139.324527306143, -35.8677800284114], [139.289355331578, -35.8384488992715], [139.189329219202, -35.7506358904086], [139.082598254819, -35.67976103153], [139.109616313953, -35.6813359911411], [139.131432228684, -35.6925590242482], [139.343292375749, -35.8397179194158], [139.403871240014, -35.8872200088625], [139.476213267228, -35.9597239744468], [139.583997333929, -36.0884690017529], [139.612185339111, -36.1258279825006], [139.643037280767, -36.1852729429011], [139.660398213949, -36.2162418959261], [139.663296340799, -36.187216873891], [139.649715310683, -36.1469419966585], [139.604130330136, -36.0413900307798], [139.588560274392, -36.0208339160987], [139.566501284468, -35.995417973943], [139.538880231218, -35.9674998660444], [139.488552266927, -35.9194489295763], [139.448025262047, -35.8841689960981], [139.295808223575, -35.7727760171562], [139.186242331892, -35.6765569652132], [139.154238213822, -35.6570539528501], [139.123242271069, -35.6377219313123], [139.099563226894, -35.6125130221656], [139.097592306176, -35.5240249348191], [139.133709256507, -35.5050709371155], [139.159701370689, -35.5038919386115], [139.235139337669, -35.5572529783942], [139.237884243329, -35.5970148831509], [139.226076321016, -35.6826320010137], [139.241700356217, -35.6999299022833], [139.335831308435, -35.6913889105617], [139.361355377142, -35.603890893621], [139.37308233027, -35.4704119350262], [139.35661222576, -35.3744450107315], [139.237182342755, -35.3222269272691], [139.212468301173, -35.3166650315824], [139.189212375472, -35.3324959321541], [139.134690274458, -35.3790258884678], [139.079565346966, -35.3927779094081], [139.058595333905, -35.3927779094081], [139.020669233587, -35.3906899773212], [138.989817291931, -35.3975029558793], [138.969954360644, -35.4084740289763], [138.955383260123, -35.4279140094274], [138.949551299516, -35.4488929073057], [138.959469270295, -35.4755869220612], [138.987315293826, -35.48500097282], [139.016916320249, -35.4902839187682], [139.03580728604, -35.5098679003162], [138.991140291532, -35.5574239692194], [138.965517316367, -35.5605559511687], [138.900546334825, -35.5547149381056], [138.835512321372, -35.5452829500739], [138.807891268123, -35.5383350228743], [138.777192380019, -35.5358330247695], [138.721500332956, -35.5387579737097], [138.650544337255, -35.5630579492736], [138.626892282808, -35.5813910155882], [138.610386303753, -35.6034769952411], [138.591081271943, -35.6227729745952], [138.536280221191, -35.6534720303371], [138.20218225355, -35.6713910306337], [138.174975266319, -35.6695818806473], [138.150126276096, -35.6608249710993], [138.13748133693, -35.6530579643191], [138.093156324072, -35.6191638947158], [138.12857137383, -35.5536080239691], [138.153024235308, -35.5329169606466], [138.194118359759, -35.5211088706962], [138.216375330237, -35.5133329790986], [138.258324241176, -35.4944420133071], [138.285540280863, -35.4790250111153], [138.438783264287, -35.343817871719], [138.467475357127, -35.2116619127251], [138.455091262788, -35.1769489311793], [138.464964306566, -35.113057874046], [138.475800263384, -35.0891629120447], [138.491478278041, -35.0702809987087], [138.509154370783, -35.0457019057683], [138.51416725181, -35.0250019576284], [138.511656368888, -35.0050129625178], [138.498291256599, -34.9344349906505], [138.486357270463, -34.8938898808589], [138.48108337697, -34.862920927834], [138.504537283225, -34.773262894439], [138.496068375871, -34.7288839021242], [138.435246268775, -34.642222902037], [138.419982320135, -34.6274900307844], [138.403044337789, -34.6138908957584], [138.290121326237, -34.5006979869236], [138.274983273784, -34.4801329874252], [138.26553334848, -34.4586049072492], [138.242466350876, -34.3830589813559], [138.235500318766, -34.3569409709883], [138.219678303012, -34.3148659962248], [138.151917321171, -34.2069469808827], [138.092256275306, -34.1349289980459], [138.068028216472, -34.1396538768791], [138.006927327275, -34.2571579338052], [138.019626245898, -34.2845179745889], [138.033720248489, -34.3018700229531], [138.019005314509, -34.3441609155429], [137.989962355201, -34.3730509889365], [137.972745255478, -34.3863889438588], [137.940669220679, -34.4072149558228], [137.924424254089, -34.4254219583133], [137.889144320611, -34.5252859646813], [137.887281358806, -34.6002019067301], [137.886651374962, -34.6574959031318], [137.875518363495, -34.7111089029246], [137.826900307456, -34.8391609144742], [137.809692260189, -34.8736128835545], [137.749122280741, -35.0497248840277], [137.753739368299, -35.0941669082545], [137.748177304974, -35.132786024329], [137.674413371701, -35.1816649251951], [137.631051271883, -35.172574918814], [137.595789275677, -35.1497240066752], [137.566908254739, -35.1375020183448], [137.532204325649, -35.1288798898003], [137.45982625625, -35.1138948908994], [137.42108124399, -35.1199880316108], [137.233566334767, -35.1782000140508], [137.216628352421, -35.1911059656822], [137.205243213306, -35.2144430282065], [137.191086346441, -35.235133923891], [137.166840350334, -35.2482019815303], [137.137212334182, -35.2486069950928], [137.114136284124, -35.244718965475], [137.076786355831, -35.2320829111266], [137.053863359325, -35.2280508804118], [137.027637222406, -35.2306879947962], [137.007198286732, -35.2405519861187], [136.966896252133, -35.2694418918742], [136.949823321145, -35.2866678764144], [136.892340229008, -35.304028977234], [136.859679305003, -35.2911139731471], [136.831500352277, -35.2518020089542], [136.868364297821, -35.202364873335], [136.894149211356, -35.1898548828107], [136.936647304593, -35.1472308933878], [136.960389213042, -35.0997920034912], [136.956636299703, -35.0596519072622], [136.977039360832, -34.9588880197668], [137.024082289622, -34.9020079217451], [137.052180273163, -34.9091628819537], [137.079405365305, -34.9225010045141], [137.107746256401, -34.9295838803552], [137.135232361009, -34.9281980164803], [137.193309227169, -34.9106929145636], [137.281491375049, -34.9064540184779], [137.298645275221, -34.9288910322368], [137.384694228737, -34.9608228983012], [137.406375362465, -34.9566649714004], [137.434149301629, -34.9388899722007], [137.44705525326, -34.9170829422863], [137.45413829674, -34.8969408936233], [137.498562216056, -34.6586118697237], [137.481084271505, -34.471663912433], [137.493279270107, -34.2863899888493], [137.487186297034, -34.242496979282], [137.469699300028, -34.1925019441859], [137.451708215364, -34.1604170245691], [137.466135314788, -34.1435419064969], [137.503323304711, -34.1505528656085], [137.514843224829, -34.1433348734879], [137.54387729932, -34.0955540019408], [137.555541220535, -34.0649989472958], [137.594970363735, -33.9558379015377], [137.602890256429, -33.8840269517098], [137.63217629093, -33.8491609166116], [137.777751341669, -33.6973669966132], [137.890116286106, -33.6051348807458], [137.910663348331, -33.5980520049047], [137.932191260869, -33.5952708894233], [137.948580228556, -33.5592979401886], [137.941659291085, -33.5102839230429], [137.916072358104, -33.4413799848825], [137.84747435941, -33.3227690138199], [137.814345222293, -33.2780569246721], [137.828313328697, -33.2231930096458], [137.844972361305, -33.2019438792083], [137.901915323601, -33.1675009625836], [137.954952319006, -33.1494470136455], [138.019563213986, -33.1480519296771], [138.046860222857, -33.129439913624], [138.03942631291, -33.0780590146531], [138.008925237722, -33.0288200272255], [137.977740366871, -33.0216648993789], [137.954133239425, -33.0091730137655], [137.896362312732, -32.787223905097], [137.843847342258, -32.6880440296681], [137.829951320221, -32.6313800171109], [137.816280268465, -32.566876913406], [137.762973375777, -32.5324970286933], [137.755242243543, -32.5511088771083], [137.7544233316, -32.5761109208841], [137.755107294901, -32.6957659418091], [137.778453242243, -32.7066649305386], [137.791917260989, -32.7223519976514], [137.801223352835, -32.7409728985218], [137.807622265375, -32.847919948369], [137.774844330002, -32.9927749936234], [137.722743257908, -32.9952858765456], [137.595519378394, -33.0297289608084], [137.488284326353, -33.1277749323726], [137.443023222546, -33.1944469373492], [137.385252295852, -33.3002780206045], [137.378574265935, -33.3208339676475], [137.375379252074, -33.3516679720309], [137.379411282789, -33.3833389932678], [137.361123311113, -33.4293739143785], [137.279439317508, -33.5618089907489], [137.226897357306, -33.6433399308023], [137.209968259777, -33.6661098737562], [137.165265223084, -33.7033250210449], [137.14206327684, -33.7137559642998], [137.020284281644, -33.7172659700833], [136.978425224707, -33.688546887515], [136.949715362232, -33.6810320083831], [136.884285220033, -33.7624999165244], [136.9027713399, -33.7730569236033], [136.863864221632, -33.8069419407512], [136.661103301043, -33.890551928074], [136.579959269641, -33.9319429395365], [136.41345930048, -34.0409779214705], [136.35655221273, -34.0902080240806], [136.351341351149, -34.1221579950559], [136.318176339486, -34.1901348947226], [136.306089299797, -34.1988829194532], [136.256931281555, -34.2773630143802], [136.241334236082, -34.2972259456667], [136.206576327535, -34.332155012677], [136.184967278175, -34.3377708878202], [136.148724264019, -34.3465279650063], [136.12587335188, -34.3620799158395], [136.040256234017, -34.483606951025], [135.967194368956, -34.5155659744558], [135.936909211594, -34.5368689167118], [135.874971305544, -34.6383348724192], [135.80379033956, -34.8152119730164], [135.829134364987, -34.8247158777774], [135.872883373457, -34.8198649351201], [135.902205282503, -34.8069408785778], [135.953856246396, -34.7672150160049], [136.006668271519, -34.7425998808808], [136.019988289168, -34.7951420087209], [136.004634318888, -34.9918009037816], [135.956412223957, -35.0082349661075], [135.930114337947, -34.9667359957319], [135.846621361993, -34.8902809686176], [135.815112279125, -34.8702829210516], [135.786654376661, -34.8602839810876], [135.75510925161, -34.8580518802658], [135.723978360215, -34.8677718704913], [135.705654346356, -34.8882019213482], [135.701082353437, -34.9102790161837], [135.679698274358, -34.953820991645], [135.665253237661, -34.9580510029133], [135.643581324026, -34.952785994238], [135.619416297104, -34.9208360232626], [135.606078342182, -34.8930530316435], [135.582453277464, -34.8658369919569], [135.474669210763, -34.751113882874], [135.32635830682, -34.6248529163999], [135.248031265445, -34.5732019525079], [135.215865376643, -34.5650659743489], [135.147123376853, -34.5881239194967], [135.112320373667, -34.5947570224122], [135.151641222677, -34.5038930007849], [135.208512268243, -34.4358259118399], [135.210447314416, -34.4719339773541], [135.213228262259, -34.4980519877217], [135.344421308213, -34.6141609606795], [135.396522212669, -34.644022999568], [135.495864361744, -34.6170859096197], [135.441081248265, -34.6045849715509], [135.394857231418, -34.5836059060345], [135.382194354979, -34.5522228869915], [135.376830272208, -34.5259699279824], [135.393111280981, -34.4953429566079], [135.349119364956, -34.2891709366926], [135.309960286678, -34.1938789232435], [135.272628295658, -34.1202769283401], [135.261081218174, -34.0065259523902], [135.193842261265, -33.9194420014676], [135.057465343458, -33.7905529730645], [135.033597371185, -33.7686109945086], [134.981631247733, -33.7344470276223], [134.930799363421, -33.7024968890089], [134.840664232096, -33.6377778674776], [134.848161341593, -33.5958380089937], [134.862588273379, -33.5680550173746], [134.868429286442, -33.5414599090769], [134.863281289136, -33.4961089512672], [134.857998343187, -33.4719348718894], [134.828037230203, -33.3947149122893], [134.808588364935, -33.3527839386228], [134.707473275695, -33.1772300052646], [134.689284210477, -33.1670780117482], [134.593560361376, -33.139996920703], [134.408664293988, -33.1645129817313], [134.387757312839, -33.1822158965634], [134.329545330399, -33.2027808960618], [134.268714338486, -33.1455589840277], [134.269290342873, -33.1199988731369], [134.195661358242, -32.9544438797427], [134.129394366828, -32.8427719510623], [134.074512346891, -32.7208668920426], [134.154693297615, -32.7258259612512], [134.193996209352, -32.756875883461], [134.208189286039, -32.8076360186811], [134.224119260706, -32.7838939425942], [134.276517219812, -32.7287420253741], [134.297073334493, -32.6774959074065], [134.276364333897, -32.5885489946789], [134.223021231387, -32.5224979210913], [134.205534234382, -32.5036160077552], [134.184141270485, -32.4866599204981], [134.143038261217, -32.4574999498215], [134.114121365733, -32.4534769715622], [133.955532236811, -32.4958399485195], [133.89065127691, -32.5481929806235], [133.852869345327, -32.5418120053563], [133.854399210299, -32.4604160139444], [133.883298336148, -32.4047149144267], [133.902819285784, -32.4156139031562], [133.934130220459, -32.4216710016838], [133.950789253067, -32.39826202243], [133.901919237018, -32.3294479382719], [133.873560241011, -32.2991720010034], [133.826355373852, -32.2508328947033], [133.756659345839, -32.2138879799737], [133.725528286807, -32.2005589098688], [133.694973232162, -32.1811189294177], [133.662825280633, -32.1524270042158], [133.673688227178, -32.1156889548571], [133.605864213426, -32.0980579567544], [133.581348320036, -32.1149240223712], [133.56669625033, -32.1656928747705], [133.48511133082, -32.2098650017143], [133.417206347883, -32.2133389653142], [133.226073306325, -32.1974899598316], [133.166655335653, -32.1908389196433], [133.135956279911, -32.1844488919206], [133.08482734095, -32.1379189356069], [133.065522309141, -32.1198649866688], [133.02622828222, -32.1013879192573], [132.97356931065, -32.0916679290317], [132.859413321137, -32.0061049582636], [132.832881244752, -31.9779169530819], [132.785244374302, -31.956244871809], [132.76443629961, -31.9508360296748], [132.584409279791, -31.935832925863], [132.54913823113, -31.9388929910829], [132.518313279202, -31.9447158992351], [132.488865306332, -31.9525010109262], [132.455385302747, -31.9699968927493], [132.414156229654, -32.0116759064057], [132.327747357215, -32.0377848643179], [132.264981319129, -32.0416728939357], [132.195933212234, -32.0269489075004], [132.172767308172, -32.0088949585623], [132.154695254323, -31.9900039927708], [132.137478322239, -31.9708339096028], [132.02692236015, -31.8819409763318], [131.815800323482, -31.7477690019805], [131.769135250889, -31.7222179435452], [131.666652235047, -31.6705579271977], [131.492466228291, -31.5955519635085], [131.469120280949, -31.585831973283], [131.364963231401, -31.5433338800461], [131.276916367439, -31.5116719112646], [131.174145349403, -31.4784710250559], [131.148594290968, -31.4740249283231], [131.115177319295, -31.4774988919229], [131.090238307431, -31.4913949139601], [131.06943023274, -31.5083328963063], [131.041224290286, -31.5333349400821], [131.012478217989, -31.5488868909153], [130.843989223199, -31.6047229390745], [130.793580289723, -31.6102850023992], [130.763736355745, -31.6120849322922], [130.732182345877, -31.6108340170588], [130.703040312473, -31.6088899184308], [130.644432368926, -31.6038949746766], [130.263309242131, -31.5761119830575], [130.23635421491, -31.5763909327959], [130.148865250424, -31.5791629958219], [129.935790230311, -31.5933379675976], [129.885075357368, -31.6030219156394], [129.838293273406, -31.6144429293001], [129.701079338746, -31.6216609214207], [129.475530370292, -31.6386079562224], [129.231900295533, -31.6583359388673], [129.06024327661, -31.6825009657897], [129.029418324682, -31.6874959095439], [129.000276291278, -31.6926078646669], [128.978721221374, -31.696108985633], [128.952459209909, -31.7033269777537], [128.793024346955, -31.7694409156153], [128.773314301583, -31.7791609058409], [128.704140298501, -31.8163939904025], [128.554407320861, -31.8883398888718], [128.182734287008, -32.0316739539717], [128.01234628823, -32.0895799969449], [127.949418311774, -32.1011089695188], [127.828323279879, -32.1194418681954], [127.737495300436, -32.1347239217456], [127.628865332064, -32.1708319872598], [127.538595252098, -32.2027819582352], [127.334718364916, -32.2669429126515], [127.267767242563, -32.2783369365839], [127.16498733971, -32.2938888874172], [127.124973307305, -32.2984878700643], [127.023039306123, -32.3036088776427], [126.990540320489, -32.3050039616111], [126.687195220408, -32.3158399184285], [126.638604321736, -32.3141658847216], [126.573606350466, -32.3091618885119], [126.458883241383, -32.2997299004803], [126.399429228528, -32.2922239061657], [126.32859929665, -32.2722260262377], [126.303039353397, -32.2622178661802], [126.283059243104, -32.256394958028], [126.261378277014, -32.2514000142737], [126.239157348719, -32.2469448650855], [126.208602294074, -32.2408339547393], [126.179703335864, -32.2384759577314], [126.152901362195, -32.2434709014857], [126.130806330087, -32.2545859756796], [126.091791252905, -32.2784718852254], [126.069291207234, -32.2849970292277], [126.045252244136, -32.2847269643066], [126.012501298491, -32.2741699572276], [125.972271348259, -32.2667358796425], [125.806509321856, -32.3436049727748], [125.617752214579, -32.4677689547066], [125.582832367662, -32.4945169489187], [125.55997223543, -32.5163870107451], [125.540820257173, -32.5305529300654], [125.514990248999, -32.5468069491105], [125.444295265763, -32.5733390254962], [125.398881276041, -32.5825009486068], [125.377767261883, -32.5841659298582], [125.336925265081, -32.5905559575809], [125.302338347359, -32.5987549676519], [125.246376235375, -32.6244409747287], [124.995537220952, -32.7422239813933], [124.927200234723, -32.7855589238456], [124.896663284989, -32.8133328630092], [124.879563364273, -32.8298659994309], [124.746642305156, -32.8977798671855], [124.704990281227, -32.9102809728924], [124.664697299084, -32.9163918832386], [124.580556234375, -32.928055972092], [124.497486209256, -32.9369479979196], [124.453323302406, -32.9408360275374], [124.402770200194, -32.9455429690978], [124.352766280281, -32.9575039449625], [124.32887131828, -32.9647219370832], [124.301655278593, -32.9749999944237], [124.281936348404, -32.9855570015027], [124.190118298554, -33.049159888804], [124.157763314016, -33.0797239959045], [124.141095228953, -33.0963919133296], [124.10637336259, -33.1394479060434], [124.090956360398, -33.1620829003558], [124.00249526278, -33.3936168829702], [123.964722216014, -33.53889487906], [123.955947201555, -33.5595859423825], [123.939144335489, -33.5733379633228], [123.918318323525, -33.5830670060038], [123.859989329716, -33.6158358889217], [123.789978309781, -33.6772249479501], [123.769710364932, -33.6952700120709], [123.752493265209, -33.7141609778624], [123.735879327241, -33.75241095492], [123.734988330931, -33.7797259010645], [123.69080731917, -33.82055901305], [123.648885230321, -33.8469469207007], [123.540822213882, -33.9058249291688], [123.470127230646, -33.9084709283706], [123.451506329775, -33.9002719182996], [123.42942923494, -33.8969419557967], [123.405543325394, -33.8958348740222], [123.369003256589, -33.8951420259038], [123.342759350035, -33.9038179662669], [123.305256200552, -33.941662929762], [123.282693290607, -33.9711739345445], [123.236361314847, -34.0000009760261], [123.168051318348, -34.0186129920791], [123.139431309875, -33.9491598716211], [123.100686297615, -33.8869430158327], [123.080274351669, -33.8758279416388], [123.017823305505, -33.8575760121471], [122.914989255557, -33.8855658691371], [122.844978235622, -33.9069320109433], [122.81747436138, -33.9067968946637], [122.73027323145, -33.8933328759174], [122.593797239548, -33.8980579223886], [122.575680258698, -33.9133309234834], [122.433309274275, -33.9258320291903], [122.377068212554, -33.9123589579885], [122.354424333424, -33.9129170251034], [122.298237251159, -33.9315919054305], [122.262273354379, -33.9658998734138], [122.251374198012, -34.0167319253632], [122.118318357891, -34.0286119320431], [122.079708294271, -34.0177759752257], [122.100921214887, -33.980209961469], [122.086386324188, -33.9272269455206], [122.071518336656, -33.8931979272759], [122.052204252391, -33.8686099495181], [122.037201316217, -33.8530579986849], [122.013738357507, -33.8311069676735], [121.993866206127, -33.8247259924063], [121.916781362806, -33.8363899136217], [121.886019275152, -33.8587459581956], [121.861647215221, -33.88055298811], [121.834710292911, -33.8919470120424], [121.780953292021, -33.8995069858136], [121.672494314475, -33.8602848756229], [121.522617335738, -33.8215400310004], [121.461111265341, -33.8175080002856], [121.370814363284, -33.8152758994638], [121.3361012141, -33.8155550168403], [121.219713291404, -33.8388919117266], [121.051656299905, -33.8569460283027], [120.929697261428, -33.8627779889104], [120.884841338822, -33.8568109120232], [120.862485294248, -33.8566759633817], [120.834720239901, -33.8669449682667], [120.809700258853, -33.8795810226151], [120.791376244994, -33.8880589824247], [120.722760309027, -33.8944490101473], [120.693861350816, -33.8958348740222], [120.540267333287, -33.9172189531012], [120.485529314447, -33.9488809218827], [120.416994347665, -33.9739190078422], [120.369132339295, -33.9636139607734], [120.288033234894, -33.9455419069244], [120.253059240883, -33.9397189987721], [120.229983358462, -33.9374959504057], [120.028320299554, -33.9255529118138], [120.004992289485, -33.9288828743166], [119.979981360892, -33.9344358851859], [119.812896334888, -33.9780589974701], [119.788866256607, -33.9915230162165], [119.770263293009, -34.010557983105], [119.754576225896, -34.0322298967399], [119.738871221511, -34.0458379165832], [119.707776204662, -34.0640269818009], [119.672766336105, -34.0788949693331], [119.644146327632, -34.0897218736951], [119.616093271092, -34.0999999310356], [119.563587353074, -34.1497249012106], [119.480949331246, -34.2704149195426], [119.467485312499, -34.3318130310265], [119.325546331368, -34.4469409860338], [119.208600341557, -34.5044420154444], [119.185254226577, -34.4950009749574], [119.11136422948, -34.4747149251974], [119.0788742963, -34.4661109015638], [118.935252229006, -34.4494429841387], [118.911654321655, -34.45305189638], [118.890261357758, -34.4622139871286], [118.76485534541, -34.5330529714615], [118.739700248082, -34.5499909538077], [118.721646299144, -34.569457923987], [118.719432303233, -34.5750109348563], [118.754172274507, -34.6069429685588], [118.735686322278, -34.6259688829918], [118.719144301039, -34.6397299563876], [118.699146253473, -34.6502690261937], [118.637892310724, -34.6804819315501], [118.612197251192, -34.6855580121274], [118.582074199838, -34.6906879045231], [118.518336196257, -34.7074999906833], [118.477062196163, -34.723744957273], [118.444554325711, -34.7435450242855], [118.418058291509, -34.7741719956599], [118.399716340377, -34.8011089179701], [118.387620248233, -34.8402768810661], [118.281663268791, -34.9055539697124], [118.08167424359, -34.9938890035065], [117.837972252102, -35.0301320176623], [117.833805272745, -35.0506249327931], [117.857754214203, -35.0719459799601], [117.883044260173, -35.0826379356806], [117.949158198034, -35.0923669783615], [117.99588630254, -35.0969119815521], [117.934146209405, -35.1253428942884], [117.85844722996, -35.1140658817247], [117.809415275541, -35.0791730245362], [117.784143334482, -35.065277002499], [117.748728284725, -35.0518039312971], [117.726642305072, -35.0480510179588], [117.664083299995, -35.0512549166376], [117.632763312864, -35.0694439818552], [117.619560306583, -35.0908369457516], [117.609705200078, -35.1383388675602], [117.554157321751, -35.0986130049873], [117.533340194604, -35.0883349476468], [117.355131209589, -35.02472300789], [117.332487330459, -35.0188908796442], [117.183870319411, -35.0119429524446], [116.948385275266, -35.0157679501504], [116.915328222517, -35.0417329069656], [116.895681209057, -35.0561060269329], [116.873028277471, -35.0566639264099], [116.83805428346, -35.0490229834538], [116.814699283663, -35.0397259440637], [116.724429203696, -35.0169469486543], [116.658045200913, -35.0322199497491], [116.601930203016, -35.0330569666025], [116.460540236544, -34.9995949002901], [116.375526280435, -34.9480518953113], [116.324712333397, -34.9183340251578], [116.268597335499, -34.8877789705128], [116.246376239566, -34.8777709780933], [116.216928266696, -34.8661068892399], [116.178867217736, -34.8544429680245], [116.092485335026, -34.8380540003378], [115.973604299042, -34.8194508691021], [115.952472347611, -34.7694469491887], [115.943868323978, -34.751113882874], [115.913322321788, -34.7031890102301], [115.814142278721, -34.6077799854122], [115.7884653241, -34.5847218726264], [115.648038270667, -34.4677758828152], [115.495677231098, -34.3836079960155], [115.38610228696, -34.3338919106579], [115.314003334939, -34.3048668886228], [115.241022271424, -34.2979189614232], [115.204428223162, -34.3012579763815], [115.168311272831, -34.3127690116825], [115.146657296469, -34.3439629349894], [115.122213319808, -34.3627819840514], [115.073883265963, -34.3238929706939], [115.008948326606, -34.262431994936], [115.00457431424, -34.2248659811793], [115.007211260987, -34.2031938999064], [115.010271326207, -34.1758968910348], [114.976647321524, -34.0186129920791], [114.95776524055, -33.8661079514133], [114.953742262291, -33.6923630004034], [114.997104194472, -33.5241080283508], [115.039710246622, -33.5337468817533], [115.081866358208, -33.5756869078753], [115.101297286204, -33.6111829268179], [115.155819219579, -33.6355638715667], [115.220538241111, -33.6532669540368], [115.26165935529, -33.652214019357], [115.282494252071, -33.650557922923], [115.31553319991, -33.6459768775487], [115.363602241289, -33.6330529886444], [115.396947296233, -33.6213800149735], [115.429689357061, -33.6051348807458], [115.667757200857, -33.3102769605685], [115.690257246528, -33.3027800187093], [115.704423333486, -33.2863908833846], [115.712631228375, -33.2640259539933], [115.714287324809, -33.2422189240789], [115.669440287019, -32.9819479216233], [115.653051319333, -32.9244468922127], [115.635537332598, -32.867503929917], [115.61942731465, -32.8066638855481], [115.594362238962, -32.6706919813039], [115.617618332302, -32.6028409778233], [115.694496310251, -32.5222189713528], [115.691157295293, -32.554060983415], [115.652772201956, -32.5861100284861], [115.63372835025, -32.607781942121], [115.632063201361, -32.648606001651], [115.67270721761, -32.745778914178], [115.70025635413, -32.7811129947509], [115.718247271156, -32.7703489546629], [115.715988348244, -32.7156649152793], [115.733601241436, -32.6444479071121], [115.761933247714, -32.5725020086428], [115.743870246321, -32.448877988915], [115.732485274844, -32.3208350298208], [115.734978220493, -32.2648638653821], [115.755255217797, -32.1918020003208], [115.737768220792, -32.0952770089111], [115.743996310145, -31.9343119457085], [115.743312346844, -31.8933350002641], [115.739982216703, -31.8680540067499], [115.705818249816, -31.7163948677549], [115.693587209031, -31.6836078799261], [115.68166227535, -31.6605589872337], [115.639425194578, -31.5952818985875], [115.567209231188, -31.4836099699071], [115.45110025823, -31.3016660088262], [115.437753250852, -31.2795798615352], [115.394994312788, -31.1841619519001], [115.375266330143, -31.1222238782121], [115.368588300226, -31.1022169458287], [115.310241201507, -30.9866658723479], [115.246935201217, -30.8919409784691], [115.209351250187, -30.8473640056008], [115.167483308433, -30.7719439758936], [115.081101258084, -30.5888929330382], [115.047270220393, -30.504715993783], [115.054488212513, -30.4772210043578], [115.023609281129, -30.2741719139364], [114.985260229975, -30.1455529504543], [114.957198288618, -30.0756228997043], [114.937191356234, -30.0602779818801], [114.93914433968, -29.7367998855922], [114.941934339979, -29.6705509990891], [114.947064232374, -29.629312873541], [114.96123920415, -29.5670779128417], [114.973443255208, -29.5376389924267], [114.979428269368, -29.5081910195562], [114.978042237855, -29.4877789059721], [114.928236298495, -29.3355529826828], [114.9027752617, -29.2991659674301], [114.903108190895, -29.2586119728211], [114.887349207053, -29.2058359898817], [114.83485234149, -29.0965309430266], [114.719994283766, -28.9680559806416], [114.691095325555, -28.9441610186403], [114.656022257447, -28.9188800251261], [114.619284208089, -28.8711078707584], [114.596649213776, -28.8283398802385], [114.591663322477, -28.7974969910376], [114.592212337137, -28.7677789532461], [114.596496327862, -28.7252719751917], [114.591924334943, -28.6811089007034], [114.584148275707, -28.6330579642353], [114.529986261255, -28.5319428749958], [114.514164245501, -28.5058339170836], [114.502770221568, -28.488058917884], [114.369705328992, -28.3208389432383], [114.30747925311, -28.2299299946099], [114.261516248728, -28.2082669657924], [114.23165420984, -28.1888900172535], [114.210126297302, -28.1662459704856], [114.19720224076, -28.1505589033728], [114.154290249143, -28.0909699418753], [114.145830226606, -28.0691629119609], [114.116652318657, -27.947770993055], [114.094701287645, -27.8515249513838], [114.096510269994, -27.8199979312439], [114.107481343091, -27.7772299407239], [114.125265227108, -27.7356949281646], [114.140961346676, -27.707218920789], [114.135273219527, -27.6624979468237], [114.12137719749, -27.6033319361616], [114.093324308588, -27.5055558618805], [114.072777246362, -27.4511060128723], [114.027210203088, -27.3638869456701], [113.936922353487, -27.1988900193908], [113.799141299256, -26.9674998702353], [113.787198260664, -26.9505530030718], [113.687766257587, -26.815832014061], [113.58582320395, -26.6908399000931], [113.535540334298, -26.6333299858651], [113.498379334104, -26.5963218715853], [113.446638348571, -26.5555519591499], [113.281092239994, -26.3994468910602], [113.224428227437, -26.2391659587967], [113.253597250569, -26.1958310163444], [113.270472201003, -26.1564560202394], [113.273613235408, -26.1283399317872], [113.270265335632, -26.1002689379742], [113.264163310104, -26.0640259238184], [113.267898286169, -26.0399960131757], [113.287653258542, -26.0277738572072], [113.301657239493, -26.1261079986034], [113.303313335927, -26.1672198926893], [113.304159237598, -26.2224978737335], [113.334156225128, -26.2786219240866], [113.357754300118, -26.1863809234019], [113.365539244171, -26.1188900064827], [113.514300256316, -26.2841658825004], [113.53457725362, -26.3379139985728], [113.539698261199, -26.4005539728347], [113.546376291115, -26.5080589221587], [113.569722238457, -26.5697178784702], [113.64345934964, -26.6543088837434], [113.666652243429, -26.6594479962327], [113.674428302665, -26.6599970108922], [113.677461210518, -26.6341670027185], [113.741928272039, -26.5941620227691], [113.784012299258, -26.603476999432], [113.815260202022, -26.5738939102819], [113.855814196631, -26.5075010226818], [113.863869205605, -26.4847218596344], [113.864697337641, -26.4591619163817], [113.861376259955, -26.3365279670599], [113.828796305136, -26.2848679507124], [113.789142191654, -26.2505509302737], [113.743593253291, -26.2266650207279], [113.652207206732, -26.1694429410557], [113.551227233772, -26.0749969969154], [113.532210204157, -25.9894429109647], [113.492763291322, -25.8587449002132], [113.446638348571, -25.7938909300404], [113.40360029313, -25.7373618661247], [113.391108239879, -25.710415891359], [113.392494271392, -25.6783398565596], [113.398038229806, -25.6550029616733], [113.40860428934, -25.6281919355492], [113.419710311078, -25.6097148681376], [113.469435281253, -25.5408379197055], [113.497758235077, -25.5602779001565], [113.529708206052, -25.6236108901749], [113.591088212625, -25.7122159888901], [113.651658192073, -25.7638939425104], [113.697405278628, -25.7952048771859], [113.734080296074, -25.8890298899371], [113.709843352423, -26.0075689442703], [113.681916192068, -26.0348659531418], [113.684283241532, -26.1195830222392], [113.714010331779, -26.1969469829363], [113.76484221609, -26.201185879022], [113.798592284597, -26.1683269744638], [113.820831317802, -26.1341630075775], [113.863311306128, -26.0556919651059], [113.878863256961, -26.0288899914372], [113.90525133225, -26.1219410192471], [113.92693229834, -26.2094479210052], [113.931234226338, -26.2636099354575], [113.958882269316, -26.3277799423293], [114.069294230307, -26.4616639144866], [114.194907275664, -26.3729149823126], [114.221448236867, -26.2925000088511], [114.210126297302, -26.2670838990573], [114.191226279055, -26.2536109954935], [114.182748319245, -26.2302829854246], [114.171858215333, -26.182636894881], [114.195537259508, -26.0311128721655], [114.206382268781, -25.9891639612262], [114.239700333997, -26.001395002012], [114.25694425581, -25.9705519451731], [114.258105317041, -25.8478459114837], [114.139431314066, -25.731943971535], [114.053040211262, -25.65222201383], [114.034293246567, -25.6337539988739], [113.951664277195, -25.4955588786252], [113.91512420839, -25.43166798913], [113.868873201815, -25.3255579561363], [113.836923230839, -25.2486078938191], [113.806647293571, -25.181242873086], [113.790816225361, -25.1674999046011], [113.745528299463, -25.1411119969505], [113.701086275236, -25.1224278965299], [113.651649307255, -25.0152828661292], [113.611104197464, -24.889165900752], [113.602761353934, -24.8445798754283], [113.614983342264, -24.8131968563853], [113.614146325411, -24.7537430111674], [113.604156270264, -24.7333308975833], [113.574996299588, -24.6919489385764], [113.551659237063, -24.659998967601], [113.504436264993, -24.6063950202636], [113.484420280154, -24.5841648718757], [113.459436341289, -24.5622228933198], [113.425677220328, -24.5252779785902], [113.400270330627, -24.4725019956508], [113.394438202382, -24.4519458809698], [113.389713323548, -24.429446002937], [113.384079343494, -24.2307618724254], [113.424426305094, -24.1344439140247], [113.446377336106, -24.0113870138674], [113.488038244851, -23.8780518887315], [113.532210204157, -23.757226921758], [113.601249258597, -23.6302819919828], [113.635413225483, -23.5990248691259], [113.67128726826, -23.5863889824155], [113.743035353814, -23.527213919298], [113.763042286197, -23.4727729551072], [113.768334284601, -23.4416600009853], [113.781996283901, -23.3266669946195], [113.760270223171, -23.1938899365986], [113.782491319104, -23.1055549028045], [113.799141299256, -23.0849989557615], [113.81318132239, -23.0555509828911], [113.818329319697, -23.0305579915708], [113.807484310424, -22.9333309319491], [113.800806280508, -22.9133328843831], [113.766111236235, -22.8181939244863], [113.753043346233, -22.7938939489225], [113.736582294179, -22.7672899558074], [113.710401251899, -22.7383279656844], [113.671098340162, -22.6861098822219], [113.656374353727, -22.60471389081], [113.692509241331, -22.5378169155515], [113.73331519595, -22.4752760153855], [113.799708251188, -22.334164998652], [113.820264198231, -22.2805519988592], [113.837769300148, -22.2316638778996], [113.863032356389, -22.1538949036399], [113.894991212182, -22.0552819801434], [113.933322326063, -21.9761088694598], [113.996376198705, -21.8802859462621], [114.013044283768, -21.8568048826408], [114.030270268308, -21.8416669978256], [114.089292277873, -21.8108329934421], [114.162975241961, -21.7988178704827], [114.17595327796, -21.8227849168514], [114.155397330917, -21.8465269929383], [114.135948298011, -21.8786119125552], [114.126642206165, -21.9102829337921], [114.077763305299, -22.1742349328565], [114.086106316467, -22.2005509237777], [114.12137719749, -22.2733340067385], [114.141933312171, -22.3013868956406], [114.118101214444, -22.3969489740109], [114.110262290934, -22.4865258705829], [114.137217318155, -22.5214549375932], [114.153876350763, -22.5277819334038], [114.197742202964, -22.5088909676123], [114.372486276835, -22.4424979123741], [114.390333192764, -22.364513020288], [114.39998126626, -22.3355508625269], [114.408333329884, -22.314166951086], [114.460830195446, -22.1902728664372], [114.518052275119, -22.0872228986633], [114.625404338528, -21.9229189881405], [114.630111280089, -21.9001399927312], [114.63623124289, -21.8591628796487], [114.651090345605, -21.8400020165741], [114.696090269309, -21.813334991547], [114.738876197102, -21.8008338858401], [114.839712336603, -21.7480579029007], [114.942753251921, -21.6886848592296], [114.981093250619, -21.6877849781022], [115.023870293594, -21.6903409556637], [115.052751314533, -21.6811069481856], [115.159716301653, -21.6305540136126], [115.245531232431, -21.5919439499935], [115.336647214068, -21.5663928915582], [115.451928222628, -21.5177838879752], [115.469712274283, -21.5036089161994], [115.496370246855, -21.4724959620775], [115.52110222571, -21.4402759261811], [115.549425347171, -21.4044469780434], [115.61942731465, -21.331943012459], [115.635276320133, -21.3194419067521], [115.679979356825, -21.2875009882322], [115.736643201744, -21.2675029406662], [115.786377224375, -21.2477749580212], [115.806510220582, -21.2365249351858], [115.822215224968, -21.2200010188576], [115.836930326586, -21.190552878349], [115.862490269839, -21.1455529546453], [115.877763270933, -21.1249970076023], [115.910541206307, -21.0826338630069], [115.925256307925, -21.0690260108016], [115.954434215874, -21.052222977097], [115.987491268624, -21.0363919088872], [116.008605282782, -21.0300018811645], [116.129151300017, -20.9844438903458], [116.159859240576, -20.9658318742927], [116.171919290537, -20.9452849797052], [116.18552731038, -20.9019409847975], [116.248869352854, -20.8688929845031], [116.309421227391, -20.861665939927], [116.4755342879, -20.8061090091443], [116.606304215381, -20.73006788041], [116.70749122135, -20.649166924201], [116.788509356566, -20.6656279762552], [116.831925268203, -20.7059749378552], [116.875746193403, -20.7175039104291], [116.898327208258, -20.711104997889], [116.925822197683, -20.6969479633861], [116.950122340885, -20.6770129477322], [116.993322334696, -20.6522179369654], [117.045396249424, -20.6279179614016], [117.066672201951, -20.6216628823204], [117.165267355813, -20.6538198863048], [117.197559308439, -20.6881908862001], [117.267912310024, -20.7176388590706], [117.295389194539, -20.7240288867933], [117.317205276909, -20.7280518650526], [117.34233321687, -20.7305538631575], [117.380538266927, -20.7313908800109], [117.406233326459, -20.7298519625836], [117.481932305905, -20.7163879438372], [117.685395294706, -20.6763920163432], [117.737766264083, -20.6563939687771], [117.831519360105, -20.6181889187206], [117.850275209617, -20.6083339798536], [117.921915336257, -20.5545858637812], [117.93372325857, -20.529862937382], [118.000548317099, -20.4680509275181], [118.06915520061, -20.4100008834479], [118.138455267516, -20.3645780089088], [118.178514226922, -20.348683908787], [118.19220321595, -20.3734698670983], [118.234989311381, -20.3741719353102], [118.397493292011, -20.3497279586495], [118.545255348932, -20.3252839819887], [118.657764294466, -20.3311068901409], [118.801089307111, -20.2858369015161], [118.820547224834, -20.2733359634473], [118.949985267897, -20.1169428931636], [118.962198203772, -20.0936059982773], [118.979883348969, -20.0413159980854], [119.080269212631, -19.968749000589], [119.168874311346, -19.9569409106386], [119.188872358912, -19.9594429087434], [119.365812323783, -19.9994478886929], [119.434149310011, -20.0169439381541], [119.552625332432, -20.0666598558736], [119.581794355564, -20.0708358876853], [119.601378337112, -20.0661110088522], [119.69274627876, -20.0183388544844], [119.720835209846, -19.9980529723625], [119.785536294104, -19.9716648970739], [120.022488338946, -19.9330550010928], [120.16401325406, -19.9166658657681], [120.203874232912, -19.9147219347782], [120.239568232408, -19.9087548578909], [120.337209358048, -19.878469868167], [120.559419311544, -19.7919439843593], [120.878595312196, -19.6652689518672], [120.911103350286, -19.6505540178874], [120.993597203379, -19.6112418860564], [121.027482220527, -19.5922248564407], [121.076100276566, -19.557781939816], [121.130676357036, -19.518055909605], [121.208040317733, -19.459159963864], [121.233600260986, -19.4384689005414], [121.2766562537, -19.3949990094476], [121.320261261073, -19.3472179702625], [121.333878333372, -19.3322148664508], [121.488588317493, -19.1230548656832], [121.503600306122, -19.0958389936345], [121.557213305915, -18.9936079378032], [121.639428209269, -18.8138868574506], [121.777344212142, -18.6368119439379], [121.764159310772, -18.6024230067697], [121.764996327625, -18.5561089682825], [121.800537273569, -18.4802839250127], [121.824153285832, -18.4583598837296], [121.848876212231, -18.4702759325933], [121.889844272858, -18.4737410113757], [121.939704359312, -18.4480550042989], [121.99275929199, -18.4100030077947], [122.013603241227, -18.3922189561397], [122.028588240128, -18.3761089381915], [122.043051214098, -18.355003976489], [122.066676278816, -18.3175009946444], [122.091939335057, -18.3106969009037], [122.111649212791, -18.2994468780682], [122.128587362776, -18.2886109212508], [122.314284237195, -18.1565268789864], [122.337486351078, -18.1313898865691], [122.355261350277, -18.1005558821856], [122.367618287249, -18.0605509022362], [122.369706219336, -18.0383388587592], [122.361651210362, -18.0055518709304], [122.350968307097, -17.9886050037668], [122.332212289947, -17.9794429130182], [122.25276928198, -17.9583379513158], [122.211099320779, -17.893609877329], [122.199849297944, -17.7045828727689], [122.191362285679, -17.6859708567158], [122.176377286778, -17.663056912665], [122.146794197628, -17.582632886748], [122.140827288379, -17.5580539614458], [122.138604240012, -17.5184719323317], [122.143878301143, -17.363050995181], [122.174991255265, -17.243332942344], [122.256657311598, -17.1077839889352], [122.284701315683, -17.0808380141695], [122.362488227215, -17.010835879052], [122.379156312279, -16.9961118926167], [122.399424257128, -16.9819459732965], [122.447412329322, -16.9541629816774], [122.524425255913, -16.9566649797823], [122.574294227185, -16.953325964824], [122.527062202659, -16.8647299185643], [122.523885293709, -16.8447229861808], [122.566509283132, -16.789867955972], [122.593932355827, -16.7793109488931], [122.616153284122, -16.7997140100216], [122.639706264473, -16.799722894839], [122.67665134684, -16.7880589736236], [122.752206325189, -16.7622199129944], [122.762205265153, -16.7336089569774], [122.736573237533, -16.6974289747337], [122.760558221174, -16.600552949218], [122.788665257171, -16.5692329620871], [122.817213348914, -16.568755864157], [122.841369323381, -16.558756924193], [122.894289307417, -16.5023629765569], [122.894433308514, -16.4761098499097], [122.899428252269, -16.4472918608836], [122.920254264233, -16.4145860098778], [122.99165131568, -16.3897189147435], [123.060249314374, -16.4555539028667], [123.03908132076, -16.4813208791284], [123.01193736544, -16.4754170017913], [122.989491299226, -16.4759749012682], [122.956227213467, -16.5868099807332], [122.977206278984, -16.6280569910986], [123.019713257038, -16.670275966959], [123.068313208166, -16.6955569604733], [123.096096199785, -16.7161129075162], [123.116382249545, -16.7927838524568], [123.204708230883, -16.9522188830495], [123.30774931384, -17.1375018590887], [123.374421318816, -17.2469418545852], [123.434712348526, -17.3427739978765], [123.478047290978, -17.4091668854766], [123.535809332854, -17.4941629043124], [123.553449215775, -17.5149979687319], [123.5752743506, -17.5975008742802], [123.583734205498, -17.5866018855508], [123.594021315294, -17.5097239076011], [123.56817320221, -17.4699978773901], [123.559983244594, -17.4458239656504], [123.563601209291, -17.3672179745373], [123.619005254159, -17.2061089102378], [123.574005330456, -17.0729179538369], [123.576516213378, -17.0300689941321], [123.592617346509, -16.9966609072763], [123.655752355973, -16.9947888930158], [123.727482336616, -17.0666628747558], [123.764985318461, -17.1186108932971], [123.782490252739, -17.142496970481], [123.85582235036, -17.2063878599763], [123.891444265489, -17.2212469626911], [123.916023358429, -17.2082598742367], [123.877566348362, -17.1909619729671], [123.831936273176, -17.1361788594878], [123.803037314965, -17.0394470027071], [123.796377222321, -16.9979839068772], [123.83693121693, -16.9438939767924], [123.891660350953, -16.8933319897639], [123.858315296009, -16.8763940074177], [123.782211303001, -16.8988938854506], [123.766371349974, -16.8881928772746], [123.754176351372, -16.8697159775011], [123.717753293935, -16.7880589736236], [123.607755231324, -16.6733358645408], [123.613596244387, -16.5641659339653], [123.544566242402, -16.5683329133216], [123.501375301047, -16.5659749163137], [123.458886260266, -16.5377778586766], [123.425181286398, -16.4995099443461], [123.493320292073, -16.4972149792502], [123.563025204903, -16.5155569303822], [123.617340272908, -16.531387998592], [123.641100286268, -16.529443899964], [123.708879205381, -16.430281961808], [123.717483229014, -16.3788920103816], [123.70748428905, -16.3401379456655], [123.67943123251, -16.3327759524479], [123.595749328458, -16.319095848237], [123.560253309515, -16.2883339282211], [123.557202296751, -16.200556961542], [123.570900338235, -16.1716668881484], [123.603183238405, -16.1562589384121], [123.7262403062, -16.1386100030366], [123.806403319652, -16.1989908867483], [123.783867231797, -16.2461058999052], [123.732702250652, -16.259515939195], [123.839154265297, -16.3680558859261], [123.891372348759, -16.3788920103816], [123.892776317545, -16.3398678807444], [123.964425329003, -16.2455568852457], [124.0862492512, -16.2625039200473], [124.113033287596, -16.2733398768648], [124.139970209906, -16.2852829154567], [124.166376222467, -16.3025000151794], [124.182486240416, -16.3386079130556], [124.202556204711, -16.3852099537367], [124.229844328765, -16.4042358681698], [124.333029245181, -16.4098609634065], [124.343865201998, -16.3920859642069], [124.38436521715, -16.3527828848313], [124.414992356163, -16.3661119549362], [124.475805243166, -16.3958388775452], [124.578603250929, -16.4055588677707], [124.664697299084, -16.3938949465553], [124.729146255694, -16.3848679720862], [124.762275225174, -16.3896558828315], [124.83582324062, -16.4300030120695], [124.847487329474, -16.4288779930222], [124.893045320293, -16.4067019917289], [124.840818352013, -16.4038219697898], [124.815267293577, -16.3999969720841], [124.749153355716, -16.3758228927063], [124.697349338271, -16.3468699550387], [124.615251278648, -16.3277810086936], [124.562349231884, -16.3241628763588], [124.502490205466, -16.3354219516497], [124.479981274977, -16.3474999388831], [124.417899200192, -16.3474999388831], [124.400547319466, -16.329445989945], [124.382196315879, -16.2825019676134], [124.376085237894, -16.2219408729829], [124.391934243377, -16.1723599039049], [124.430544306996, -16.1025019375223], [124.47083728914, -16.0933400144118], [124.499709257622, -16.1438929489848], [124.518735339693, -16.1636118791743], [124.593048287626, -16.1141658587377], [124.58527222839, -16.0227799798173], [124.601643258804, -15.9561079748407], [124.614702263988, -15.9186049929961], [124.665264251016, -15.8630569470308], [124.726716341957, -15.8089579644905], [124.697745299378, -15.7936128790282], [124.670115361312, -15.7869439015671], [124.616214359325, -15.8022889870294], [124.577208334599, -15.8547139358628], [124.560810314457, -15.8808319462304], [124.550811206855, -15.8994439622835], [124.534719293817, -15.9363888770131], [124.48776621903, -15.9372170090491], [124.40019628536, -15.8643078622642], [124.377471269407, -15.7319448702613], [124.371927310994, -15.6683329305045], [124.45726531148, -15.478261876082], [124.488936332717, -15.4652119233536], [124.538661302892, -15.4908348985183], [124.581789212335, -15.516808907789], [124.606647255014, -15.5075029835815], [124.656372225189, -15.4797199919624], [124.674147224389, -15.4549968979252], [124.660809269466, -15.3427759545853], [124.663320320027, -15.2630539968803], [124.705269230966, -15.2533340066547], [124.912494353199, -15.3561048570521], [124.941780220062, -15.3795859206734], [124.993728238603, -15.4318128889532], [125.181810267397, -15.520679000134], [125.176995366923, -15.5069449164665], [125.119710255339, -15.4627820096162], [125.10138624148, -15.4505509688304], [125.076375312887, -15.4304179726229], [125.071101251756, -15.4077829783105], [125.096301276085, -15.3450709196811], [125.118603341202, -15.3231919730373], [125.097345325947, -15.3018078939583], [125.011386226434, -15.3005569787249], [124.986366245386, -15.3094490045524], [124.961238305424, -15.3212478744093], [124.912098224454, -15.3360079030283], [124.900758347616, -15.2788939499074], [124.937469239609, -15.228331962879], [124.975818290762, -15.2106288804088], [125.004366214867, -15.22812492987], [125.044254351086, -15.1615608838065], [125.012772257947, -15.1536049489282], [124.930116298846, -15.2019438875903], [124.881777360184, -15.237358937348], [124.854426204218, -15.2361078544766], [124.824852335162, -15.1602829788448], [124.856937254778, -15.1202779988954], [124.900533209696, -15.1004148999708], [124.959159258154, -15.1172179336755], [124.980273272312, -15.1108369584083], [125.032896201699, -15.0747200080767], [125.018334321272, -15.0408349909288], [125.078328296332, -14.9997138767494], [125.147214297219, -15.1513909530173], [125.164710346681, -15.1623618584762], [125.174565285548, -15.1194409820419], [125.161929231199, -15.0797149518309], [125.161659333916, -15.0338868960911], [125.221104294317, -15.0624978521082], [125.249157350857, -15.0797149518309], [125.279289287028, -15.1011800000948], [125.281791285133, -15.137080864962], [125.321652263986, -15.156043915121], [125.414838240437, -15.1515259016588], [125.434773256091, -15.1331299710702], [125.417133205533, -15.1191618646654], [125.387001269361, -15.1218708957793], [125.360190243237, -15.098740866264], [125.389971312941, -15.0708319784588], [125.364987206438, -15.0527778618827], [125.281098269377, -14.9955559498486], [125.182890359443, -14.9483329777784], [125.216100298107, -14.9105508785573], [125.243046272873, -14.9019468549237], [125.201097361933, -14.8534729676201], [125.136027306296, -14.7474259665385], [125.243316337794, -14.5980529078219], [125.264997303884, -14.5772268958579], [125.336106353138, -14.5230559965882], [125.388315216507, -14.5449979751441], [125.55302430823, -14.555968880603], [125.588880246096, -14.5494439042388], [125.594712206704, -14.4925009419432], [125.599428368358, -14.4269449035584], [125.579988220269, -14.3088919996108], [125.584722319196, -14.2611109604257], [125.592759223259, -14.2416619275192], [125.618319334149, -14.2224289800772], [125.728677315684, -14.2731889476591], [125.706789316585, -14.3395820028973], [125.642241285879, -14.6301019528931], [125.660808207293, -14.6116609276653], [125.705124335334, -14.4831948500976], [125.713044228028, -14.4380509252969], [125.722791207982, -14.404309909246], [125.843040338206, -14.464861951421], [125.824995274085, -14.5725018493866], [125.843886239877, -14.6073678844849], [125.9027733008, -14.6436108986406], [125.908866273874, -14.6452849323475], [125.92386032523, -14.6175019407284], [125.990955281042, -14.5472208558724], [126.037620353635, -14.515207852985], [126.066384363205, -14.3441628806336], [126.143316320611, -14.1925039092766], [126.146655335569, -14.1299988836562], [126.081513363202, -13.9659020061425], [126.053595255304, -13.9516640024547], [126.017595316341, -13.9265270100374], [126.067491277341, -13.9155559369404], [126.148032314627, -13.9274989755324], [126.217485267447, -13.9619418921571], [126.20886330654, -14.0372900051349], [126.184428214697, -14.0483329949613], [126.157275206922, -14.0590968674112], [126.191646206817, -14.1684019142663], [126.234135247599, -14.1797149690138], [126.280206210893, -14.215138903589], [126.28777523712, -14.2330579038856], [126.313308358282, -14.1936109910511], [126.294570278405, -14.1405558907352], [126.309132326471, -14.0894448890472], [126.334152307519, -14.0504209270482], [126.431370314685, -13.975000897341], [126.502488248757, -13.964713955183], [126.491094224824, -14.0091648642272], [126.455337361054, -14.0775378926391], [126.56832323688, -14.2205569658167], [126.600534220321, -14.2297188889273], [126.703881242744, -14.1237439722131], [126.789147326501, -13.9713919850996], [126.76194033927, -13.8394428914767], [126.745956217508, -13.7954149332679], [126.857898211109, -13.7509729090411], [126.95583622376, -13.7282118509046], [127.017765244993, -13.7763888511969], [127.074744249472, -13.8485689400416], [127.05754525466, -13.8863149970789], [127.128420281177, -13.9714908915574], [127.153593315778, -13.9327819214805], [127.15416026771, -13.9000039861072], [127.241928349572, -13.8963949062278], [127.355553261698, -13.9294429065222], [127.425258342166, -13.95403088428], [127.451232351437, -13.9933339636556], [127.521099202636, -14.086105874089], [127.658034355196, -14.175970940493], [127.731654287373, -14.2677799378868], [127.760535308311, -14.3005578732602], [127.779165261637, -14.3352799072615], [127.87330526631, -14.4733399112306], [127.957203255827, -14.5816639401352], [127.982619365621, -14.5738878808996], [128.000115247444, -14.5606939270743], [128.031372370301, -14.5830588564656], [128.123424275249, -14.6562560054445], [128.169432206632, -14.7027859617581], [128.182734287008, -14.7416659226602], [128.188287297877, -14.8002829186628], [128.139984233761, -14.86777400322], [128.087739328208, -15.0252828724575], [128.069406261894, -15.1008378508062], [128.069883359824, -15.1362438481085], [128.079729246236, -15.2060838772182], [128.073024226591, -15.3965239030196], [128.063169287724, -15.4316600030389], [128.053314348857, -15.4519458851608], [128.031786268681, -15.4726369484833], [128.02084235295, -15.4982238814643], [128.043585306176, -15.4913929656333], [128.068983311058, -15.4717999316299], [128.086074346957, -15.4531879155768], [128.097045252416, -15.4343060022407], [128.105802329602, -15.4027789821008], [128.113866223393, -15.3430549043237], [128.118834345058, -15.2905578711228], [128.118132276846, -15.2486629396401], [128.132145310252, -15.2140579170074], [128.181717226874, -15.2334078758181], [128.222028313928, -15.2729089357473], [128.257614354511, -15.3059748733145], [128.264571334166, -15.3511819976653], [128.287179338751, -15.4006908823759], [128.292759339348, -15.3422178874703], [128.291922322495, -15.3037429401307], [128.284974227657, -15.2811079458183], [128.246382268949, -15.222598908729], [128.224413300665, -15.1905589161133], [128.192112295583, -15.0652068832221], [128.20468531802, -15.0380538754474], [128.220795335968, -15.0148609816581], [128.306295274824, -14.9127739269237], [128.326284269934, -14.916463975988], [128.328444286389, -14.9481889766815], [128.340378272525, -15.0191629096559], [128.353005274418, -15.0442368701611], [128.448288235412, -15.0470808499165], [128.458233363557, -15.0016668601947], [128.429901357279, -14.9583319177424], [128.418579250076, -14.9319440100918], [128.409426211783, -14.9045839693081], [128.38768221378, -14.8000039689243], [128.510253298828, -14.7641659683311], [128.535966295633, -14.7584689563649], [128.65801535575, -14.7824988670077], [128.902770281918, -14.8402699613394], [128.999970351811, -14.8710858608119], [129.063870293762, -14.887501985865], [129.089421352197, -14.8994448568188], [129.185523225134, -14.9800039990153], [129.174408318578, -15.1624969747558], [129.191076236003, -15.1825039071392], [129.256380314377, -15.1041679809471], [129.237741308596, -15.0015228590978], [129.218427224331, -14.8613928603147], [129.229614215254, -14.8392349639324], [129.332745319851, -14.867215936105], [129.462039361817, -14.9305579785788], [129.486771340672, -14.9490259935349], [129.631302341548, -15.10749794345], [129.668589237928, -15.1547299679756], [129.676608204719, -15.2032310126455], [129.731967322586, -15.182188915217], [129.69579622516, -15.1309699546158], [129.663459345533, -15.0955009254015], [129.626478220981, -15.0216649077607], [129.613914251, -14.9469469462655], [129.6364412864, -14.905015972599], [129.64382121689, -14.872741957246], [129.647340275129, -14.8377768480519], [129.697209246401, -14.8538868660001], [129.801573328958, -14.8639578903316], [129.864681348695, -14.8430509091827], [129.928860240384, -14.7899959765049], [129.944430296128, -14.7677839330279], [129.805542327761, -14.8149978526425], [129.765825350006, -14.8227108799661], [129.718854337946, -14.796808955063], [129.675384279214, -14.7660468674089], [129.603573329386, -14.6744449030241], [129.586563262672, -14.6280589478074], [129.623778242323, -14.6103919075209], [129.647583350322, -14.6090509706472], [129.670245334362, -14.6092219614725], [129.703428283298, -14.6019409374397], [129.768732361673, -14.5573639645714], [129.772755339932, -14.5355929768408], [129.712464310223, -14.5588939971813], [129.65990424511, -14.572177972647], [129.590514324202, -14.5680559202919], [129.540114275543, -14.5502809210922], [129.454956318338, -14.5030579490221], [129.358512296113, -14.4136788653656], [129.37023924924, -14.3333359762716], [129.430548216223, -14.2222219470681], [129.492468352638, -14.1422299244421], [129.58108233617, -14.086105874089], [129.69636334473, -14.0231869500886], [129.713859226553, -14.0133320112216], [129.732723370255, -13.9947199951685], [129.746610339836, -13.9641649405235], [129.787470273912, -13.744159930483], [129.782340213878, -13.6984758758402], [129.788577355687, -13.6680559374748], [129.828852232919, -13.5169459807773], [129.899898250261, -13.4450359568537], [129.909501229118, -13.5079190063083], [129.944133241479, -13.5273678715767], [129.963861224124, -13.5308329503591], [129.993048352167, -13.5262609574403], [130.041162320547, -13.5098629372982], [130.114962296004, -13.4624959641311], [130.16415635643, -13.4291599616428], [130.264434261178, -13.3252818618328], [130.25469633368, -13.2880579973648], [130.192047306962, -13.2040248915684], [130.157883340076, -13.1763949535018], [130.124034365112, -13.1692399932932], [130.115781207946, -13.1476399963878], [130.115511310663, -13.0666669558113], [130.124547337588, -12.9702769130431], [130.140702282537, -12.9259249104566], [130.182192368095, -12.9079158885197], [130.195998368492, -12.9333319983135], [130.225725291101, -12.9467329851478], [130.263183345945, -12.9387589453586], [130.294980263368, -12.9201378768501], [130.327605312827, -12.8940289189379], [130.340790214197, -12.8761099186413], [130.353012370165, -12.8387418854382], [130.353858271836, -12.7397869802911], [130.343985228058, -12.7061089961523], [130.354416338951, -12.6726378773844], [130.509000259248, -12.6044448922533], [130.554720356075, -12.6633410056324], [130.600800371825, -12.7073599113857], [130.627449291941, -12.7108338749855], [130.688829298514, -12.7010689577588], [130.644432368926, -12.6811069523766], [130.604130334327, -12.6766608556437], [130.586967214061, -12.6298338446807], [130.575519210672, -12.570901856756], [130.591062276688, -12.5347309269677], [130.602330236796, -12.5068129867072], [130.609323258635, -12.4271538932762], [130.579272291649, -12.4046538476053], [130.594275227822, -12.389866996896], [130.628448247164, -12.3851328979693], [130.656096290142, -12.3891649286841], [130.770396280751, -12.4295839746516], [130.896360360214, -12.6402828928465], [130.896639309952, -12.6074959050177], [130.954140339363, -12.5363868557637], [130.847670219808, -12.462424941937], [130.815801218017, -12.4447309119222], [130.825809210437, -12.4063909132242], [130.84718423706, -12.3730549107359], [130.885803353135, -12.3541639449443], [130.926087282823, -12.3481879832397], [130.979403227966, -12.3552799115363], [131.026914369868, -12.3583399767561], [131.036103282707, -12.3266599030637], [131.026365355209, -12.240691918733], [131.003019240229, -12.2077069503506], [130.998456299766, -12.1868088540191], [131.024322350123, -12.149584989551], [131.114061352703, -12.1536798845398], [131.172768370346, -12.1933339980214], [131.213295207588, -12.2174988573056], [131.344119282164, -12.2236099352898], [131.370795359647, -12.2477838470296], [131.414553252934, -12.2781949005776], [131.436351230393, -12.2891659736746], [131.459976295112, -12.2951328829238], [131.492601344571, -12.2972209826487], [131.675535208419, -12.2883380092766], [131.736501316612, -12.2824969962134], [131.774427249292, -12.2747299894333], [131.931504282877, -12.2680519595167], [131.975253291347, -12.2866639755697], [132.062661286648, -12.3091009893286], [132.223572370394, -12.2000029754825], [132.360930306151, -12.2023609724904], [132.384159242124, -12.2313948793429], [132.417342358698, -12.3071568907006], [132.39622834454, -12.3338148632723], [132.384015241027, -12.3587449903187], [132.383610227464, -12.3800030055735], [132.406218232048, -12.359995905552], [132.437619356002, -12.3255529889273], [132.444702231843, -12.3020809777614], [132.434352257773, -12.2533098681705], [132.427359235935, -12.2283889612177], [132.424560350819, -12.1855579387857], [132.444351365376, -12.1502689528521], [132.578154368348, -12.1029199169578], [132.601338209682, -12.1172928692871], [132.682734368732, -12.1405578474439], [132.716286289047, -12.1459759096717], [132.74899230769, -12.1354189025927], [132.709824344594, -12.1306309918474], [132.638454282875, -12.0786108889386], [132.627591336329, -12.0327830008369], [132.624666219751, -11.8088899611785], [132.634980319275, -11.7449989040452], [132.646365290752, -11.7283398714375], [132.691500330735, -11.6582029553165], [132.658038264423, -11.6357029096456], [132.540255257758, -11.5475029921311], [132.489963335651, -11.4769429575366], [132.448437207909, -11.4513918991013], [132.396363293181, -11.4408348920224], [132.372747280919, -11.437783879258], [132.229539279643, -11.4612558904238], [132.162471313559, -11.4920810099899], [132.105798248546, -11.5263889779731], [132.086772334113, -11.5247239967217], [132.062607307191, -11.5105579097634], [131.990238290248, -11.4297199854665], [131.970582224333, -11.3643709800907], [131.902776315491, -11.3227729356193], [131.865246343919, -11.309164915776], [131.83038030882, -11.3132059989462], [131.797053358787, -11.3216658538448], [131.770953285693, -11.3176339907681], [131.764266370959, -11.3066899073994], [131.772762268041, -11.2952779461942], [131.874120264835, -11.1772248746085], [131.984325360456, -11.1274279877041], [132.005241226422, -11.1358338631461], [132.090237245258, -11.2300008575479], [132.165936224703, -11.4064550073096], [132.204951301885, -11.4097309903559], [132.235497304075, -11.3552809737096], [132.192477353545, -11.2222159134948], [132.170256257612, -11.1913909615668], [132.146685339989, -11.1400010101404], [132.181227330709, -11.1318020000693], [132.276087340867, -11.1636079699478], [132.340518360205, -11.1301368511799], [132.458589369063, -11.218057986594], [132.50344529167, -11.2644439418107], [132.513597285187, -11.3084719000195], [132.64970430571, -11.4902718600034], [132.671979213461, -11.508127996026], [132.726348260923, -11.5195218523204], [132.772491308585, -11.4838908847362], [132.834132327623, -11.4002808974134], [132.874686322232, -11.333365984882], [132.91803031714, -11.336947907395], [132.942474293801, -11.3619408987153], [132.996510244429, -11.4197208778644], [133.051905236842, -11.5025029007893], [133.073226284009, -11.559859929103], [133.099119324095, -11.6108359821494], [133.146234337251, -11.6877858768285], [133.161912351909, -11.7036078925828], [133.18304430334, -11.7166668977666], [133.204410277508, -11.7250008564792], [133.2382862422, -11.7349999640812], [133.251372237112, -11.7369438950711], [133.307460245282, -11.6994409132265], [133.356690347892, -11.7014299388556], [133.407198355463, -11.7741679271773], [133.548858219218, -11.8327758707243], [133.616772254611, -11.8345848530727], [133.665255362008, -11.8194469682575], [133.762212356709, -11.7676338983576], [133.78359626815, -11.7486079839246], [133.799427336359, -11.718331879018], [133.832178282004, -11.71750391462], [133.908327369652, -11.7361068782177], [133.919433223752, -11.767228884795], [133.850097282301, -11.8061088456972], [133.834878260663, -11.829787889872], [133.839396274125, -11.8541599498033], [133.871067295362, -11.8827709058204], [133.942671212181, -11.9122909630584], [133.99809336196, -11.8864519024292], [134.015121365947, -11.8643028908643], [134.027343354277, -11.8479139231776], [134.050401299425, -11.8444488443952], [134.185518249543, -11.9463918980326], [134.173854328327, -11.9658318784837], [134.187741297909, -12.0461119033037], [134.206632263701, -12.0616638541369], [134.369964376367, -12.0377779445911], [134.394714292494, -12.05027888266], [134.421084262872, -12.0587570101075], [134.494551309134, -12.0674959823827], [134.516079221672, -12.0666678503466], [134.598573242403, -12.0563899606442], [134.672679324964, -12.0011838963294], [134.771382270101, -11.9958379184691], [134.801361320358, -12.0433400079158], [134.870652334809, -12.1316659892545], [134.906922338693, -12.1413948642974], [134.997192251021, -12.1963938956031], [135.083862303564, -12.2666659280037], [135.192474334662, -12.2769439853442], [135.231354295565, -12.2944489196228], [135.226071349616, -12.2755579538312], [135.241911302644, -12.2238888850283], [135.266940336148, -12.1719408664869], [135.328311290265, -12.1116679416884], [135.379674251963, -12.090274977792], [135.419490303815, -12.1020109833749], [135.437805265218, -12.1152768539297], [135.586089347071, -12.0983388715835], [135.662751239556, -12.0372289299316], [135.639279228391, -12.0246559074952], [135.612180367711, -12.039721875581], [135.582534246649, -12.0577848769745], [135.572400358043, -12.0330528981199], [135.593226370007, -11.9577049527801], [135.685791247431, -11.9333328928488], [135.708453231472, -11.9359700072332], [135.733158220599, -11.9408388871634], [135.753534291999, -11.9350518535568], [135.838008285903, -11.8725019009353], [135.880461284501, -11.8349989190907], [135.882261214394, -11.7945798731232], [135.876348284601, -11.7647899186022], [135.912753237127, -11.7655548510881], [135.935388231439, -11.7848598828977], [135.946629369457, -11.8041649147073], [135.916380254279, -11.8525038533693], [135.855531325093, -11.8944438794912], [135.746001307956, -11.9945058664128], [135.788301253001, -12.0436099051988], [135.673443362915, -12.1595118451475], [135.669141267279, -12.1908319999165], [135.674703330604, -12.2145829608208], [135.68871636401, -12.2374969048717], [135.735498280334, -12.280831847324], [135.786366374467, -12.2587549201265], [135.801225309544, -12.2183358741591], [135.883575329178, -12.1518078702794], [136.023039301932, -12.1119468914269], [135.938088377736, -12.2172559497509], [135.971838278604, -12.2677099778661], [135.998721221458, -12.2641639298988], [136.01568636117, -12.2458399160397], [136.045944361166, -12.2340229412719], [136.063476285173, -12.2641278877151], [135.983151333352, -12.3779149058486], [136.010529311408, -12.4447309119222], [136.034145323671, -12.4697148507871], [136.03969833454, -12.4716680018705], [136.049139375027, -12.460003913017], [136.081080293547, -12.4455588763202], [136.156842304905, -12.4376389836257], [136.171017276681, -12.461182911521], [136.240155237578, -12.4549999168073], [136.29372331037, -12.4143109735568], [136.349118302783, -12.2911099046645], [136.363914373586, -12.2397199532381], [136.337463266385, -12.2056909349933], [136.312614276162, -12.2063930032052], [136.290393347867, -12.2134758790463], [136.242954290333, -12.2171568756551], [136.18191626541, -12.1915248480349], [136.177749286054, -12.1669459227326], [136.281645323137, -12.0655518837547], [136.451079293693, -11.9541679572683], [136.562193322897, -11.9344488594407], [136.539153315022, -12.009724888051], [136.601901248197, -12.1830559406809], [136.615779332961, -12.2066629004882], [136.673235267733, -12.2845218963882], [136.718568288269, -12.2833968773409], [136.757196289161, -12.2562529220217], [136.754055254757, -12.2343018910103], [136.722735267626, -12.2159689923338], [136.688310288274, -12.210901964212], [136.693998247785, -12.1915248480349], [136.775412344107, -12.171734001116], [136.876401369523, -12.2227098865243], [136.931094293724, -12.2836129628053], [136.978362360433, -12.3581508810199], [136.957455211646, -12.381667986825], [136.803861361755, -12.4774999624782], [136.745235313297, -12.5441629149994], [136.643580261853, -12.7041648975244], [136.620792213988, -12.8252778666918], [136.494414236146, -12.7791619763962], [136.484343211814, -12.845941940286], [136.546083304948, -12.9580549247127], [136.54525534055, -13.0550028669578], [136.528317358204, -13.1499979933957], [136.476630352129, -13.212214849184], [136.45800928362, -13.25249894651], [136.448856245327, -13.2204859436226], [136.408446251815, -13.2393049926847], [136.367739371291, -13.2472160005618], [136.371060281339, -13.1744419700565], [136.371825213825, -13.0691599014607], [136.356624297097, -13.0537519517244], [136.325457363519, -13.0613209779511], [136.309014248738, -13.1004168566796], [136.286100304687, -13.1663869610823], [136.243566336904, -13.2052848592573], [136.200249331725, -13.2391609915877], [136.159704221933, -13.242085940528], [136.145601334525, -13.2034758769089], [136.097199363951, -13.1847289122143], [135.993285221957, -13.224715954891], [135.927261305736, -13.2778429719363], [135.891513326783, -13.3384759832962], [135.894636256277, -13.3660340046334], [135.934965280604, -13.3969489782018], [135.908604362682, -13.4558358714873], [135.864135348727, -13.4916649872631], [135.844272249802, -13.5811069351936], [135.845793229956, -13.6038949830585], [135.888993223767, -13.7286798963792], [135.927396254377, -13.7489568936837], [135.960237221663, -13.7466619285879], [135.982611371148, -13.7358348565879], [136.008045250576, -13.7155578592834], [136.025820249776, -13.6877839201197], [136.020267238907, -13.762501881615], [135.988551290668, -13.8666679836189], [135.924678338446, -13.9619418921571], [135.908325245305, -14.0675029104913], [135.896949326284, -14.1427789391016], [135.869130292481, -14.194582956546], [135.80386225629, -14.2308348555192], [135.773730320118, -14.2497169364933], [135.752769359513, -14.2711099003897], [135.621351343277, -14.4375019106374], [135.561375305489, -14.5308318881857], [135.55136731307, -14.5491649545003], [135.540531356253, -14.5736089311611], [135.531369265504, -14.6192390063473], [135.538299255431, -14.646661911405], [135.505827259524, -14.6694409068143], [135.413298256645, -14.7294439343298], [135.372744262037, -14.7288949196703], [135.405549354776, -14.8302799061928], [135.412200227326, -14.8508358532357], [135.434007257241, -14.9023609209417], [135.451359305605, -14.9327808593071], [135.476406276382, -14.9645779443681], [135.54288935326, -15.0193069107529], [135.588294290527, -15.0391609572219], [135.608580340287, -15.0450019702851], [135.670536351248, -15.0644419507361], [135.851904307941, -15.1774999109295], [135.882171360392, -15.196948943836], [135.915408288784, -15.2268109827245], [135.936918264049, -15.2536129563932], [135.944541269733, -15.2594449170009], [136.056636316886, -15.3155508624431], [136.212192370317, -15.3944448557501], [136.241073223617, -15.4184749340309], [136.252773354654, -15.4752738952296], [136.26512123917, -15.5404158675964], [136.279638360235, -15.5673620100001], [136.319967216924, -15.6030560094963], [136.341063293809, -15.6119478676858], [136.457451216505, -15.658054873164], [136.568574298164, -15.7183368504179], [136.598301220773, -15.739162862382], [136.671084303734, -15.8002818564894], [136.71747025895, -15.8631918956723], [136.765809365251, -15.9044479584932], [136.860786219139, -15.9122149652734], [136.920537286645, -15.9063918894831], [137.030544234074, -15.9147169633783], [137.136654267067, -15.9686089129096], [137.28137436368, -16.0619479429133], [137.302065259365, -16.080281009228], [137.339145290374, -16.1074968812766], [137.369124340631, -16.1276389299396], [137.434149301629, -16.1563938870536], [137.488302263626, -16.1763919346196], [137.512620344101, -16.1756898664077], [137.543724245767, -16.1748619020097], [137.585232268598, -16.1877859585521], [137.6466392649, -16.2080539034011], [137.737674277352, -16.2517398799593], [137.773863312051, -16.3005559165515], [137.791503362609, -16.3276370075967], [137.816226289009, -16.3740229628133], [137.858841225976, -16.4380578534056], [137.886651374962, -16.4566609846412], [137.933874347032, -16.4936058993709], [137.971341286693, -16.5272299040531], [138.000276287087, -16.5547160086609], [138.066651237414, -16.6147279209938], [138.118833278693, -16.6547149636704], [138.147489329349, -16.6758289778283], [138.194829312788, -16.7073648827856], [138.290796237083, -16.7425009828049], [138.435246268775, -16.7788879980576], [138.466917290012, -16.7852778581423], [138.486906285122, -16.7877798562471], [138.51416725181, -16.7883379233621], [138.58969524043, -16.7836128768908], [138.63954627443, -16.7793109488931], [138.659004359792, -16.7880589736236], [138.68733636607, -16.8126378989259], [138.843288380607, -16.8758359403028], [138.867732357268, -16.8805519343186], [138.906918257637, -16.8849978634133], [138.934143349779, -16.8852769807898], [138.987459294923, -16.8902809769995], [139.010544229799, -16.8991639503716], [139.031082239569, -16.9148599023018], [139.141359251919, -17.0741688690703], [139.143033285626, -17.1237588906038], [139.145823285925, -17.1472218493142], [139.150818229679, -17.1688939305871], [139.162752215815, -17.2030578974734], [139.213008263377, -17.2971529751458], [139.244112332682, -17.3291659780332], [139.260528290097, -17.3425039329555], [139.283604340155, -17.3541678541709], [139.336632283105, -17.3677758740142], [139.373838377938, -17.371663903632], [139.412124229541, -17.3713219219815], [139.437189305229, -17.3791610131292], [139.535460247075, -17.441737955479], [139.5887223804, -17.4891679605582], [139.616478214653, -17.5208389817951], [139.641660301709, -17.5345819502799], [139.664979259323, -17.5419439434976], [139.692474248748, -17.5497288875506], [139.746339376189, -17.5638949745089], [139.780269320338, -17.5708698914368], [139.81414528503, -17.5752799459858], [139.882716293996, -17.614159906888], [139.951899349533, -17.6659729767879], [139.979340359501, -17.6972208795513], [140.018580239327, -17.7127729980226], [140.058585219276, -17.7184700099888], [140.132169276907, -17.7191628581072], [140.374395215242, -17.6797159452727], [140.396634248447, -17.6733349700055], [140.494968222205, -17.6408359843706], [140.534145237756, -17.6244468490459], [140.619960336173, -17.5799959400017], [140.637753272645, -17.5669459872733], [140.661099219987, -17.5483339712202], [140.758029224959, -17.4777739366258], [140.785812216578, -17.4634729010259], [140.810949376634, -17.4583339561747], [140.833296368752, -17.451943928452], [140.859684276403, -17.4111109841046], [140.87744133833, -17.3783328810932], [140.88580228677, -17.3597208650401], [140.942196234407, -17.151109878932], [140.952456354474, -17.0969478644797], [140.954814351482, -17.0595079145471], [140.947758297731, -17.023192983662], [140.956911336024, -17.0011158888265], [140.972472339313, -16.9813879061815], [141.051087215244, -16.8838909492769], [141.178860277055, -16.7249958808883], [141.194430332799, -16.7038909191858], [141.214284379268, -16.6677828536716], [141.2688602921, -16.5430519198074], [141.286104381551, -16.5033349420519], [141.298200306058, -16.4486778923966], [141.315516312238, -16.3574988788471], [141.326901283715, -16.3319479880499], [141.350256283512, -16.2563930097012], [141.413301271337, -16.1072269839936], [141.426576361985, -16.0743769642527], [141.400548373258, -15.9058339900062], [141.422760249097, -15.7419439778633], [141.431634337651, -15.6791600025045], [141.435792264552, -15.6550038603996], [141.460506306134, -15.5361048871431], [141.471621380328, -15.5044429183617], [141.571629220155, -15.2786059477135], [141.634566249066, -15.1493119057478], [141.665526317274, -15.0265249028735], [141.658740328444, -14.9934769025791], [141.632442274795, -14.9380549204379], [141.618006290554, -14.9141599584367], [141.606765320174, -14.8944408606091], [141.595245232418, -14.8616629252358], [141.566499327759, -14.7636079012161], [141.520959274213, -14.4812418666522], [141.522066355988, -14.4491659994909], [141.536097326666, -14.3986128972798], [141.545259249777, -14.373610853504], [141.566076376924, -14.3233368686695], [141.586344321773, -14.2797139240233], [141.593175237604, -14.2555579495565], [141.599115324763, -14.1925039092766], [141.60010522753, -14.1437509045965], [141.593022351689, -14.104447992859], [141.57817230143, -14.0654149784045], [141.551640225044, -14.0322229770131], [141.522624255465, -14.0094439816038], [141.501915254869, -13.9855579044199], [141.477462225753, -13.9484689885933], [141.469542333058, -13.9258339942809], [141.465789252082, -13.8970788695289], [141.465789252082, -13.8683329648703], [141.468849317302, -13.8280579199998], [141.473844261056, -13.7969449658779], [141.479676221664, -13.7672269280863], [141.497460273319, -13.6799989760667], [141.504696370351, -13.6502809382751], [141.517764260352, -13.6043088814384], [141.541929287274, -13.5327859338045], [141.561009348802, -13.4922949711075], [141.612453279685, -13.414714924946], [141.683166367832, -13.2809749538856], [141.688719378701, -13.2540289791199], [141.686631278976, -13.232914964962], [141.677271375312, -13.2100729376406], [141.650802330838, -13.193188934751], [141.630921294641, -13.1594479187001], [141.585660358472, -12.9863869309913], [141.593841263632, -12.9574968575977], [141.606765320174, -12.9345829135469], [141.64211733802, -12.911047870469], [141.708591362443, -12.8709709737901], [141.723018294229, -12.8552839066773], [141.747741220628, -12.8244408498384], [141.766866376795, -12.7930579984334], [141.790680369611, -12.7195818997161], [141.796917343782, -12.6912410086201], [141.822873248141, -12.6917449286404], [141.856767317745, -12.7093398845593], [141.889419356932, -12.7634749092834], [141.892767256708, -12.7965229095778], [141.891102275456, -12.821390004712], [141.889986308864, -12.8436109330064], [141.931917282531, -12.9072139879458], [141.9403052207, -12.8650038969028], [141.883866346063, -12.7041648975244], [141.839352237468, -12.6725029287429], [141.768864287241, -12.5700019756286], [141.727752225517, -12.5127798959564], [141.717744233098, -12.4933399155053], [141.747597219531, -12.4697148507871], [141.728031342894, -12.4555579839223], [141.662196354771, -12.4511118871895], [141.653736332234, -12.5097199983746], [141.661440307102, -12.531940926669], [141.685245247463, -12.5516598568585], [141.626889263926, -12.5695788571551], [141.592392367845, -12.5545219415248], [141.594120381008, -12.5316619769305], [141.606693235807, -12.5092968799011], [141.621894320172, -12.4825039586879], [141.660243371325, -12.4013869170145], [141.668856279776, -12.3819469365634], [141.68828737541, -12.3319428490119], [141.753051323943, -12.2466678804377], [141.775821266896, -12.2136109953259], [141.759981313869, -12.1788889613246], [141.805395303591, -12.0516649141729], [141.820119290026, -12.0281929030071], [141.849117322333, -11.9884759252515], [141.892434327513, -11.9689999026167], [141.891084338183, -11.9944430021388], [141.916923231174, -12.0888889462791], [142.023663248013, -12.0677839845766], [142.031646340257, -12.0435468732868], [141.978573302669, -11.9812488806754], [141.950520246128, -11.9653998751928], [141.946623331693, -11.9244408670213], [141.957738238249, -11.8508388721179], [141.968853312443, -11.8084758951605], [142.055820251997, -11.5502839399744], [142.081911272636, -11.4855558659876], [142.100253223768, -11.4469459700066], [142.122861228352, -11.3726328544358], [142.129116307434, -11.336947907395], [142.158870219771, -11.1494418829894], [142.158870219771, -11.1238909921922], [142.156917236326, -11.0924989206938], [142.152894258066, -11.0512428578728], [142.147422216382, -11.0247288863981], [142.138170271631, -10.9736089998927], [142.147692281303, -10.9491648555939], [142.184673238216, -10.9229209490402], [142.211502369251, -10.9233348474202], [142.304409228326, -10.9077828965869], [142.343019291945, -10.8954169071596], [142.399557240678, -10.8219409760803], [142.411923230106, -10.795975851627], [142.416927226315, -10.7688949282199], [142.424001217339, -10.7409769879593], [142.444431268196, -10.7097198651023], [142.518861227498, -10.7066599675206], [142.556634274263, -10.7216629036943], [142.613145233268, -10.7507598424588], [142.582266301883, -10.7984149854579], [142.516296365119, -10.8582649594209]]], [[[142.190802253473, -10.7575009042875], [142.18331436407, -10.7702809597328], [142.150815378435, -10.7549989061826], [142.120656284897, -10.7205559895578], [142.115778352511, -10.7052829884631], [142.115796289784, -10.6575019492779], [142.123356263555, -10.6453429928596], [142.175808369755, -10.6186129359204], [142.216920263841, -10.6102699247524], [142.265808217163, -10.6836109071901], [142.259022228333, -10.7209698879378], [142.211367252972, -10.7331288443561], [142.198857262447, -10.746394882549], [142.190802253473, -10.7575009042875]]], [[[142.288866329948, -10.2611059890258], [142.279974304121, -10.2655519181205], [142.210530236118, -10.2367969610065], [142.201359260552, -10.2255559906265], [142.18941622196, -10.2041628590921], [142.212888233126, -10.1569489394774], [142.228575300239, -10.145554915545], [142.284141283477, -10.1356909242225], [142.316928271306, -10.1516659935292], [142.330536291149, -10.1719429908337], [142.339968279181, -10.1913918561022], [142.338564310395, -10.2027858800346], [142.288866329948, -10.2611059890258]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;2&quot;, &quot;properties&quot;: {&quot;CONTINENT&quot;: &quot;Australia&quot;, &quot;FID&quot;: 3, &quot;SQKM&quot;: 7701651.076, &quot;SQMI&quot;: 2973612.2055, &quot;Shape__Area&quot;: 9652151946576.44, &quot;Shape__Length&quot;: 29969538.7322192}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;bbox&quot;: [-178.216550940422, 7.20611207207794, 179.775936304793, 83.6236001622701], &quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-81.6784738710846, 7.38860504781838], [-81.6494488490495, 7.38416817117909], [-81.628757953365, 7.39000013178682], [-81.6083369549636, 7.37749902607989], [-81.5980768348959, 7.36361205649808], [-81.5901478897459, 7.3298621556298], [-81.6293069680246, 7.31833301541783], [-81.650555930824, 7.3219420952972], [-81.7477829904456, 7.34778115592639], [-81.7622189746869, 7.3588870100268], [-81.8461169642037, 7.43319107314215], [-81.8533438411418, 7.44666414434399], [-81.8741698531058, 7.49110616857081], [-81.8769509685872, 7.50416517375464], [-81.8738999558228, 7.51500113057206], [-81.758618947263, 7.63416111629414], [-81.7389089018909, 7.63916511250387], [-81.7236179635233, 7.61694401657144], [-81.7102798409629, 7.55555512518104], [-81.7044569328107, 7.49027803653476], [-81.710549905884, 7.47916312997885], [-81.7155629545492, 7.44680814544095], [-81.7136279083767, 7.43666503674193], [-81.6784738710846, 7.38860504781838]]], [[[-78.8481269459877, 8.29055801408082], [-78.9222239760941, 8.27055108169739], [-78.9600598871337, 8.2939510084957], [-78.9627868555205, 8.43763610770156], [-78.9545068762645, 8.45013704577041], [-78.883613912475, 8.4638890667107], [-78.871670873883, 8.4569411395111], [-78.8530679102854, 8.43736604278047], [-78.8315398301095, 8.40110509135188], [-78.8297308477611, 8.38833408836198], [-78.8302889148761, 8.33610712008213], [-78.8347348439708, 8.31971815239547], [-78.8481269459877, 8.29055801408082]]], [[[-82.2352588901514, 9.33249714566742], [-82.2497579063048, 9.33068816331905], [-82.2564808632226, 9.35218003367319], [-82.3251149041, 9.40786302827999], [-82.2823918405812, 9.43532214315944], [-82.2567418756882, 9.42779804393396], [-82.2282658683126, 9.36901910956164], [-82.2352588901514, 9.33249714566742]]], [[[-60.923051948874, 10.7972201451569], [-60.9444539652258, 10.7622191614171], [-60.9630569288234, 10.7391610486312], [-60.9872308405631, 10.7147170719705], [-61.0179208438496, 10.6984721053808], [-61.0341748628948, 10.6781951080763], [-61.0454158332748, 10.4891681035162], [-61.020971856614, 10.3922201612711], [-60.9986069272227, 10.35160313475], [-61.0044479402858, 10.1495801569182], [-61.0836208833313, 10.102771083228], [-61.1072278431387, 10.091944011228], [-61.1522279344805, 10.0755550435413], [-61.2029158176949, 10.0691650158186], [-61.4052809448154, 10.0669421350903], [-61.5266728637212, 10.0683370514206], [-61.6770809198448, 10.0761131106563], [-61.7055569272204, 10.0788940584996], [-61.8061139493449, 10.0811080544106], [-61.8336178235874, 10.071388064185], [-61.8583318651693, 10.062217088619], [-61.8802828961806, 10.0424981584295], [-61.9095149512247, 10.0403470267926], [-61.9216018232755, 10.0648630878208], [-61.8177778705603, 10.1277731270038], [-61.6477858328887, 10.1972170273683], [-61.5041009013209, 10.2376360733358], [-61.4613868902576, 10.2743020383269], [-61.4537548321189, 10.2941651372514], [-61.463051871509, 10.5712480582291], [-61.4736179310434, 10.5977710821593], [-61.4958388593378, 10.6352740640039], [-61.5462568452693, 10.6694470833457], [-61.601255876575, 10.6845851357989], [-61.6229189053925, 10.6788881238328], [-61.6577849404907, 10.6800671223367], [-61.6620149517591, 10.7083991286153], [-61.602785909185, 10.7422211138511], [-61.4799989063106, 10.7505550725636], [-61.4285459229722, 10.753957119434], [-61.3845808290374, 10.7797150432402], [-61.242497846809, 10.7902720503192], [-61.1963998937862, 10.7894440859212], [-61.1718119160285, 10.7991010442347], [-61.1433359086529, 10.8152740940949], [-61.0794448515196, 10.8241661199225], [-61.0755658743572, 10.8261100509124], [-61.0254179533468, 10.8402761378707], [-60.9283348948221, 10.8386111566193], [-60.9092368960216, 10.8270100996779], [-60.923051948874, 10.7972201451569]]], [[[-60.6418109333574, 11.2022201290426], [-60.6688918567646, 11.1988901665398], [-60.6877828225561, 11.2019500641216], [-60.7387588756025, 11.1826361474946], [-60.7581988560536, 11.1712421235622], [-60.7975019354292, 11.1416680868676], [-60.8449319405083, 11.1572200377008], [-60.8472269056042, 11.1769480203458], [-60.7566599386263, 11.2422160565367], [-60.7008329429225, 11.2758400612189], [-60.6577858350261, 11.3013911196542], [-60.5295898223795, 11.3455540265045], [-60.5208329128315, 11.3305510903307], [-60.5247298272667, 11.2738870777735], [-60.5318128707459, 11.2590281426968], [-60.6418109333574, 11.2022201290426]]], [[[-61.7175088506297, 12.0038950229191], [-61.7497288865261, 11.9969470957195], [-61.7851798108296, 12.0038140537342], [-61.7247268427504, 12.1722220793392], [-61.7075008582103, 12.1969451733765], [-61.6866748462462, 12.2180590198964], [-61.6758388894288, 12.2277701253045], [-61.6544459255324, 12.2371570186969], [-61.6147289477769, 12.2319461571163], [-61.6100039013056, 12.2277701253045], [-61.6055668570283, 12.2223611155322], [-61.5997258439651, 12.186667116036], [-61.5963868290068, 12.1255571743841], [-61.6111198678975, 12.0794411164504], [-61.6301459499686, 12.0461051139621], [-61.6425028869405, 12.0341620753701], [-61.651394912768, 12.0291671316159], [-61.6833358312879, 12.0161081264321], [-61.7175088506297, 12.0038950229191]]], [[[-68.1973649269815, 12.2226400652707], [-68.1929278827042, 12.2075020128174], [-68.2055639370526, 12.1130560686772], [-68.2289008319389, 12.0397150862394], [-68.237225905834, 12.0238930704851], [-68.2511219278713, 12.0205540555268], [-68.257511955594, 12.0244420851446], [-68.2752779023382, 12.0513880599103], [-68.2786259697519, 12.0616661172508], [-68.2852858947576, 12.1022201118597], [-68.2791748167734, 12.1433321735837], [-68.2813978651398, 12.1577770426424], [-68.2876438917655, 12.1754170932006], [-68.3016748624443, 12.1991680541049], [-68.3122228170678, 12.2094461114454], [-68.328062937733, 12.2152690195976], [-68.3547388475776, 12.2175011204195], [-68.3675098505675, 12.216394038645], [-68.3912519266544, 12.2177710177025], [-68.4005669033173, 12.2224960641737], [-68.4165329201686, 12.2537441345752], [-68.4044458804797, 12.2927771490297], [-68.397227888359, 12.3029200900907], [-68.3841688831752, 12.307501135465], [-68.3668079499936, 12.3061060514966], [-68.1973649269815, 12.2226400652707]]], [[[-68.9655598172727, 12.1988891043664], [-68.9119558699353, 12.1816631198263], [-68.8825078970648, 12.1829140350597], [-68.8616818851008, 12.1788910568004], [-68.8511158255664, 12.1752821445591], [-68.8366709565076, 12.1686131670979], [-68.8241698508007, 12.1602701559299], [-68.7530609691848, 12.0649960797536], [-68.7469408387451, 12.0402731533544], [-68.7988888572865, 12.0402731533544], [-68.8169518586801, 12.0433330509361], [-68.8298759152224, 12.0483370471459], [-68.9657038183696, 12.1152700645881], [-69.0624988747004, 12.188323044832], [-69.1344449408078, 12.2733371685787], [-69.1583399028091, 12.3113891650828], [-69.1636139639399, 12.3663880287505], [-69.1463879793997, 12.3838931306672], [-69.0977789758167, 12.3633370159861], [-69.079589910599, 12.3502691259849], [-69.0672239211717, 12.3316661623873], [-69.0583318953441, 12.3130541463342], [-69.0555509475008, 12.2888891194119], [-69.047792825538, 12.2697190362439], [-69.040277946406, 12.256390133777], [-69.0297298241444, 12.2427730614782], [-68.9972308385096, 12.2161060364511], [-68.9808328183674, 12.2047210649741], [-68.9655598172727, 12.1988891043664]]], [[[-69.8748658919353, 12.4152761497101], [-69.8822369376084, 12.4111091703539], [-69.9469469066843, 12.4366600611511], [-70.0590329013827, 12.5402050641279], [-70.0596628852271, 12.627775165436], [-70.0331938407535, 12.618334124949], [-69.9322319727045, 12.528055160165], [-69.8969518715882, 12.4808320204568], [-69.891398860719, 12.4722191120058], [-69.8855669001113, 12.457774075309], [-69.8748658919353, 12.4152761497101]]], [[[-59.5102858527433, 13.0549960776162], [-59.5330559633353, 13.0505501485215], [-59.5454219527626, 13.069027048295], [-59.5711079598394, 13.0758400268531], [-59.6084758254044, 13.0835351169038], [-59.6270878414575, 13.1015260339299], [-59.6427839610258, 13.1463911766302], [-59.6594428259954, 13.2877720906466], [-59.658335911859, 13.299166114579], [-59.6519549365918, 13.3179221317291], [-59.6429189096673, 13.329721169224], [-59.6311108197168, 13.3350041151722], [-59.6161169359986, 13.3370831624416], [-59.5934819416862, 13.3308371358159], [-59.5715399631303, 13.2947200178462], [-59.5656989500671, 13.2769450186466], [-59.5569418728811, 13.2552731050117], [-59.5483378492474, 13.2433391188753], [-59.517089946484, 13.2115240965414], [-59.4794429635425, 13.1858380894646], [-59.4668069091941, 13.1806900921579], [-59.4398609344284, 13.1719420674274], [-59.4291688110699, 13.1650030250452], [-59.427080878983, 13.1504141548895], [-59.4302849452998, 13.1352761024362], [-59.4394468684104, 13.1166640863831], [-59.4447298143586, 13.1080511779321], [-59.4534689542718, 13.0958380744191], [-59.4644489121862, 13.0855511322612], [-59.4999989105854, 13.059442174349], [-59.5102858527433, 13.0549960776162]]], [[[-61.1697868482156, 13.1344481380382], [-61.1844479703769, 13.1302811586819], [-61.2436138134009, 13.1561111668557], [-61.2630628463074, 13.17833209515], [-61.2801448297505, 13.2056921359337], [-61.2780659501192, 13.250269108802], [-61.2655559595948, 13.2730571566668], [-61.2070918495067, 13.3693120831554], [-61.1798669250026, 13.3831901679199], [-61.1424988917995, 13.3762420730822], [-61.1229149102515, 13.3283351377111], [-61.1202779635051, 13.3075000732916], [-61.1237519271049, 13.2458320645247], [-61.130006838548, 13.220272121272], [-61.1480519026687, 13.1677750880711], [-61.1697868482156, 13.1344481380382]]], [[[-60.900281838282, 13.7783261604832], [-60.9383338347861, 13.7177831707636], [-60.95139283997, 13.7099980590725], [-60.9547229701109, 13.709449044413], [-60.9561178864412, 13.7150020552822], [-60.9680518725777, 13.7280521756487], [-60.9863938237097, 13.7444411433353], [-60.9982019136601, 13.7502731039431], [-61.0144559327053, 13.750003039022], [-61.0261198539207, 13.7524961523094], [-61.0391698066491, 13.761388178137], [-61.0505638305815, 13.770559153703], [-61.0701478121295, 13.7927710295419], [-61.0747288575038, 13.8050020703278], [-61.0795799677992, 13.8766601342413], [-61.0749989224249, 13.8969460163632], [-61.0350028272928, 13.9697200468686], [-61.0116748172239, 14.0097161420006], [-60.9458398291007, 14.1047201532559], [-60.9333388910319, 14.1093010309921], [-60.9161219589472, 14.1018761735005], [-60.8880598499516, 14.0130551569589], [-60.8786188094645, 13.9758401773082], [-60.8780609099876, 13.9566610416847], [-60.8857018529437, 13.851109075806], [-60.890012833397, 13.8236050339254], [-60.900281838282, 13.7783261604832]]], [[[-60.8169419158802, 14.473333121889], [-60.8205508281215, 14.4558280199723], [-60.8280658748916, 14.4370810552778], [-60.8394419615511, 14.4152740253633], [-60.8550029648398, 14.4030520370329], [-60.8608349254475, 14.4027730872945], [-60.8869438833597, 14.4655570626533], [-60.9750088522327, 14.471389023261], [-61.011116917747, 14.4700031593861], [-61.0338868607009, 14.4658271275744], [-61.1724958793295, 14.6930501297355], [-61.2315358261674, 14.8124981176515], [-61.2266758310547, 14.8322170478411], [-61.2127798090174, 14.8466620845378], [-61.1986138896971, 14.8588931253237], [-61.1747278125133, 14.8769470742618], [-61.1618128084264, 14.8801330356677], [-61.1447308249833, 14.8777750386598], [-61.0973638518162, 14.8602701043812], [-61.0370909270177, 14.8305520665896], [-60.940835832891, 14.7408400537381], [-60.9425098665979, 14.7277721637368], [-60.9066718660047, 14.6524961351266], [-60.849728903709, 14.5947161559775], [-60.829730856143, 14.5700021143956], [-60.8169419158802, 14.473333121889]]], [[[-61.2802799460301, 15.2374961491034], [-61.3636198684319, 15.1980581210863], [-61.3740959063259, 15.2041601466151], [-61.3774979531963, 15.2363890673289], [-61.3777859553902, 15.2480531561823], [-61.3743118241523, 15.2713900510686], [-61.3917538941569, 15.297751136629], [-61.3935449392324, 15.3558370552449], [-61.4227858790939, 15.4174961791944], [-61.4505598182575, 15.4555570605159], [-61.4625028568495, 15.4711091789872], [-61.4755618620333, 15.4888930630042], [-61.491392930243, 15.5405530793517], [-61.482509956871, 15.5877760514219], [-61.4747248451799, 15.6186100558053], [-61.4680558677187, 15.6280510962924], [-61.452224967147, 15.6319481783657], [-61.4304179372326, 15.6309760452327], [-61.3177829278747, 15.5819440908141], [-61.3041749080314, 15.5736101321016], [-61.2672298256637, 15.5166671698059], [-61.2533339712645, 15.4613890211236], [-61.25069685688, 15.3261101326359], [-61.2559078860988, 15.283612039399], [-61.2650069449353, 15.2580520961463], [-61.2700018886896, 15.2483321059208], [-61.2802799460301, 15.2374961491034]]], [[[-61.2455669644843, 15.8716630661402], [-61.2566639337673, 15.8699980848888], [-61.2794429291767, 15.8713931688572], [-61.3077838202726, 15.8813921088212], [-61.3169459110213, 15.8899961324548], [-61.3295819653697, 15.9315311450142], [-61.3091698517856, 15.9727691029242], [-61.2752848346378, 16.0091651706324], [-61.2641608756264, 16.0138900494655], [-61.2380609701697, 15.9933341024226], [-61.1991719568121, 15.9486131284573], [-61.1870849171232, 15.9141611593772], [-61.1944559627963, 15.9027760202621], [-61.2268109473342, 15.8799970248528], [-61.2455669644843, 15.8716630661402]]], [[[-86.5987559902441, 16.2969490997859], [-86.6266829829601, 16.2702730223033], [-86.6339009750808, 16.2734770886201], [-86.6344409372849, 16.2930520177127], [-86.6219488840334, 16.3105571196293], [-86.6080619144516, 16.3283230663735], [-86.5963889407808, 16.337773159316], [-86.5866689505552, 16.3422190884107], [-86.4459808846572, 16.4061101455441], [-86.4061108533492, 16.4227691781518], [-86.3372248524616, 16.4358280156976], [-86.3033488877692, 16.4319490385352], [-86.2633348553643, 16.4233361300842], [-86.2794448733125, 16.416109085508], [-86.3152919263612, 16.4130580727437], [-86.3740349861878, 16.3998641189183], [-86.5161268532336, 16.3230671101536], [-86.5747168595078, 16.3099990525143], [-86.5987559902441, 16.2969490997859]]], [[[-61.2600029487256, 16.3127711155402], [-61.2055529320794, 16.267222177177], [-61.2258388142012, 16.2530560902187], [-61.4547269652519, 16.2005590570177], [-61.4705578658236, 16.2008291219388], [-61.4983319726253, 16.2083351162534], [-61.5091768142601, 16.2127721605307], [-61.521119852852, 16.2222220858352], [-61.533332956365, 16.2316631263223], [-61.5472288107642, 16.2295391520517], [-61.5659399009131, 16.2268661631216], [-61.5811049430947, 16.2002710548238], [-61.5759748830608, 16.1634701411912], [-61.5675058080687, 16.1425001281302], [-61.5555538846594, 16.076107072892], [-61.5527818216334, 16.0544440440746], [-61.5609719468871, 16.0316650486652], [-61.5727798691995, 16.0183270937429], [-61.6069438360858, 15.9897161377258], [-61.6483348475482, 15.9652721610651], [-61.6888888421572, 15.9477761116039], [-61.7369488310808, 16.0158250956381], [-61.7591699270132, 16.0522211633462], [-61.7938919610145, 16.2419410160247], [-61.7961059569254, 16.2641621119571], [-61.7936218960934, 16.3069480397499], [-61.783613903674, 16.3330571653002], [-61.7597278264901, 16.3511111142383], [-61.7451389563344, 16.3604170384458], [-61.7287498210097, 16.3612451704818], [-61.6558319570454, 16.3247141541322], [-61.6091038525401, 16.2804161310023], [-61.5815458312029, 16.2750971428704], [-61.5579298189401, 16.2843760773496], [-61.5418739480866, 16.290244080141], [-61.4988898721022, 16.3486091161334], [-61.522505884365, 16.3930511403602], [-61.5294449267472, 16.4177740667595], [-61.5330628914439, 16.4362420817156], [-61.531676859931, 16.4519470861012], [-61.5261149642443, 16.4608300594733], [-61.5069539335317, 16.4850041388511], [-61.4633398737029, 16.5129220791117], [-61.4361058967434, 16.4988820559774], [-61.4057038956508, 16.4735380305512], [-61.393058956485, 16.4327860553886], [-61.3914028600509, 16.4219410461157], [-61.3998628825876, 16.3962461542216], [-61.3968118698232, 16.3833311501347], [-61.3733398586574, 16.3513900639767], [-61.3663919314578, 16.3441630194006], [-61.3577788553687, 16.3380521090545], [-61.34132685577, 16.3337411286012], [-61.2916739699625, 16.3266671375775], [-61.2791638118001, 16.3233281226192], [-61.2686158571766, 16.3188820258864], [-61.2600029487256, 16.3127711155402]]], [[[-62.165555942412, 16.6716640939478], [-62.1713879030196, 16.6713940290267], [-62.1899999190727, 16.6725011108012], [-62.2105649185711, 16.6852721137912], [-62.2297259492837, 16.7047211466977], [-62.2369439414044, 16.7147200866616], [-62.2358368596299, 16.7305511548714], [-62.2045889568665, 16.8123521598459], [-62.1763918992294, 16.808608131325], [-62.1472228760973, 16.7491631709245], [-62.1388889173848, 16.6905550597393], [-62.1534689027231, 16.6766590377021], [-62.165555942412, 16.6716640939478]]], [[[-61.684577861704, 17.0259760269811], [-61.7380649653107, 16.9897150755525], [-61.8291718944927, 16.9969421201286], [-61.8815249265966, 17.0220791125458], [-61.8872219385628, 17.0330500180048], [-61.8911099681807, 17.0941601272948], [-61.8857009584084, 17.107498082217], [-61.8295859605107, 17.1655571787427], [-61.7944408080359, 17.1633250779208], [-61.784171970789, 17.1583390189839], [-61.7441758756569, 17.1372161200086], [-61.6705559434807, 17.088472167784], [-61.6669468636013, 17.0431931267038], [-61.684577861704, 17.0259760269811]]], [[[-62.7016678354292, 17.3369350802892], [-62.6225128296565, 17.2419491739448], [-62.6231969605956, 17.2243721552988], [-62.6538869638821, 17.2088830687395], [-62.6622298074121, 17.2391680584634], [-62.6741639611866, 17.2611100370194], [-62.6925059123186, 17.2783271367421], [-62.7107038623536, 17.2859771321536], [-62.7250048979535, 17.2841681498052], [-62.7380639031373, 17.2847171644648], [-62.7594478145783, 17.2874981123081], [-62.7783389480078, 17.2922141063239], [-62.7933328317261, 17.2999990503769], [-62.8372258412934, 17.3261081759272], [-62.8627859521841, 17.3686061015261], [-62.856386872006, 17.3858230336107], [-62.8494478296238, 17.3930591306423], [-62.8386209252618, 17.4019421040144], [-62.815148914096, 17.41013206163], [-62.7323668911711, 17.3666621705362], [-62.7016678354292, 17.3369350802892]]], [[[-87.8190298353942, 17.4290230274215], [-87.8315399935566, 17.4170801564676], [-87.8409808664056, 17.4127691760144], [-87.8529148525421, 17.4176380559446], [-87.8626348427676, 17.4224980510573], [-87.8900218732795, 17.4055510162557], [-87.9034858920259, 17.3861110358046], [-87.9250049197464, 17.290063142325], [-87.9241858401658, 17.2749971742392], [-87.9284788833463, 17.2773551712471], [-87.9359759928434, 17.2929161745358], [-87.934724909972, 17.3066680278381], [-87.9178588443552, 17.418268039789], [-87.821819835693, 17.5490290824525], [-87.8100119133806, 17.5469500351831], [-87.7810589757131, 17.5189511257376], [-87.7795919750152, 17.5022201764004], [-87.7858468864583, 17.4894491734105], [-87.8190298353942, 17.4290230274215]]], [[[-61.7291729394832, 17.6086091591326], [-61.731944834871, 17.5441600348843], [-61.7388929297087, 17.540551122643], [-61.7519428824371, 17.5494431484705], [-61.8155638746493, 17.5838860650953], [-61.8411149330846, 17.5847140294933], [-61.8530579716765, 17.5830581006973], [-61.8566759363733, 17.5924991411844], [-61.8745949366699, 17.6937491790653], [-61.87306490406, 17.7038921201263], [-61.843544846822, 17.7243040660723], [-61.7854138335669, 17.6988881239165], [-61.7399368119331, 17.6479211233256], [-61.731674937588, 17.6249981268193], [-61.7291729394832, 17.6086091591326]]], [[[-64.7641709043408, 17.7786100816216], [-64.7559809467252, 17.7723551701784], [-64.7386198459055, 17.7731920193938], [-64.7297368725334, 17.7644441623013], [-64.7219519284804, 17.7580541345786], [-64.7091628205796, 17.7550031218142], [-64.6931969713664, 17.7451391304918], [-64.6855649132277, 17.7519430565944], [-64.6744588914892, 17.7580541345786], [-64.6604279208104, 17.768476025378], [-64.638062823781, 17.7652721266993], [-64.6100008824235, 17.7622211139349], [-64.590281952234, 17.7619421641964], [-64.5734789185293, 17.7601331818481], [-64.5625708773443, 17.7511781241085], [-64.5780599639036, 17.7463900457251], [-64.5968788453276, 17.7483250918976], [-64.6148608775362, 17.7331870394444], [-64.628063883817, 17.7258250462267], [-64.6441829542207, 17.7216671193259], [-64.6683389286876, 17.7108311625085], [-64.6919549409504, 17.708338049221], [-64.7141758692447, 17.7041620174093], [-64.7263889727577, 17.7052690991838], [-64.7416708586699, 17.7073660837261], [-64.7604178233645, 17.6987441228196], [-64.7769419073307, 17.699167073655], [-64.7886148810016, 17.6977721573247], [-64.8044548340287, 17.6936051779684], [-64.8155608557672, 17.6916610793404], [-64.829654858358, 17.6836781547338], [-64.8430648976478, 17.6888891839526], [-64.8554308870751, 17.6851361029763], [-64.8652858259422, 17.6894470834295], [-64.8748618150707, 17.6862430171127], [-64.8961198303256, 17.6766670279841], [-64.8914038363098, 17.6839571044723], [-64.8819539110054, 17.710282147849], [-64.8800098123774, 17.7238901676923], [-64.8830519403244, 17.7338891076563], [-64.8912509503955, 17.7495850595865], [-64.8882088224485, 17.760277182945], [-64.8811168941519, 17.7673600587861], [-64.8647998431947, 17.7727060366464], [-64.8412559152994, 17.7609700310634], [-64.8294568778045, 17.7615280981784], [-64.8142469086217, 17.7723551701784], [-64.7969578921696, 17.7888881389621], [-64.7869589522056, 17.7924970512034], [-64.7713979489169, 17.788474072944], [-64.7641709043408, 17.7786100816216]]], [[[-87.8901479371037, 18.0458291789148], [-87.925058899203, 17.9993260446914], [-87.9058078468501, 18.0196211469068], [-87.9202889257306, 17.9705531503045], [-87.9286138319877, 17.9513830671365], [-87.9366688409618, 17.9386120641466], [-87.9529139751896, 17.9147171021453], [-87.9613919349992, 17.9038900301453], [-87.9736139233295, 17.8983281344586], [-87.9911188576081, 17.8975001700607], [-88.0061219614199, 17.9019460991554], [-87.9011909269301, 18.1508230776786], [-87.8563889837799, 18.1645841510743], [-87.8476498438667, 18.1586080217316], [-87.8466689935544, 18.1409770236289], [-87.8901479371037, 18.0458291789148]]], [[[-65.4413938140915, 18.0902710355035], [-65.5250128538697, 18.0830530433829], [-65.5484758125801, 18.0859691075058], [-65.5655668484787, 18.0949960819748], [-65.5733338552589, 18.101395162153], [-65.5789678353131, 18.1154170803763], [-65.5027919255754, 18.1441631526729], [-65.4869519725482, 18.1491671488826], [-65.4314039265829, 18.1645841510743], [-65.3958448757282, 18.1644490347948], [-65.3011198142114, 18.1477811173696], [-65.3052779087503, 18.1324990638194], [-65.3377859468407, 18.1169471129862], [-65.4413938140915, 18.0902710355035]]], [[[-68.5744469706067, 18.129448051055], [-68.568551978087, 18.1080550871586], [-68.5733398888322, 18.1016650594359], [-68.5900079738954, 18.1136080980279], [-68.6205628609024, 18.121663107002], [-68.6402908435473, 18.1250021219603], [-68.6522338821393, 18.1236070379919], [-68.6622239372859, 18.1197191760121], [-68.6912668965938, 18.111106099923], [-68.7016708501204, 18.1119431167764], [-68.7319469550269, 18.1199981257506], [-68.7555629672897, 18.1298530646176], [-68.7815369765604, 18.169858044567], [-68.7850018877047, 18.1797220358895], [-68.779997891495, 18.1977131205536], [-68.609996969006, 18.1647190997158], [-68.597783865493, 18.161389137213], [-68.5872268584141, 18.1538920277158], [-68.5744469706067, 18.129448051055]]], [[[-63.1537558427436, 18.1652771668308], [-63.1677779286049, 18.1644490347948], [-63.1569419717875, 18.1776341038027], [-63.1413989057717, 18.1941670725863], [-63.0520198221151, 18.2595791098741], [-63.0225088173326, 18.2688940865371], [-62.9727119304282, 18.2729800967084], [-62.9866708167394, 18.2355580840487], [-62.9930519596447, 18.2272150728807], [-63.0211139010022, 18.2144440698908], [-63.0308338912278, 18.21028614299], [-63.0741688336801, 18.192772156256], [-63.1400128742587, 18.1683281795952], [-63.1537558427436, 18.1652771668308]]], [[[-64.8424798408045, 18.3389951281124], [-64.8348749400322, 18.3131381302103], [-64.9033378224463, 18.3192220508282], [-64.9565729660429, 18.3329110398564], [-65.0235148683026, 18.3663731061689], [-64.9824388487623, 18.3785411150427], [-64.9383299213686, 18.3876760484249], [-64.8424798408045, 18.3389951281124]]], [[[-64.6608418191904, 18.3838870929029], [-64.6672318469131, 18.3838870929029], [-64.6984799173145, 18.3968741813573], [-64.6683389286876, 18.4283381695851], [-64.6525078604778, 18.4411091725751], [-64.6402949246029, 18.4449970345548], [-64.6116839685858, 18.4525030288694], [-64.5713998712598, 18.4576330889032], [-64.560284964704, 18.4536101106439], [-64.5569459497457, 18.4437461193214], [-64.5651359073613, 18.4209761763675], [-64.5769438296736, 18.4138931328884], [-64.6608418191904, 18.3838870929029]]], [[[-64.4225039104733, 18.4386071744702], [-64.4363999325106, 18.4313891823495], [-64.4381998624035, 18.4377701576168], [-64.438334811045, 18.4530520435289], [-64.4138908343842, 18.5048560609734], [-64.3245298556386, 18.5036861149249], [-64.3305599644379, 18.4941641052529], [-64.4225039104733, 18.4386071744702]]], [[[-66.9966748957414, 18.5050000620703], [-66.7688309621912, 18.4876751710725], [-66.6955528440275, 18.4894481112371], [-66.5505628501316, 18.4825001840375], [-66.4666739130703, 18.4741660576868], [-66.3055559639534, 18.4672181304873], [-66.2083468416047, 18.4641671177229], [-66.1949998342269, 18.4638881679844], [-66.1364009431353, 18.4655531492358], [-66.1027858232705, 18.4163860785378], [-66.1154939619864, 18.4720060412325], [-66.0311098220841, 18.4452761519314], [-66.0141718397379, 18.4563910584872], [-66.0041819522294, 18.460279088105], [-65.9908619345799, 18.460090160007], [-65.9041739447644, 18.4544471274974], [-65.8905659249211, 18.4522150266755], [-65.8013938742735, 18.4305521654961], [-65.6430659254554, 18.3752741844519], [-65.6269559075072, 18.3649961271114], [-65.6300069202716, 18.2752750618043], [-65.6322209161825, 18.2654291753927], [-65.6027818281294, 18.2345861185538], [-65.6133478876638, 18.221383112273], [-65.6927818431749, 18.1936091731094], [-65.8239029723999, 18.0638921803083], [-65.8366739753898, 18.0558371713343], [-65.8402828876311, 18.0444431474018], [-65.8569419202388, 18.0186131392281], [-65.8868218964002, 17.9879050310307], [-65.8980538143247, 17.9819471742369], [-65.9275108396507, 17.970274032928], [-65.9372308298762, 17.9666651206867], [-66.2044499271694, 17.9222140440045], [-66.2377948144752, 17.9280550570676], [-66.2905528601417, 17.9433371106178], [-66.3477838246312, 17.9675021375401], [-66.3755668162503, 17.9608241076235], [-66.4541818598189, 17.9824960212584], [-66.5736209629175, 17.9644420723203], [-66.5872378675782, 17.9611121098175], [-66.6711088673667, 17.9647210220588], [-66.684446822289, 17.9669440704252], [-66.7147318120129, 17.9813891071219], [-66.7891708237697, 17.9705531503045], [-66.8075129425398, 17.9602841454195], [-66.8216699770427, 17.9536061155029], [-66.8419469743472, 17.9469460228591], [-66.9272308277388, 17.928892073921], [-66.9397228809903, 17.9280550570676], [-66.9533399532891, 17.9302690529785], [-67.0675048276188, 17.959717025849], [-67.096115951274, 17.9499970356235], [-67.1847299348065, 17.9325011538004], [-67.20473686719, 17.9535340311354], [-67.1941619228381, 18.0350021069148], [-67.1752888943195, 18.1061111561688], [-67.1563979285279, 18.1883260595231], [-67.157495957847, 18.2147141348119], [-67.1690519201492, 18.2376101415899], [-67.1725079464761, 18.2473571215437], [-67.1930638935191, 18.2800631401876], [-67.214861870978, 18.2869480354752], [-67.2270929117639, 18.2901341645191], [-67.2408449327042, 18.301663137093], [-67.2502948580087, 18.3130571610254], [-67.2619408419512, 18.341389167304], [-67.2663958235014, 18.3654190779468], [-67.1704288992067, 18.4869461131322], [-67.1544449450826, 18.5030561310804], [-67.1441759401975, 18.5102741232011], [-67.1399729186575, 18.5116241125303], [-67.1016689621432, 18.5180590672541], [-67.0833449482841, 18.5194450987671], [-67.0636169656391, 18.5191661490286], [-67.0397399409107, 18.5158271340704], [-67.0261228686119, 18.5136131381594], [-66.9966748957414, 18.5050000620703]]], [[[-77.688620893201, 18.4863791611999], [-77.6400209420734, 18.4791611690792], [-77.6137679830642, 18.4836070981739], [-77.5987648792525, 18.4887460430252], [-77.5612528449524, 18.4893041101401], [-77.4813959386059, 18.4780540873047], [-77.466761973811, 18.4692160409338], [-77.4608488763803, 18.4661110487128], [-77.4077939437025, 18.4566611234083], [-77.3415358371058, 18.452638145149], [-77.3201428732094, 18.4584701057567], [-77.2472248416071, 18.4522150266755], [-77.1816689708604, 18.4341610777374], [-77.1661168523891, 18.4280590522086], [-77.157791946132, 18.4222180391455], [-77.1366688795186, 18.4072151029717], [-77.0679359321834, 18.4069271007778], [-77.0561189574156, 18.4108241828511], [-77.0404228378474, 18.4119490342604], [-76.9452838779506, 18.3944440999818], [-76.9112189851601, 18.4008341277045], [-76.8961169748906, 18.3747161173369], [-76.8544468460517, 18.3449980795453], [-76.8055588927301, 18.3027700512295], [-76.787711976801, 18.2733311308144], [-76.7215348393893, 18.2636111405889], [-76.7033999212663, 18.2664821100726], [-76.6591828673213, 18.2358370337872], [-76.6402919015298, 18.2230571459799], [-76.5513899158033, 18.1972180853507], [-76.5333359668652, 18.192772156256], [-76.4586178377319, 18.1805501679256], [-76.3833419767597, 18.1669421480822], [-76.3650089104451, 18.1597151035061], [-76.3416718479207, 18.1497161635421], [-76.2925049448607, 18.0780580996286], [-76.2788969250174, 18.050554057748], [-76.2744419434672, 18.041383082182], [-76.2580979027817, 17.9957531746338], [-76.2341759510521, 17.9413931796279], [-76.2211169458683, 17.9041600950664], [-76.265288905174, 17.8797161184056], [-76.306670864181, 17.8655590839027], [-76.3505729262037, 17.8555510914832], [-76.5341818685361, 17.8569461754517], [-76.5943198446931, 17.8612481034495], [-76.6106999275623, 17.8699961281801], [-76.6576979293506, 17.9292521604825], [-76.6936168991287, 17.9374960975547], [-76.7247298532506, 17.9488901214871], [-76.727510968732, 17.9530571008433], [-76.7358358749891, 17.9591681788276], [-76.7464019345235, 17.9630560408073], [-76.800608875977, 17.9666830579595], [-76.8113999057933, 17.9766640606507], [-76.8191669125735, 17.9833241532944], [-76.8329279859692, 17.9870861190882], [-76.8477778685905, 17.9825950953542], [-76.8944518260011, 17.8886081442331], [-76.9144679784781, 17.851942179242], [-76.9238188296867, 17.8417360386309], [-76.9515299045763, 17.8292981324741], [-77.0052778530107, 17.8447151346658], [-77.0362649109465, 17.888338079312], [-77.0518079769624, 17.8945841059378], [-77.0802928691553, 17.8994350485951], [-77.1016769482343, 17.8955560714327], [-77.1119548379368, 17.8919471591914], [-77.1319528855028, 17.8788881540076], [-77.148890867849, 17.8622200689444], [-77.1938909591908, 17.7797171633961], [-77.1438238397272, 17.7603490996745], [-77.1259769237981, 17.7288220795345], [-77.1300089545129, 17.7141611250113], [-77.13833386077, 17.708338049221], [-77.1525088325457, 17.701381069566], [-77.1657029540091, 17.6972140902097], [-77.1825059877138, 17.6980511070631], [-77.217515856271, 17.7136121103518], [-77.2269659492135, 17.7188950563], [-77.2386209856115, 17.7283360967871], [-77.3491678952445, 17.8216660743354], [-77.3958958321117, 17.8518791473299], [-77.4122309879799, 17.8597180708395], [-77.4531988809688, 17.8558390936772], [-77.4864629667277, 17.8384691080401], [-77.507234831597, 17.8366601256917], [-77.518619970712, 17.83999914065], [-77.5663919574417, 17.8594751632848], [-77.609726899894, 17.8544441773468], [-77.7197249625056, 17.8472171327707], [-77.7355649155327, 17.849998080614], [-77.7924448459163, 17.8878430441091], [-77.820011919709, 17.9377750472931], [-77.8350059710653, 17.9877791348447], [-77.840837931673, 18.0025031212799], [-77.849036941744, 18.011944161767], [-77.8744528838998, 18.0226361174874], [-77.9041709216913, 18.0211060848775], [-77.9363998424051, 18.0261100810872], [-77.9507099304604, 18.0301330593466], [-77.961320916996, 18.0547480268326], [-77.9665319462147, 18.0652691593658], [-77.9800048497785, 18.0863920583412], [-78.0433378397968, 18.1848611483788], [-78.0572338618341, 18.1963901209527], [-78.0741718441803, 18.201385064707], [-78.1019638882548, 18.2025010312989], [-78.1286218608266, 18.2030500459584], [-78.1944568489498, 18.1997200834556], [-78.2063908350862, 18.1972180853507], [-78.2313298469499, 18.189793060221], [-78.2541809267268, 18.1944460223248], [-78.3388978281861, 18.2190251152651], [-78.3622258382549, 18.2347210671953], [-78.3694438303756, 18.2419481117714], [-78.3738989795639, 18.2545841661198], [-78.3719548809359, 18.2647180547253], [-78.3650069537363, 18.2747171623274], [-78.3425159605209, 18.2986121243286], [-78.3455669732853, 18.3352780893198], [-78.3397978769516, 18.3606940314755], [-78.210980932916, 18.4513870622775], [-78.0194519302511, 18.4519451293925], [-78.0000208346174, 18.4413790698581], [-77.9361118402112, 18.4961080362427], [-77.9208388391164, 18.5091670414266], [-77.8825078928739, 18.5197151636882], [-77.8644539439358, 18.5224961115315], [-77.8497299575005, 18.5216681471335], [-77.7358349804538, 18.5050181669812], [-77.700005864678, 18.4894481112371], [-77.688620893201, 18.4863791611999]]], [[[-91.8286109635608, 18.6391631516042], [-91.8344519766239, 18.6380560698297], [-91.8418049173861, 18.6415300334295], [-91.8436138997345, 18.6573611016392], [-91.8333448948494, 18.6647140424014], [-91.8097288825866, 18.6766661334488], [-91.6461179878203, 18.7536071433105], [-91.5650009461469, 18.7858271792069], [-91.5533459097489, 18.7883291773118], [-91.5394679926225, 18.7886081270502], [-91.5250048510148, 18.7729210599374], [-91.5215399398705, 18.7626341177795], [-91.522916918928, 18.7506910791876], [-91.5711209089485, 18.7363811587704], [-91.8011159741356, 18.6444460975524], [-91.8286109635608, 18.6391631516042]]], [[[-110.922641938766, 18.722773138927], [-110.975021960598, 18.7161130462833], [-110.995559970368, 18.7350041797128], [-111.003344914421, 18.7413940397975], [-111.017222999186, 18.7491610465777], [-111.029444987516, 18.7516630446825], [-111.051116901151, 18.752770126457], [-111.064175906335, 18.7579090713083], [-111.07291487861, 18.7751350558484], [-111.056400014737, 18.8122150868576], [-111.050847003868, 18.8208281629466], [-111.000698915219, 18.8662421526684], [-110.985416861669, 18.8633260885455], [-110.95139689588, 18.8369381808948], [-110.939453857288, 18.8274971404078], [-110.921111906156, 18.783055116181], [-110.917232928993, 18.7733260735], [-110.910285001794, 18.7377851275562], [-110.922641938766, 18.722773138927]]], [[[-72.8155619137496, 18.6988870617432], [-72.8258399710901, 18.6955570992403], [-72.8500048303744, 18.7269491707388], [-72.9319409516284, 18.7413940397975], [-73.0641778798072, 18.7788881368247], [-73.2180598995306, 18.8341661178689], [-73.2469409204687, 18.8563870461633], [-73.2875128523505, 18.9000011059921], [-73.2944428422773, 18.9074980478512], [-73.298618874089, 18.9166601385998], [-73.2999958531465, 18.9272171456788], [-73.2873688512536, 18.9445780788604], [-73.2625109762128, 18.9583391522562], [-73.2244589797087, 18.9686081571413], [-73.2020938826793, 18.9694451739947], [-73.0727819034408, 18.9230590511399], [-72.9980639419455, 18.8938900280079], [-72.8572228224951, 18.8350031347224], [-72.8488888637825, 18.8288920567381], [-72.8268119365851, 18.8083361096952], [-72.8154179126527, 18.7888870767887], [-72.8111069321995, 18.7763861387198], [-72.7994518958014, 18.7347161775189], [-72.8155619137496, 18.6988870617432]]], [[[-81.0956969054741, 19.3126331480166], [-81.1055608967966, 19.3027691566941], [-81.2636189483317, 19.2649961099285], [-81.3914008949603, 19.2672191582949], [-81.4008328829919, 19.285273107233], [-81.399860917497, 19.3104191521057], [-81.3950009223842, 19.3261060515804], [-81.3695938650459, 19.3080521026423], [-81.3555628943671, 19.3038941757415], [-81.3416759247853, 19.3041640730245], [-81.3140369342632, 19.3070801371474], [-81.3013918274593, 19.3122190819986], [-81.2709809415494, 19.3275011355488], [-81.2752828695471, 19.3433231513031], [-81.2544568575831, 19.3538801583821], [-81.1500119734789, 19.354168160576], [-81.1116719747808, 19.3529170777045], [-81.097640836464, 19.3454201358454], [-81.0930599587278, 19.3327750290415], [-81.0956969054741, 19.3126331480166]]], [[[-72.6736138801627, 19.9166681288819], [-72.5794468857609, 19.88443904053], [-72.5400088577438, 19.8455500271725], [-72.4930559505948, 19.8205570358522], [-72.3175109020539, 19.7627770567031], [-72.206675822589, 19.774306029277], [-72.2050738732496, 19.7450020575034], [-72.1905659722788, 19.7388911471573], [-72.097496839558, 19.7225021794706], [-72.0580678639964, 19.7208370305811], [-71.9808388519408, 19.723609093607], [-71.8188929384259, 19.7119361199362], [-71.75418296935, 19.705825041952], [-71.7196589159023, 19.7013160809452], [-71.7308368543703, 19.7344450504245], [-71.7447328764075, 19.7602750585982], [-71.7622198734132, 19.7694460341642], [-71.775980946809, 19.7705531159387], [-71.7722999502002, 19.7841611357821], [-71.6658388831005, 19.8937451323756], [-71.5952879009615, 19.9063900715414], [-71.5833448623695, 19.9080550527928], [-71.5294438603828, 19.9083341701694], [-71.4845158534085, 19.9040230220781], [-71.4475079067669, 19.8905501185143], [-71.4311189390802, 19.8841600907916], [-71.4019499159482, 19.8694451568118], [-71.36666998247, 19.8524981220101], [-71.3558338580145, 19.8483311426539], [-71.2608388992147, 19.8230501491396], [-71.2488958606228, 19.8247151303911], [-71.2320388474615, 19.8295660730484], [-71.1502829371262, 19.8494471092458], [-71.0947888706175, 19.8740890664601], [-71.085833980516, 19.894789182238], [-71.063621937039, 19.9138871810386], [-71.0452888707244, 19.923337106343], [-71.0291699679588, 19.9283320500973], [-71.0114038535766, 19.9308340482022], [-70.9944568187749, 19.9306900471052], [-70.8419428932916, 19.9036091236981], [-70.8301438557967, 19.8970841473339], [-70.8011188337616, 19.8647201103405], [-70.783613899483, 19.8466661614024], [-70.7094538374647, 19.8022150847202], [-70.632512827603, 19.7597171591213], [-70.5576329277379, 19.7530570664776], [-70.5183479532732, 19.7570800447369], [-70.4888909279472, 19.7763850765464], [-70.4712508773891, 19.7829191053661], [-70.4544568961399, 19.7824961545306], [-70.3994489800167, 19.7447140553095], [-70.3880728933571, 19.7347151153456], [-70.3536209242769, 19.6922170221086], [-70.3208428212655, 19.6672151459709], [-70.3033469394424, 19.6550020424579], [-70.2908458337355, 19.6491610293948], [-70.2752848304468, 19.6455521171535], [-70.1858338300608, 19.6291631494668], [-70.1469538691587, 19.6227731217441], [-70.1250028381474, 19.6208290231162], [-70.0982099169341, 19.6245821040925], [-70.0861138247898, 19.6338791434826], [-70.0729198709645, 19.655830174494], [-70.0672228589983, 19.6624991519551], [-70.0533358894164, 19.6756931057805], [-70.0323749288109, 19.6824970318831], [-69.9669449542503, 19.6788881196418], [-69.9493139561476, 19.6768000199169], [-69.9363989520608, 19.6711120604062], [-69.8986168528396, 19.6372181584409], [-69.8884829642341, 19.6262470853439], [-69.8822369376084, 19.6122161146652], [-69.8813908682995, 19.6002730760732], [-69.892226825117, 19.5252761648395], [-69.8770889403017, 19.442503026732], [-69.8647229508744, 19.4175011505943], [-69.8391718924391, 19.3744451578805], [-69.8244479060039, 19.3544471103144], [-69.8177789285427, 19.3466621662614], [-69.7559848559517, 19.2908351705576], [-69.7413869333406, 19.2863890738248], [-69.7289039325446, 19.2858311743479], [-69.7186079379312, 19.2888910719297], [-69.7025158572558, 19.2936070659455], [-69.6755608300348, 19.3008250580662], [-69.5372309287827, 19.3333330961565], [-69.5225158271648, 19.3355561445229], [-69.4455568800303, 19.3333330961565], [-69.3191609649147, 19.3163951138103], [-69.3072358635956, 19.3255570369209], [-69.2622178349809, 19.354996124974], [-69.2357038635062, 19.3652741823145], [-69.2197378466549, 19.3605580206606], [-69.157925836791, 19.2950021499139], [-69.1584029347211, 19.2804221645756], [-69.1655578949297, 19.2674981080333], [-69.2183338778691, 19.1861111690769], [-69.23000685154, 19.1802701560137], [-69.2430569719064, 19.1802701560137], [-69.370010954137, 19.1966681761559], [-69.5883419304706, 19.224163165581], [-69.6157738879837, 19.2243700309519], [-69.6270869427312, 19.2124990767275], [-69.6368069329567, 19.1131931374745], [-69.6316678204675, 19.1016641649006], [-69.620147900349, 19.0884700434372], [-69.6039029337593, 19.0880561450573], [-69.5780638731301, 19.0888841094552], [-69.5319568676519, 19.0941670554034], [-69.5155678999652, 19.0980550850212], [-69.468902827372, 19.1061100939953], [-69.4427848170043, 19.1069471108488], [-69.429734864276, 19.1072171757699], [-69.4152809427618, 19.1058311442569], [-69.4022398748508, 19.1030590812309], [-69.391106863384, 19.0991621667957], [-69.3830518544099, 19.0930510888115], [-69.3788939275091, 19.0836100483245], [-69.3769588813366, 19.0659701654044], [-69.3663928218022, 19.0566640735588], [-69.3558358147232, 19.0522181444641], [-69.2538929287238, 19.0208351254211], [-69.1922249199569, 19.0119430995935], [-69.1787788384834, 19.0121231428743], [-68.989454946912, 19.0188910267931], [-68.9639038884767, 19.0308251805677], [-68.9238989085272, 19.0298620998902], [-68.907230823464, 19.0205561756826], [-68.8936139188033, 19.012222049332], [-68.7733468513067, 18.9688871068797], [-68.7388948822265, 18.9577720326858], [-68.7270869599141, 18.9512470563216], [-68.6915369615149, 18.923743182079], [-68.6564008614956, 18.8830540711905], [-68.5905658733724, 18.8211071126851], [-68.5672289784861, 18.8013881824956], [-68.5397338214229, 18.7786090194482], [-68.4355229600559, 18.7051510256417], [-68.3577898603419, 18.6547151024374], [-68.3432008225482, 18.6406931842141], [-68.3255609396281, 18.6166631059333], [-68.3229238252437, 18.5990230553752], [-68.3355508271367, 18.5691611841247], [-68.4513899028114, 18.3538901053729], [-68.4627839267438, 18.3480581447652], [-68.4765359476841, 18.3445841811653], [-68.518889872186, 18.3441610626919], [-68.5313998627103, 18.3469421781733], [-68.5508488956168, 18.3572200678757], [-68.5694518592144, 18.3680560246931], [-68.5907638539259, 18.3775600970923], [-68.6070899573386, 18.3652750768498], [-68.6313899329024, 18.2569421631277], [-68.636951828589, 18.2163881685188], [-68.6460418349701, 18.2056241284308], [-68.698061937879, 18.2033291633349], [-68.728616824886, 18.2072170253147], [-68.7555629672897, 18.2197181310216], [-68.7616738776358, 18.2369441155617], [-68.7713938678614, 18.2608300251075], [-68.7816809776573, 18.2777770599092], [-68.820551886104, 18.3416681170425], [-68.8325039771514, 18.3574990176142], [-68.8397399065449, 18.3644471124518], [-68.8472279635866, 18.3713950396514], [-68.8633468663522, 18.3841660426413], [-68.8727879068393, 18.3891611540337], [-68.8952789000547, 18.3963791461543], [-68.9088869198981, 18.3983230771442], [-68.9147279329612, 18.3975041652017], [-68.9730659792253, 18.4047221573223], [-69.0634708401953, 18.3909701363821], [-69.0861148869632, 18.3952720643798], [-69.0878789423104, 18.3956410357586], [-69.1616698653119, 18.4093030350586], [-69.1948618667033, 18.4275011527317], [-69.3844469383783, 18.4261060687633], [-69.4686059403607, 18.4161071287993], [-69.5166838665571, 18.402769173877], [-69.5472298687466, 18.4169441456528], [-69.6940378974463, 18.4562470573903], [-69.7463998143677, 18.460279088105], [-69.7760368829743, 18.4604861211141], [-69.8847298832578, 18.4690271128356], [-69.9033328468554, 18.463879115529], [-69.9125128748769, 18.4591631215132], [-69.9425098624069, 18.4400020908006], [-69.9594568972086, 18.4291661339831], [-69.9672148515333, 18.4230641084544], [-70.0019548228074, 18.4206881741736], [-70.0106849102652, 18.4168901661962], [-70.0611119486521, 18.3361060537178], [-70.0725059725845, 18.322219084136], [-70.1541718612794, 18.2330560859439], [-70.1647379208138, 18.229996020724], [-70.1720189448465, 18.2323721226429], [-70.1841688488094, 18.2277731399957], [-70.2294478898897, 18.2236061606394], [-70.3194569573906, 18.230554087839], [-70.3837528604485, 18.2363951009022], [-70.4000068794936, 18.2350001845718], [-70.4116619158916, 18.2258290413678], [-70.459739842088, 18.2044451299268], [-70.4752829081039, 18.1997200834556], [-70.4866858168537, 18.1972180853507], [-70.5075118288177, 18.1947160872459], [-70.5458338902429, 18.2061101111783], [-70.5563999497773, 18.2258290413678], [-70.5469589092902, 18.2331910345854], [-70.5540238478585, 18.252082168015], [-70.5870269211518, 18.274627140687], [-70.572644916367, 18.3120850278924], [-70.5686219381077, 18.3649961271114], [-70.5906988653051, 18.4061080211973], [-70.6111198637066, 18.4197160410406], [-70.6225048351835, 18.4236131231139], [-70.6522319254305, 18.4319470818264], [-70.6644629662164, 18.4349980945908], [-70.6919489031861, 18.4323611478445], [-70.7120909518491, 18.4112471336865], [-70.7077799713958, 18.3963791461543], [-70.7083469233282, 18.3863890910077], [-70.7127839676056, 18.3763901510438], [-70.7227829075695, 18.3649961271114], [-70.7300099521457, 18.3580570847291], [-70.7386139757793, 18.3525040738599], [-70.7504309505471, 18.3469421781733], [-70.8669538218848, 18.312220144172], [-70.9358398227724, 18.2538911503633], [-70.9883459084287, 18.2940310789543], [-71.0261278400118, 18.3052720493343], [-71.0388899581843, 18.3077830998946], [-71.0533438796985, 18.3091600789521], [-71.0684819321518, 18.3072161479623], [-71.0812529351417, 18.2991611389882], [-71.0997298349152, 18.2633320232124], [-71.1030509126006, 18.2458270889338], [-71.0997298349152, 18.2358370337872], [-71.0789038229512, 18.1891630763766], [-71.074448841401, 18.1797220358895], [-71.0663938324269, 18.1672210978207], [-71.055629959977, 18.1490231477856], [-71.0900098446897, 18.0777700974347], [-71.1844469040125, 17.9347151497114], [-71.1936178795785, 17.9225020461984], [-71.2072258994219, 17.9077691749457], [-71.2224989005167, 17.8944491572963], [-71.2488958606228, 17.8797161184056], [-71.2669588620163, 17.8466681181112], [-71.39666697, 17.6183380341755], [-71.4083399436708, 17.6091670586095], [-71.4238918945041, 17.6041630623998], [-71.62556383823, 17.8363900607707], [-71.6588909559009, 17.9530571008433], [-71.66307587253, 17.9636050554669], [-71.6754148722291, 17.979031110114], [-71.6908409268762, 17.992216179122], [-71.7325108880771, 18.0225011688459], [-71.7519508685282, 18.0325001088099], [-71.7678629059228, 18.0385030602429], [-71.7961048905611, 18.0477731099047], [-71.8052849185825, 18.0533351732294], [-71.8162558240415, 18.0666640756962], [-71.8202789699388, 18.0855550414877], [-71.8352819061126, 18.111664167038], [-71.905985941804, 18.1726391600484], [-71.9266858899439, 18.1847171472819], [-72.0723598471407, 18.2400041807816], [-72.0919438286888, 18.2361070987083], [-72.1383388363609, 18.2280520897342], [-72.1863988252845, 18.221383112273], [-72.2280508492125, 18.2158301014038], [-72.2927789231993, 18.2224990788649], [-72.3305608547823, 18.2270801242392], [-72.3555628985581, 18.2294471737026], [-72.3822389760407, 18.2294471737026], [-72.5227828732037, 18.2094491261366], [-72.5458319335342, 18.1830521660304], [-72.6594568456599, 18.1794430861511], [-72.7000108402688, 18.1811080674025], [-72.7116749291223, 18.1791641364126], [-72.738890968809, 18.1736111255434], [-72.7563868506321, 18.1675000475591], [-72.7747378542196, 18.1563940258207], [-72.7875088572095, 18.1483301320292], [-72.8013869419739, 18.1411121399085], [-72.8158319786707, 18.1384750255241], [-72.88930790975, 18.1419491567619], [-72.9838889701698, 18.1696781689244], [-73.0072349175115, 18.1774991551612], [-73.0266748979626, 18.1808381701195], [-73.1500109154964, 18.1983251671252], [-73.2666779555691, 18.2194480661005], [-73.3116059625434, 18.242497126431], [-73.3863958407681, 18.2619461593375], [-73.4514028644933, 18.2569421631277], [-73.4852878816412, 18.2497151185516], [-73.7861219311612, 18.1716670269154], [-73.7997299510046, 18.1644490347948], [-73.8191608790002, 18.1486090817676], [-73.8269548755086, 18.142219054045], [-73.8333449032313, 18.1344431624474], [-73.838348899441, 18.1250021219603], [-73.8405719478074, 18.111106099923], [-73.8344518173678, 18.1000000781845], [-73.8227878961524, 18.0902710355035], [-73.8044548298378, 18.0669430254347], [-73.7958328689313, 18.0545860884628], [-73.7899378764115, 18.0341020581493], [-73.7980649697531, 18.0258401838042], [-73.8091708238535, 18.0230590683228], [-73.8816659046205, 18.0227801185844], [-73.9016009202745, 18.0371440184582], [-73.9080628647266, 18.0575021525857], [-73.9116628921505, 18.0675010925496], [-73.9277819625542, 18.0927730336084], [-73.9501468919455, 18.1256951377168], [-73.9605508454721, 18.1363870934372], [-74.0527829613394, 18.2116631220475], [-74.0980708872371, 18.2449991245358], [-74.191121915047, 18.2945800936139], [-74.2336109558285, 18.3063881835643], [-74.2619429621071, 18.3077830998946], [-74.2776479664927, 18.3063881835643], [-74.3047379423553, 18.2869480354752], [-74.3217478414309, 18.2822950733714], [-74.361950969572, 18.2894411487626], [-74.372507976651, 18.2936081281189], [-74.4466769234867, 18.3419381819635], [-74.4511228525815, 18.3574990176142], [-74.4677909376447, 18.450838047618], [-74.4223678954675, 18.6101381295691], [-74.3845948487018, 18.6366611534993], [-74.2709788213935, 18.6652721095164], [-74.2366799058657, 18.6672160405063], [-74.1748678960018, 18.6663880761083], [-74.1491728364696, 18.6583330671342], [-74.1272308579137, 18.650836125275], [-74.0855518442573, 18.6272201130123], [-74.0483368646066, 18.6061060988543], [-74.0336219306269, 18.5988881067337], [-74.0222369591499, 18.5952701420369], [-73.7872288452976, 18.532216101757], [-73.7444429175049, 18.5388941316736], [-73.7318068631565, 18.5434751770479], [-73.7227798886874, 18.5559761151168], [-73.7168218642556, 18.5641660727324], [-73.6961219161157, 18.5713931173085], [-73.6077868823216, 18.5852800868903], [-73.5911189648965, 18.5852710344348], [-73.5774388606856, 18.5775040276547], [-73.6043938879067, 18.5525561309736], [-73.6480528747367, 18.5472190379307], [-73.6775099000626, 18.5577850974652], [-73.6938899829319, 18.5533391683704], [-73.7074978351372, 18.5438171586985], [-73.6664038783241, 18.5038931479339], [-73.6551449706713, 18.4972151180173], [-73.6044478673633, 18.4980521348707], [-73.5742889414635, 18.5075020601752], [-73.5238888928048, 18.521947096872], [-73.5069509104586, 18.5255561767513], [-73.430009900597, 18.5166641509238], [-73.4041708399678, 18.5133340207829], [-73.3644538622122, 18.5069441606983], [-73.3477859447871, 18.501661047112], [-73.2172228826771, 18.4769471731682], [-73.069451940938, 18.4536101106439], [-73.0364399828273, 18.456220067662], [-72.9956968924822, 18.4654180329563], [-72.9730709506252, 18.4644460674613], [-72.9605519076455, 18.4622141342775], [-72.9233369279948, 18.4538890603824], [-72.8638919675943, 18.4438810679629], [-72.7366769728981, 18.4245850886088], [-72.6905609149644, 18.4527730937905], [-72.6827848557287, 18.4591631215132], [-72.676952895121, 18.4674970802257], [-72.6644608418696, 18.4905550253735], [-72.6591778959214, 18.5149991696724], [-72.6547229143712, 18.5252770593748], [-72.6376409309281, 18.5472190379307], [-72.6247259268412, 18.5555531642813], [-72.5918128751883, 18.563743121897], [-72.5816788189447, 18.5636081732555], [-72.458342969049, 18.550558052889], [-72.4222258510793, 18.5463910735327], [-72.3952798763136, 18.5388941316736], [-72.3687659048389, 18.5256911253928], [-72.3467339046426, 18.5359691827333], [-72.3212549305748, 18.6663790236528], [-72.3297238379289, 18.6834700595514], [-72.3827789382448, 18.7069420707173], [-72.395846828246, 18.7091651190837], [-72.41667284021, 18.7102810856756], [-72.436400822855, 18.7152131651558], [-72.5469569525815, 18.7816600322125], [-72.5591698884564, 18.790840060234], [-72.5641829371216, 18.7997141487887], [-72.5669459476921, 18.8133310534495], [-72.5730659104937, 18.8244461276434], [-72.6138899700238, 18.8752691271374], [-72.6402869301299, 18.9055541168614], [-72.6525089184603, 18.9155530568254], [-72.6839008223206, 18.9350020897319], [-72.7258408484426, 18.9652691421829], [-72.8002889126549, 19.0330571137515], [-72.7613998992973, 19.1619461421546], [-72.8011168770528, 19.2211121528166], [-72.7747378542196, 19.2816640273536], [-72.7258408484426, 19.3744451578805], [-72.7233479027932, 19.4550041324389], [-73.0144529096322, 19.5983291450833], [-73.0577789672671, 19.6133230288016], [-73.1052808890757, 19.6263910864409], [-73.1111128496834, 19.6269491535559], [-73.1502809804175, 19.613890148372], [-73.3636168453588, 19.6230520714826], [-73.3763969008041, 19.6241680380745], [-73.4076449712056, 19.634302094318], [-73.4283449193455, 19.6472170984049], [-73.4472358851371, 19.6636060660916], [-73.4541839799747, 19.6711120604062], [-73.4652809492578, 19.6877710930139], [-73.4619419342995, 19.7200001813658], [-73.4598719394855, 19.7329421751809], [-73.418066862005, 19.8197200189987], [-73.4051429731008, 19.8317981738702], [-73.389725970909, 19.8336071562186], [-73.3577939372065, 19.834714070355], [-73.3449959444883, 19.8325000744441], [-73.3291829811895, 19.8375040706538], [-73.2883409843866, 19.8524981220101], [-73.2738868952343, 19.8588881497328], [-73.1908438598439, 19.9027721068447], [-73.1547269095122, 19.9222211397512], [-73.0336139403448, 19.9125011495256], [-72.9849958843062, 19.9144450805155], [-72.8969579051615, 19.9238861210026], [-72.8447309368817, 19.9336061112281], [-72.8175058447395, 19.9413910552811], [-72.7983359292095, 19.9427770867941], [-72.7844578444451, 19.9422190196791], [-72.6850079040951, 19.9202770411232], [-72.6736138801627, 19.9166681288819]]], [[[-72.6257699767036, 19.9897211091258], [-72.6402869301299, 19.985275180031], [-72.6938999299227, 19.9877771781359], [-72.8761139559247, 20.025001042604], [-72.9427859609013, 20.0419480774056], [-72.9543149334752, 20.0484730537698], [-72.9545938832137, 20.0586071100134], [-72.9252899114401, 20.0744470630405], [-72.9155519839418, 20.0783260402029], [-72.8624968836259, 20.0874971834069], [-72.810413916443, 20.0914571297542], [-72.7941689498532, 20.0872180660304], [-72.6825059059903, 20.0422181423267], [-72.6580619293295, 20.0299961539963], [-72.6222239287363, 20.0041661458226], [-72.6257699767036, 19.9897211091258]]], [[[-86.7386159241061, 20.5889500743349], [-86.791670856784, 20.4886091376749], [-86.8855679539028, 20.3538790962087], [-86.9325119762344, 20.3016611803843], [-86.9452918640417, 20.2894480768713], [-86.9761169836078, 20.2663901317235], [-86.9844509423204, 20.2605581711158], [-86.9933429681479, 20.255554174906], [-87.0000028931536, 20.256382139304], [-87.0172379301492, 20.2950010877405], [-87.0213869722326, 20.325835092124], [-87.0225119912799, 20.3383360301928], [-87.0227818885629, 20.3513950353767], [-87.020567892652, 20.3886101826654], [-87.0150148817827, 20.4080501631165], [-87.0030629583734, 20.4391631172384], [-86.9958359137973, 20.4533290365587], [-86.9711218722155, 20.4933341841462], [-86.9355718738162, 20.5430501018657], [-86.9166718555692, 20.5597180192908], [-86.9033429531024, 20.5640291673821], [-86.889734933259, 20.5638940511026], [-86.8786198590651, 20.556946123903], [-86.8686209191011, 20.5522210774317], [-86.8332689012554, 20.5422221374677], [-86.7933358380354, 20.5511051108398], [-86.7841829673803, 20.5561091070495], [-86.771114909741, 20.5647221831386], [-86.7561208583847, 20.577772135867], [-86.7386159241061, 20.5889500743349]]], [[[-73.0358458735286, 21.1416670205033], [-73.1236049029349, 21.0088901301204], [-73.1411098372134, 20.9833301868678], [-73.1497229133025, 20.9738891463807], [-73.1622238513714, 20.9688940349883], [-73.310831977602, 20.9361070471596], [-73.4527888960063, 20.9247220756826], [-73.4669459305092, 20.9250010254211], [-73.5247349621137, 20.9338930512486], [-73.5566758806336, 20.9402740265158], [-73.5970949266011, 20.9466640542385], [-73.6125028763374, 20.9430551419972], [-73.6627859136274, 20.9152721503781], [-73.6680599747582, 20.917774148483], [-73.6840258239713, 20.9321471008123], [-73.7022239416444, 20.9997191545544], [-73.6555679215067, 21.0819431103643], [-73.6405648176949, 21.1016620405538], [-73.5306388394509, 21.1857670630796], [-73.4222249565439, 21.1941640537042], [-73.349729875777, 21.1725010248867], [-73.3394518184365, 21.1645811321922], [-73.3066738830631, 21.1491641300005], [-73.2584789454981, 21.1349980430421], [-73.1547269095122, 21.1755520376511], [-73.1380678769045, 21.1875041286985], [-73.0850129442267, 21.2690261839345], [-73.0752929540011, 21.2922190777238], [-73.068749872726, 21.317914137256], [-73.0533419229898, 21.3263830446101], [-73.0279259808341, 21.3325031750498], [-73.0177919245905, 21.3313870408198], [-73.0075049824326, 21.3237460978638], [-73.0027799359613, 21.3081941470305], [-73.0223729699648, 21.1722220751483], [-73.0358458735286, 21.1416670205033]]], [[[-71.1275758584463, 21.4426271338474], [-71.1460438734024, 21.4299191627695], [-71.1506609609605, 21.4707251173887], [-71.1321929460044, 21.5092181696391], [-71.1275758584463, 21.4426271338474]]], [[[-106.382987911199, 21.4224311057278], [-106.399170013514, 21.4197220746139], [-106.46833496414, 21.4266611169961], [-106.507223977498, 21.4374251570841], [-106.509455910682, 21.4548581746332], [-106.499456970718, 21.4733260219513], [-106.485570001136, 21.4955561703392], [-106.478900856037, 21.5033231771194], [-106.471682863916, 21.5105500540574], [-106.459739992962, 21.5122150353089], [-106.445555968731, 21.5116660206493], [-106.339517852467, 21.5005511140934], [-106.328618863737, 21.4681151603706], [-106.382987911199, 21.4224311057278]]], [[[-106.515008921551, 21.5130520521623], [-106.527230909881, 21.5100010393979], [-106.588898918648, 21.5402771443045], [-106.597223992544, 21.5466671720271], [-106.621082912361, 21.5653061778085], [-106.628345999121, 21.5724971802009], [-106.640837884734, 21.6133301245483], [-106.64279086818, 21.6244450311042], [-106.645841880944, 21.6883270357821], [-106.634168907273, 21.6941680488452], [-106.58555990369, 21.7158310776627], [-106.539722963133, 21.6958241452792], [-106.528616941394, 21.6886061531586], [-106.500833949775, 21.6194410348945], [-106.497791989466, 21.5966620394851], [-106.515008921551, 21.5130520521623]]], [[[-71.6594579078333, 21.8252710731592], [-71.6377948790158, 21.7816660657859], [-71.6336188472041, 21.7722161404814], [-71.6436179548061, 21.7441630839413], [-71.6536259472255, 21.739996104585], [-71.6588909559009, 21.7397171548465], [-71.6741818942685, 21.7597150347745], [-71.6808418192742, 21.7672210290891], [-71.7159779192935, 21.788749109265], [-71.7536158497796, 21.7925020226033], [-71.7694559704448, 21.7908370413519], [-71.7995879066163, 21.7827731475604], [-71.8137538259366, 21.7755551554397], [-71.825291850966, 21.7754111543428], [-71.8419508835737, 21.7999991321005], [-71.8505728444802, 21.8427850598933], [-71.8477828441814, 21.8547190460297], [-71.6950079062325, 21.8388790930026], [-71.6816699513102, 21.8363950321706], [-71.6677829817284, 21.8315261522404], [-71.6594579078333, 21.8252710731592]]], [[[-82.5445888367538, 21.5738920965312], [-82.5986159025646, 21.538054095938], [-82.6361279368647, 21.518056048372], [-82.700288891281, 21.4886080755015], [-82.7105578961661, 21.4844501486007], [-82.7433448839949, 21.4741630388047], [-82.8658438846753, 21.437776023552], [-82.8972359561737, 21.4327810797977], [-82.9566809165742, 21.4480540808925], [-82.9961278294087, 21.4533281420233], [-83.0729878700855, 21.4627061505983], [-83.1495059291118, 21.528469054354], [-83.1644639382843, 21.5544430636247], [-83.1914008605945, 21.6234011488798], [-83.1143158496358, 21.5765290432776], [-83.1095909708027, 21.5635330700058], [-83.0841659761915, 21.548053035902], [-83.0738969713064, 21.5436071068073], [-83.0613958655995, 21.5413840584409], [-83.0213908856501, 21.5425000250328], [-82.9552948850612, 21.5622191228604], [-82.9477798382912, 21.5688790478661], [-82.9350718672134, 21.5866000676091], [-82.939184867113, 21.6000010544434], [-82.9480499032123, 21.6055540653126], [-83.0136238788699, 21.6772211816816], [-83.0755619525578, 21.7641611315073], [-83.0894489221397, 21.7855540954037], [-83.0875049911498, 21.8083240383576], [-83.0791799172546, 21.8316611008819], [-83.072231990055, 21.8419480430398], [-82.9744559157738, 21.9427751300854], [-82.8652859851983, 21.9324970727449], [-82.8237598574564, 21.9270791781552], [-82.7158319572969, 21.890269044429], [-82.6997219393486, 21.8336050318718], [-82.6664038741332, 21.8008270964985], [-82.6147259205128, 21.7683281108636], [-82.6066709115387, 21.7613890684814], [-82.5980759403606, 21.7488790779571], [-82.5930628916954, 21.739996104585], [-82.5430678565993, 21.5897141122855], [-82.5445888367538, 21.5738920965312]]], [[[-71.8841698594341, 21.8472221041706], [-71.8819558635232, 21.8236060919078], [-71.8891738556438, 21.8241641590228], [-71.9016749613507, 21.8272151717872], [-72.0291689057854, 21.9050020833197], [-72.0314638708812, 21.9441611615983], [-72.0172258671935, 21.9538900366412], [-72.0050129313185, 21.9577691814417], [-71.9730629603432, 21.9572201667822], [-71.9472329521694, 21.9530531874259], [-71.9148689151761, 21.9445841124337], [-71.9076418705999, 21.9375010689546], [-71.8841698594341, 21.8472221041706]]], [[[-77.915051973148, 22.0947041663634], [-77.8787098848964, 22.0717900546745], [-77.8583428659515, 22.0754261242822], [-77.8521598712379, 22.0888810905731], [-77.799455972666, 22.1015981141064], [-77.7325678822249, 22.0765151011458], [-77.6525758595988, 22.068613145724], [-77.6347378284871, 22.052215125582], [-77.6212649249234, 22.0281940997566], [-77.638337855911, 21.9530531874259], [-77.6730598899123, 21.9463930947821], [-77.6936158369553, 21.9224981327809], [-77.7055679280027, 21.9086111631991], [-77.7647248862093, 21.9566620996672], [-77.8005628868024, 21.9658240227777], [-77.8858378553767, 22.0033271722604], [-77.9345908600568, 22.0443041177048], [-77.9419528532744, 22.0547171236868], [-77.9444548513792, 22.0658231454253], [-77.9472359668606, 22.0983311835156], [-77.9372279744412, 22.1027771126104], [-77.915051973148, 22.0947041663634]]], [[[-77.8444558963697, 22.1080511737412], [-77.8647238412188, 22.0955500680343], [-77.8952788958638, 22.0975030514796], [-77.9613928337254, 22.1258261729408], [-77.9986079810142, 22.1461120550627], [-78.0440308555533, 22.1883310309231], [-77.9975099516951, 22.2852700883508], [-77.8612679825299, 22.2191650353065], [-77.8292368747316, 22.1515301172904], [-77.8444558963697, 22.1080511737412]]], [[[-78.1186138684071, 22.4138890518328], [-78.0994528376945, 22.3972211344077], [-78.0922259607564, 22.390003142287], [-78.0866729498872, 22.3813811813806], [-78.0225118278328, 22.2766660647172], [-78.0194519302511, 22.2619420782819], [-78.0572338618341, 22.2672161394127], [-78.1595909814896, 22.3027750226294], [-78.190631851244, 22.3215940716915], [-78.1744499165663, 22.3374970566307], [-78.1855648231222, 22.3572161544582], [-78.1919548508449, 22.3650010985113], [-78.2644499316119, 22.4080570912251], [-78.2794528677856, 22.4052850281992], [-78.2918099723955, 22.3975000841462], [-78.3088198714711, 22.4101361384946], [-78.2747368737697, 22.4244460589118], [-78.2052839209498, 22.4370821132602], [-78.1625068779744, 22.432771132807], [-78.1186138684071, 22.4138890518328]]], [[[-72.8291788184104, 22.3822180305959], [-72.7622189788779, 22.351663143589], [-72.7395928693829, 22.3344460438663], [-72.738890968809, 22.3240241530669], [-72.7502938775588, 22.3100020672055], [-72.7683478264969, 22.2919481182674], [-72.7813979468633, 22.2841631742144], [-72.7875088572095, 22.2830560924399], [-72.8125109009853, 22.31152304736], [-72.8602919401704, 22.3477751139712], [-72.8747279244117, 22.3558301229453], [-72.8855638812291, 22.36027605204], [-72.8997388530048, 22.3624991004064], [-72.9888929663795, 22.3663871300242], [-73.0111229471294, 22.36027605204], [-73.0205728724338, 22.3555511732068], [-73.0286278814079, 22.3491611454841], [-73.0425059661723, 22.3419431533635], [-73.0572299526076, 22.3391620378821], [-73.0816829817238, 22.3405571218505], [-73.1618099529914, 22.3645060633083], [-73.1636189353398, 22.3769441371032], [-73.1400208603498, 22.4283340885296], [-73.0816829817238, 22.4436070896244], [-73.06750784231, 22.441942108373], [-73.0230569332658, 22.4325010678859], [-72.8291788184104, 22.3822180305959]]], [[[-78.3413998262909, 22.5338860544084], [-78.2777159698047, 22.442770072771], [-78.2959769517518, 22.4355520806503], [-78.4080538939947, 22.4276321879557], [-78.4252889309903, 22.4125031879579], [-78.3957058418402, 22.4440300404598], [-78.3974338550037, 22.4576380603032], [-78.4191689681887, 22.4638840869289], [-78.4647358438248, 22.4583401285151], [-78.4741678318564, 22.4530571825669], [-78.4891709356681, 22.4454160719728], [-78.5369519748533, 22.4480531863572], [-78.653060947811, 22.4869420320767], [-78.6923638595485, 22.5018011347915], [-78.6963958902633, 22.511665126114], [-78.6934798261404, 22.5331930386519], [-78.6752818761053, 22.5568001660973], [-78.6422338758109, 22.5530561375764], [-78.6004289659685, 22.5448661799608], [-78.5833469825254, 22.5297190750521], [-78.5716738412165, 22.5263800600938], [-78.5513879590946, 22.5236081647059], [-78.5366639726593, 22.5230591500464], [-78.4594528978766, 22.5274960266857], [-78.4486258258765, 22.5383230986857], [-78.4257118818257, 22.5548651199248], [-78.400835901874, 22.5587440970872], [-78.3908369619101, 22.5580510813307], [-78.3497249001861, 22.5397181826541], [-78.3413998262909, 22.5338860544084]]], [[[-73.851533968449, 22.7283401736516], [-73.8369449306552, 22.551661053608], [-73.8588959616666, 22.4902721622176], [-73.8675088701176, 22.4694461502536], [-73.9772368678081, 22.3455520656048], [-73.9947329172693, 22.3344460438663], [-74.0130659835839, 22.3244471039023], [-74.1041729127659, 22.2952690283148], [-74.1533488682813, 22.249855038593], [-74.161664889721, 22.2397211499876], [-74.1822298892194, 22.221802149691], [-74.2763968836212, 22.1705560317235], [-74.281400879831, 22.1730580298283], [-74.2766758333597, 22.2169421545782], [-74.1783418596016, 22.2952690283148], [-74.039732840973, 22.3966630672927], [-73.9214008196489, 22.4655581206357], [-73.910843980208, 22.4688880831386], [-73.8869488505687, 22.4880581663067], [-73.8677789350387, 22.5122141407735], [-73.8638909054209, 22.5262451114523], [-73.869731918484, 22.5441641117489], [-73.8786148918561, 22.5627761278019], [-73.8855539342383, 22.5702730696611], [-73.8925018614379, 22.5775001142372], [-73.8994409038201, 22.5847181063579], [-73.9244518324133, 22.5990280267751], [-73.9383389696332, 22.5949961636984], [-73.9616758645194, 22.5902711172271], [-73.9783348971272, 22.5894431528291], [-73.9936169506774, 22.5933311824469], [-74.0147309648353, 22.602214155819], [-74.0365289422943, 22.6202771572126], [-73.9838969604519, 22.6719460583774], [-73.9719539218599, 22.681666048603], [-73.950011943304, 22.6947161689694], [-73.9247309497898, 22.7088820882897], [-73.851533968449, 22.7283401736516]]], [[[-79.3241729472155, 22.6172170919927], [-79.3297259580847, 22.6141660792284], [-79.3700098877726, 22.6383401586061], [-79.4714039267506, 22.69110708909], [-79.5177898819673, 22.7141650342378], [-79.6307668729757, 22.7827090534749], [-79.632512823412, 22.7999980699271], [-79.6022368861435, 22.812769072917], [-79.5803579394997, 22.81132017713], [-79.5662639369088, 22.8017981674581], [-79.543061823026, 22.7786051060307], [-79.5288959037057, 22.7575001443282], [-79.5216599743122, 22.7502730997521], [-79.493066955568, 22.731391186416], [-79.4308408796861, 22.701664096169], [-79.3751399478065, 22.6747181214034], [-79.3408319798232, 22.6394470727426], [-79.3241729472155, 22.6172170919927]]], [[[-74.0736269105763, 22.663324097471], [-74.0888999116711, 22.6575010216807], [-74.161250823703, 22.6727740227754], [-74.2041809202308, 22.6863820426188], [-74.2725088540034, 22.7144441516144], [-74.343608850802, 22.8033370848854], [-74.3472269831368, 22.8229210664334], [-74.3438968529959, 22.8349990536668], [-74.3023618404365, 22.842082097146], [-74.2188958542106, 22.8083231438223], [-74.022362855336, 22.7131300368309], [-74.0736269105763, 22.663324097471]]], [[[-82.0050118649542, 23.1881951877462], [-81.9966688537862, 23.1794471630157], [-81.9833399513193, 23.1708250344711], [-81.9638999708683, 23.1643000581069], [-81.9341728806213, 23.1602770798476], [-81.8488888595916, 23.153329152648], [-81.7836209910388, 23.1513850540201], [-81.7716598475359, 23.1538870521249], [-81.7034759148603, 23.1594491154496], [-81.6774749158613, 23.1519971005917], [-81.6472348531385, 23.1569471173448], [-81.626957855834, 23.1586120985962], [-81.5854228432746, 23.1563801654124], [-81.5736149209623, 23.1523571871531], [-81.5533469761132, 23.1405581496581], [-81.5363908888561, 23.1230530477415], [-81.5279308663195, 23.1062411292194], [-81.5277779804051, 23.0934701262295], [-81.5313959451019, 23.0794480403681], [-81.5008318380014, 23.0555530783668], [-81.3869459134101, 23.112217090924], [-81.299996911129, 23.1413951665115], [-81.226961868158, 23.1616631113606], [-81.2550058722426, 23.1463810578103], [-81.279440964086, 23.1312431729951], [-81.2855699793431, 23.1197140327832], [-81.1738978830247, 23.0313880514445], [-81.1313999574258, 23.023324157653], [-81.1208429503468, 23.0272210720882], [-81.1033469008857, 23.0491630506442], [-80.9827918311951, 23.0766670925248], [-80.7441749727396, 23.0950001588394], [-80.6330518910807, 23.0983301213422], [-80.6213968546827, 23.0916611438811], [-80.5960528292565, 23.0672171672203], [-80.5874399208054, 23.0458240356859], [-80.5419538467162, 22.9899970399821], [-80.4386158767484, 22.9516660937395], [-80.4113909522443, 22.941946103514], [-80.4002849305058, 22.9383281388172], [-80.2786229466788, 22.9052801385228], [-80.2494539235468, 22.9036061048159], [-80.2313999746087, 22.9072151846953], [-80.1700109155802, 22.9302731298431], [-80.0376479235774, 22.9512431429041], [-80.0155619439245, 22.9388950907496], [-80.0083439518038, 22.9316680461735], [-79.9989029113167, 22.9080520339107], [-79.9891829210912, 22.8827710403965], [-79.9819468240596, 22.8758231131969], [-79.973072903143, 22.8700000374066], [-79.8544438271695, 22.8036071498064], [-79.7247268343685, 22.7694431829202], [-79.6766849503558, 22.7588950606586], [-79.633898854925, 22.6905580744305], [-79.6025069510646, 22.6447211338733], [-79.5480659868738, 22.5719471033679], [-79.5388948436697, 22.560004064776], [-79.5244409221555, 22.5455590280792], [-79.5066749754114, 22.530835041644], [-79.4913929218612, 22.5286121609156], [-79.4211118370051, 22.4761060752592], [-79.390718888368, 22.4517070255996], [-79.3513889869022, 22.4158331504608], [-79.3358459208863, 22.4069411246332], [-79.2590398596662, 22.37263315665], [-79.1595899193162, 22.3722190906319], [-79.0855559211219, 22.3802740996061], [-79.0672228548073, 22.3830550474494], [-79.0555589335919, 22.3861060602137], [-79.0369559699943, 22.3930541550514], [-79.0163998553133, 22.4011091640255], [-79.0033408501294, 22.402774145277], [-78.9769618272962, 22.401946180879], [-78.9324929809791, 22.39180307218], [-78.9255628234143, 22.3952770357797], [-78.8886269611401, 22.4041601767899], [-78.7905538322096, 22.3949980860413], [-78.5733388224679, 22.3219451057974], [-78.4099978249846, 22.2436091796054], [-78.3525058480294, 22.1986090882636], [-78.342227958327, 22.1860360658272], [-78.3097289726921, 22.1655520355137], [-78.121673933627, 22.0924990552699], [-78.1105679118885, 22.088611025652], [-78.0840178982299, 22.083103109422], [-78.0663869001273, 22.082770180227], [-78.0555509433099, 22.0788910354265], [-78.0155639006332, 22.0275010840001], [-77.9525189128088, 21.948895092887], [-77.9002828920735, 21.8888831805541], [-77.8641838790147, 21.8988911729736], [-77.7561208625756, 21.8044450611952], [-77.7469408345542, 21.7994410649855], [-77.6595869863486, 21.7797940515254], [-77.577515916453, 21.7800010845344], [-77.4980098765744, 21.7787050746618], [-77.4552779282382, 21.7758250527227], [-77.42945697252, 21.7486091806741], [-77.4288268210375, 21.7363870247056], [-77.4498598660105, 21.7503460786549], [-77.4572309116836, 21.7413910209153], [-77.4572309116836, 21.7283321833696], [-77.4549989784998, 21.7102780667934], [-77.439455912484, 21.6716681708124], [-77.4305638866564, 21.6561071675237], [-77.4050218806766, 21.6480521585496], [-77.3602918542558, 21.6355510528427], [-77.3404919548814, 21.6372881184616], [-77.3347319110032, 21.6527770373828], [-77.3395828536605, 21.6649990257132], [-77.4097288222369, 21.7577711037846], [-77.4462509537692, 21.800692147857], [-77.4588868404796, 21.8063891598232], [-77.4994228978157, 21.8151190796428], [-77.5127249781923, 21.8168921874455], [-77.5295638864427, 21.8263870397511], [-77.568074875966, 21.8472221041706], [-77.6106899805716, 21.8858321677897], [-77.5993048414565, 21.9086111631991], [-77.5723679191464, 21.9245860648677], [-77.5609829476694, 21.9261070450222], [-77.5430639473728, 21.9186101031631], [-77.529176977791, 21.9102761444505], [-77.5213918660999, 21.9036071669894], [-77.5158388552307, 21.8822140354549], [-77.5119419407954, 21.8722150954909], [-77.507234831597, 21.8630531723804], [-77.4989008728845, 21.850273116935], [-77.4911159288314, 21.8436130242912], [-77.4652859206577, 21.8261080900127], [-77.229170892669, 21.6866620545306], [-77.1716698632583, 21.6563951697176], [-77.1569549292786, 21.6536051694188], [-77.1400169469324, 21.6527770373828], [-77.1371008828095, 21.6074800590297], [-77.140403855584, 21.5962751308334], [-77.1579808742301, 21.5771950693058], [-77.1668098681456, 21.5820280746902], [-77.1819479205989, 21.5769431092956], [-77.1897239798345, 21.5836120867568], [-77.2158329377467, 21.5944480435742], [-77.2644508261472, 21.6125021601503], [-77.277239934048, 21.6138880240252], [-77.3463869474012, 21.621106183784], [-77.3643059476978, 21.6141041094897], [-77.2658368576601, 21.4808231314485], [-77.2562519837142, 21.4724980575533], [-77.208965979732, 21.4554160741101], [-77.1534809656788, 21.4860341606672], [-77.1319528855028, 21.5200001469999], [-77.1241139619932, 21.5447411783101], [-77.1019558979728, 21.5753230550453], [-77.0902829243019, 21.5750801474906], [-77.0619509180233, 21.5849981182697], [-77.0444459837447, 21.5669441693316], [-76.9886188204029, 21.5088941252615], [-76.9697278546114, 21.4852690605432], [-76.9460759678029, 21.4522121754314], [-76.8839038713776, 21.4197220746139], [-76.8845878346786, 21.3548681044411], [-76.9022369376923, 21.3405581840239], [-76.89860992054, 21.3093101136224], [-76.8758399775861, 21.3019481204048], [-76.8356728916288, 21.3368951246879], [-76.7988268833569, 21.3836051242823], [-76.6612528621353, 21.3538870864907], [-76.5745829772307, 21.2827421626911], [-76.5747809577843, 21.2646610563866], [-76.5824128482849, 21.2528261443459], [-76.5934469532939, 21.2506661278916], [-76.5880649332499, 21.2291650374439], [-76.5980729256694, 21.2294441548205], [-76.6116718930573, 21.2252771754642], [-76.6030678694236, 21.2061070922961], [-76.5384839641719, 21.1827700297718], [-76.4894518421153, 21.2016611632014], [-76.4573669224985, 21.2200031143334], [-76.467230913821, 21.2266630393391], [-76.4869498440105, 21.2297140521035], [-76.4996849724547, 21.2422151578104], [-76.5144178437073, 21.2513410387372], [-76.5074699165077, 21.2688910676549], [-76.4905768611627, 21.2830571546133], [-76.3644508433301, 21.2744350260687], [-76.3143208595925, 21.2484611844361], [-76.3077779459555, 21.2430521746638], [-76.2633359217287, 21.2162411485397], [-76.2387568287883, 21.2104180727494], [-76.2152849852606, 21.2072141740706], [-76.1700059441803, 21.1861090447301], [-76.156397924337, 21.1777750860175], [-76.1319539476762, 21.1591630699644], [-76.0916698503502, 21.1113820307793], [-76.0216678828707, 21.0841661587307], [-75.9683338328164, 21.0908260837364], [-75.8866768289389, 21.1050010555121], [-75.814037914713, 21.1326400460342], [-75.7255769847329, 21.1263941870466], [-75.7072259811455, 21.1219480903138], [-75.6168209525374, 21.0704050853349], [-75.6058319421675, 21.0566621168501], [-75.5841598608946, 21.0161081222411], [-75.5797229842553, 21.0069460314925], [-75.6339029359805, 20.8458371348311], [-75.7380599855289, 20.8311131483958], [-75.7672288410229, 20.8263790494691], [-75.7780649654784, 20.7733241167912], [-75.7801528975652, 20.7461080771045], [-75.7674989059439, 20.716948106428], [-75.7366828388333, 20.6969411740445], [-75.7175129233033, 20.6901370803038], [-75.5513909779767, 20.6836121039397], [-75.4465318602164, 20.6950601073287], [-75.4457038958184, 20.7106930273468], [-75.4612558466516, 20.7154180738181], [-75.4718219061861, 20.716390039313], [-75.4722269197486, 20.7270821626715], [-75.463766897212, 20.7327701221823], [-75.4352908898364, 20.7341650385126], [-75.3955739120808, 20.7333280216592], [-75.2361209442154, 20.7230591844122], [-74.985002980053, 20.6933320941652], [-74.9555638919999, 20.6852770851911], [-74.7466739561533, 20.5930540217791], [-74.7201779219514, 20.553841131682], [-74.6755649068993, 20.5361110594835], [-74.6380619250547, 20.5122160974823], [-74.6019629119959, 20.4836051414652], [-74.5824959418166, 20.4641651610141], [-74.5817489466035, 20.4496480399498], [-74.5694548739056, 20.4236111664052], [-74.5436248657319, 20.3944421432731], [-74.4987508382142, 20.3504141850643], [-74.3841718978664, 20.2902760412693], [-74.3002829608051, 20.2944430206256], [-74.2888259049606, 20.3036860805591], [-74.2672259080552, 20.3127760869402], [-74.2273649292027, 20.3149270509391], [-74.14222490927, 20.2515310290086], [-74.1319559043849, 20.2211110906432], [-74.131253836173, 20.2044431732181], [-74.1325049190445, 20.1936070487626], [-74.1333058937141, 20.1913120836668], [-74.1475078552182, 20.1725020870601], [-74.2411169501431, 20.0805581410247], [-74.2536178882119, 20.0719450649356], [-74.2666859458512, 20.0636111062231], [-74.2843169439539, 20.0565280627439], [-74.2994459439517, 20.0604791242738], [-74.3108399678841, 20.0722151298567], [-74.3191648741412, 20.0781910915614], [-74.3655689342688, 20.0786051575794], [-74.3786188869971, 20.0780561429199], [-74.4869519683573, 20.064997137736], [-74.6033489435089, 20.0524960320291], [-74.682224831905, 20.0502731513008], [-74.7038969131779, 20.0519471850077], [-74.7177929352152, 20.0522170822907], [-74.7622168545311, 20.0480591553899], [-74.8002869559461, 20.0388881798238], [-74.8169548733713, 20.034442083091], [-74.8313908576126, 20.0269451412319], [-74.960846837948, 19.9563941590929], [-74.9647348675659, 19.9455580346374], [-74.9727808240845, 19.9322200797151], [-74.9845889140349, 19.9206911071412], [-75.0152879697769, 19.9038880734365], [-75.0333328662595, 19.9008370606722], [-75.0852808848009, 19.8930341793463], [-75.1213978351326, 19.8874991057499], [-75.134447955499, 19.8869410386349], [-75.1597289490132, 19.8904780341468], [-75.1644628803019, 19.9025020419236], [-75.1397399539026, 19.9628740408179], [-75.1013909027491, 19.985833079508], [-75.0941729106285, 19.9927721218901], [-75.0782068937772, 20.0133371213886], [-75.0927868791155, 20.0563931141024], [-75.164174878108, 20.014444035525], [-75.17417398571, 20.0066681439274], [-75.1784849661632, 19.9965250352284], [-75.1572718779095, 19.9641611658731], [-75.1591799343537, 19.9606870346352], [-75.1702948409096, 19.9313921153172], [-75.2237279650597, 19.9015570661569], [-75.3052858948414, 19.8808391807442], [-75.3555598796759, 19.875556067158], [-75.3694468492577, 19.875556067158], [-75.3801929520729, 19.8767171283891], [-75.5225099570386, 19.8770860997679], [-75.5400058388617, 19.8788950821163], [-75.5927908742565, 19.8894430367398], [-75.6094589593197, 19.8952751649855], [-75.6600028414372, 19.9180541603949], [-75.6733319115421, 19.9263881191074], [-75.6861119669875, 19.935550042218], [-75.6991709721713, 19.9438841685686], [-75.7204918517002, 19.9538831085326], [-75.9083398577563, 19.9675001808314], [-75.9447359254645, 19.9583380900828], [-76.1108399335183, 19.9786060349318], [-76.1347348955195, 19.9847171129161], [-76.215005867884, 19.9905581259792], [-76.2488999374874, 19.9908370757177], [-76.4219518727407, 19.9672210634549], [-76.455287875229, 19.9600030713342], [-76.4688958950724, 19.9524970770196], [-76.4847269632821, 19.9469440661504], [-76.496669834236, 19.944721185422], [-76.5702899340503, 19.9383311576994], [-76.6258379800156, 19.944721185422], [-76.796675919358, 19.9291601821334], [-76.9064039170485, 19.9044461405515], [-76.9305508390599, 19.8933310663576], [-76.9877908560049, 19.8802720611738], [-77.008202969589, 19.876798097574], [-77.0338619869375, 19.8907750887961], [-77.0750099232071, 19.8811090780272], [-77.126678824372, 19.8869410386349], [-77.1986248904794, 19.9083341701694], [-77.2933318470853, 19.905283157405], [-77.308064885976, 19.9023580408266], [-77.3333458794902, 19.8886060198863], [-77.3388988903595, 19.8802720611738], [-77.3134738957483, 19.876033165088], [-77.3529209762208, 19.8568000500079], [-77.64889486299, 19.8233290988781], [-77.6811148988864, 19.8219430673651], [-77.7258358728517, 19.8363790516065], [-77.738345863376, 19.8522191722717], [-77.7423688416353, 19.8709750217836], [-77.71000497228, 19.91555216229], [-77.5966769471656, 20.0466640714214], [-77.3966609322357, 20.2002760262237], [-77.3791829876855, 20.2113911004177], [-77.3666728295231, 20.2166651615485], [-77.3402849218724, 20.2219481074966], [-77.3297279147935, 20.225557019738], [-77.3044559737347, 20.2352771776016], [-77.278895862844, 20.245285170021], [-77.1936208942697, 20.2858301121745], [-77.1709768475019, 20.3005540986098], [-77.1145919523212, 20.3673610522279], [-77.0838928965792, 20.4480551430659], [-77.0784748343515, 20.4672161737785], [-77.1969508567725, 20.6340311348616], [-77.2363888847896, 20.6630561568967], [-77.3141848487776, 20.7088840449984], [-77.3236258892647, 20.7138791563908], [-77.3366399674474, 20.7166870939624], [-77.3572229042186, 20.7183250854855], [-77.3700118444814, 20.716948106428], [-77.4613888385844, 20.6852770851911], [-77.5300138270064, 20.6822170199712], [-77.6825099828549, 20.6897141294684], [-77.7425128427323, 20.6938811088247], [-77.7720868794269, 20.6969411740445], [-77.7863879150267, 20.7013780506838], [-77.8322608977677, 20.7190090487865], [-77.8579289675716, 20.7294490444968], [-77.8747229488208, 20.7299980591563], [-77.9005529569946, 20.727775178428], [-77.909318918998, 20.7184690865824], [-77.9183368410116, 20.7022150675373], [-77.9316749635719, 20.6925671616792], [-78.0480628862681, 20.6988941574899], [-78.0722369656459, 20.7138791563908], [-78.1636139597489, 20.7927731496978], [-78.2122318481494, 20.8408240861659], [-78.2733419574394, 20.9036080615247], [-78.3363869452638, 20.9488871026049], [-78.4951468973728, 21.0318040741713], [-78.5086199685746, 21.1672180789386], [-78.5372309245917, 21.288331048106], [-78.5658418806088, 21.3902741017434], [-78.5950018512853, 21.4644430485792], [-78.6030568602594, 21.4841621464068], [-78.622505893166, 21.5136101192773], [-78.6330538477895, 21.5244370236392], [-78.6472469244761, 21.5344540685141], [-78.6994559554831, 21.6065260308076], [-78.7402798473751, 21.6347140359892], [-78.7581359833977, 21.6402760993139], [-78.8512498754816, 21.6209710675044], [-78.8663879279349, 21.6111070761819], [-78.8977798317952, 21.5925041125843], [-78.911954971209, 21.5922161103904], [-78.9660179115655, 21.5963740372912], [-79.0241759145489, 21.5833331370183], [-79.1301419464457, 21.5570801780091], [-79.1441819695799, 21.5530570321118], [-79.17306282288, 21.5466671720271], [-79.1969489000638, 21.5419421255559], [-79.2097378403266, 21.5402771443045], [-79.2319408313481, 21.5411051087024], [-79.2458368533854, 21.5422210752943], [-79.2650159890089, 21.5458301551737], [-79.462511900923, 21.5944480435742], [-79.4807098509581, 21.6027731174694], [-79.6463909081764, 21.6861130398711], [-79.6683328867323, 21.6936101493683], [-79.7777819346844, 21.7055530203222], [-79.8900209829352, 21.7469440317846], [-79.9877878371228, 21.7236071368983], [-80.0472239127059, 21.7883261584296], [-80.1010888725089, 21.822679053414], [-80.1716758968316, 21.839446044935], [-80.1891808311102, 21.8441620389508], [-80.1994409511779, 21.8486081356836], [-80.2452778917351, 21.8755541104492], [-80.2811068398728, 21.897784091199], [-80.2941748975121, 21.9063881148327], [-80.3669579804729, 21.9705581217045], [-80.3813939647143, 21.9855521730608], [-80.4022379139511, 22.0075030364341], [-80.4272309052714, 22.0391651728536], [-80.4330628658791, 22.0619441682629], [-80.4108419375847, 22.0647160636508], [-80.3929948540176, 22.0738870392168], [-80.396666965809, 22.1044420938618], [-80.4540328789401, 22.1222261455169], [-80.4531958620866, 22.1636081045239], [-80.4919499268027, 22.1772161243672], [-80.5327198392381, 22.1766040777956], [-80.5400099157263, 22.1608271566805], [-80.5559398903938, 22.0628261121175], [-80.5911299698697, 22.0505501443305], [-80.6280658321439, 22.0541681090273], [-80.7536158455886, 22.0601351859145], [-80.8118098907558, 22.0576331878097], [-80.8236268655236, 22.0516661109224], [-80.8397368834718, 22.0458250978593], [-80.8769518631225, 22.040002022069], [-80.8911088976254, 22.0397141875131], [-80.9052929218566, 22.0405510367285], [-81.0094499714049, 22.0563911573937], [-81.0211138926203, 22.0594421701581], [-81.0887669155474, 22.0841650965573], [-81.1044449302047, 22.0936061370444], [-81.1116808595982, 22.100824129165], [-81.117512987844, 22.1091671403331], [-81.1258378941011, 22.1286071207841], [-81.1341718528137, 22.1480561536906], [-81.1963979286955, 22.1097161549926], [-81.2055598518061, 22.0947221036363], [-81.3239009255857, 22.0841650965573], [-81.3486149671675, 22.0848581123138], [-81.3873599794281, 22.1177711639667], [-81.388061880002, 22.131109118889], [-81.3828508507833, 22.1488210861765], [-81.3902939808239, 22.1655520355137], [-81.3966659036356, 22.1733371472048], [-81.406403831134, 22.1783320909591], [-81.6222239245454, 22.2072221643527], [-81.649313900408, 22.2086080282276], [-81.660284973505, 22.1947210586458], [-81.7618139611244, 22.171663113498], [-81.8230679038733, 22.1836061520899], [-81.8405639533344, 22.1950001760223], [-82.0069559635821, 22.3033330897444], [-82.0994579767325, 22.3430591199554], [-82.1377889229751, 22.3669450295011], [-82.1502809762265, 22.3761071202498], [-82.1566708363112, 22.3838920643028], [-82.1626558504713, 22.3952770357797], [-82.1591818868715, 22.4086061058847], [-82.1447279653573, 22.4230511425814], [-82.1213909028329, 22.4322221181474], [-82.0991609220831, 22.430557136896], [-82.0580669652701, 22.4277760214146], [-81.9798748725369, 22.4269391721993], [-81.8411309052668, 22.4311061515555], [-81.7950059625157, 22.4363800450483], [-81.7009739167554, 22.4548571124598], [-81.6488909495725, 22.4913881288095], [-81.6440398392772, 22.5733331348809], [-81.6501239275331, 22.5774010401414], [-81.7411138453464, 22.632499145543], [-81.7550098673837, 22.6402750371406], [-81.7872299032801, 22.6558360404292], [-81.8127898465328, 22.6636120996649], [-81.8366759237166, 22.6694440602726], [-81.8850059775612, 22.680838084205], [-81.9611188553869, 22.6758250355398], [-82.1766779363327, 22.6777691341678], [-82.4005528710801, 22.6861121453358], [-82.6247248604768, 22.6827821828329], [-82.6730639667769, 22.6880560763256], [-82.7027908893859, 22.6955531858228], [-82.7180638904807, 22.6987480320461], [-82.7605619837176, 22.700836131771], [-82.7774999660638, 22.6958230831058], [-82.7884799239781, 22.6852751284823], [-82.791395988101, 22.6740251056469], [-82.7877869082216, 22.6608311518216], [-82.7986858969511, 22.6196560581855], [-82.8233369066209, 22.6073800903986], [-82.8491669147947, 22.5997210425316], [-82.8597239218736, 22.5955540631753], [-83.0266738315982, 22.5122141407735], [-83.0355749098812, 22.5069491320982], [-83.0751478865398, 22.4780590587046], [-83.1050099254283, 22.4368031635217], [-83.1083398879312, 22.4169491170527], [-83.1362668806472, 22.3631921161629], [-83.1422339575345, 22.3548670422677], [-83.1688919301062, 22.3313950311019], [-83.1901408929056, 22.3273541155697], [-83.2041809160399, 22.3330511275359], [-83.2543108997774, 22.3480540637096], [-83.3436178990665, 22.2327730551499], [-83.3680618757272, 22.201660101028], [-83.4119548852945, 22.1891680477765], [-83.4794548546691, 22.1744440613413], [-83.4938998913659, 22.1777740238441], [-83.543336859347, 22.1947210586458], [-83.5894438648252, 22.2130541249604], [-83.6672398288132, 22.1750021284562], [-83.7483389332138, 22.1708260966445], [-83.813615854222, 22.1686121007336], [-83.8477799887464, 22.170277081985], [-83.8755629803654, 22.171105046383], [-83.9081969146418, 22.170691148003], [-83.9290319790613, 22.1625010227494], [-83.9433418994785, 22.1508371015339], [-83.9547268709555, 22.1405501593761], [-83.9673719777593, 22.1281930547661], [-84.0066748894969, 22.0539520235628], [-83.994173951428, 22.0277711489212], [-83.9908439889252, 21.9472210591801], [-84.0022289604021, 21.9341620539963], [-84.0287608691497, 21.9140290577887], [-84.0412619748567, 21.9141641740683], [-84.0658409001589, 21.929167110242], [-84.0816808531861, 21.9352691357708], [-84.1075108613598, 21.9397150648655], [-84.1252858605594, 21.9390311015645], [-84.2294429101078, 21.9091601778586], [-84.2400089696422, 21.9052810330582], [-84.2716618859682, 21.8936080593873], [-84.2813999811047, 21.8888831805541], [-84.3061138550485, 21.8766610245857], [-84.3283349509809, 21.8627831074593], [-84.3827849676271, 21.8230570772483], [-84.4022338328956, 21.8066681095616], [-84.4323749891606, 21.7840240627938], [-84.4519499182532, 21.7752760380632], [-84.4874999166525, 21.7669420793506], [-84.5011169889513, 21.7655560478377], [-84.5158319229311, 21.7658261127587], [-84.5281258279909, 21.7752760380632], [-84.4941688941136, 21.8433250220973], [-84.4752779283221, 21.8605511742755], [-84.4708318315893, 21.8702800493184], [-84.4695899688113, 21.8927710425339], [-84.475565930516, 21.9147220735452], [-84.4864018873334, 21.9288881605036], [-84.4984798745668, 21.9347201211113], [-84.5641799140485, 21.9338921567133], [-84.6019618456316, 21.9277720262736], [-84.6138869469507, 21.9250001308857], [-84.6488879306904, 21.9161081050582], [-84.7002869345723, 21.8950031433557], [-84.7366828346424, 21.8736101794593], [-84.7473659055454, 21.8663921873387], [-84.756113930276, 21.8540260302733], [-84.765014840921, 21.8447201060658], [-84.8050109360531, 21.8199971796665], [-84.815567943132, 21.8158300326722], [-84.8647259613746, 21.8217971095594], [-84.9111209690468, 21.8305541867455], [-84.9275099367334, 21.8361070299767], [-84.9369509772205, 21.8408230239925], [-84.9452849359331, 21.8469431544322], [-84.9511259489962, 21.8552771131447], [-84.9515398473762, 21.8561681094548], [-84.9529258788891, 21.8631881210219], [-84.9380669438124, 21.9045791324843], [-84.9243779547841, 21.9146590416332], [-84.9058378554605, 21.890269044429], [-84.8943088828866, 21.8838791843444], [-84.8180699412369, 21.9075040814246], [-84.5469539295084, 22.0275010840001], [-84.5333368572096, 22.0358261578953], [-84.5141759941351, 22.0452760831997], [-84.4938988291925, 22.0461131000532], [-84.3718859788977, 22.041451085494], [-84.3588988904433, 22.0344491788378], [-84.3483418833643, 22.0233250521884], [-84.3380549412064, 22.0122190304499], [-84.3208468939392, 22.0791611003476], [-84.4111169739057, 22.1552830306287], [-84.4399978272058, 22.2036130844733], [-84.4005509143713, 22.3327721777975], [-84.3908399766012, 22.3513930786679], [-84.2994539300428, 22.4591680929131], [-84.2005618891697, 22.5530561375764], [-84.0699359627858, 22.661524167578], [-84.0230549723661, 22.6774990692467], [-83.8433338920136, 22.752217030742], [-83.69251193751, 22.801942168555], [-83.4425099399395, 22.9002761423131], [-83.2291739073602, 22.9988801809923], [-83.2169428665743, 23.0013910639145], [-83.0538898712849, 23.0183290462607], [-82.9999979217537, 23.0152331064952], [-83.0080529307278, 22.9798540989212], [-82.9726469334255, 22.9673620456697], [-82.9447648677106, 22.9787290798738], [-82.9276468420837, 23.0170781310273], [-82.9175129534782, 23.0247190739834], [-82.9002779164826, 23.0294441204546], [-82.8583378903607, 23.0302720848526], [-82.8075058384112, 23.0311091017061], [-82.7686169926917, 23.0305510345911], [-82.7483398277491, 23.0280580889417], [-82.7266769665697, 23.0286071036012], [-82.6950059453328, 23.0322161834806], [-82.590011878931, 23.0486051511672], [-82.5561179769658, 23.0583251413928], [-82.5455609698868, 23.0625011732045], [-82.5353368920029, 23.0702321378009], [-82.5333389815564, 23.0719420460535], [-82.4966728489272, 23.092777110473], [-82.4071589842672, 23.142709113657], [-82.331117855533, 23.1666671075703], [-82.2655619847863, 23.1813910940055], [-82.2341699132878, 23.1863860377598], [-82.2205618934445, 23.1875021719898], [-82.2063869216688, 23.1866651551363], [-82.1725019045209, 23.1819491611205], [-82.0958579493086, 23.1844600440428], [-82.0827808392139, 23.1872141697958], [-82.0452869098247, 23.1933341325975], [-82.0282049263816, 23.1940271483539], [-82.0050118649542, 23.1881951877462]]], [[[-75.0300208410295, 23.1124960406625], [-75.0188968820182, 23.1052691637244], [-75.0088979420542, 23.1036130672904], [-74.9645908664689, 23.10374818357], [-74.9252879547314, 23.0869360974098], [-74.8488869070738, 23.002084079671], [-74.841128952749, 22.9650040486618], [-74.832227874466, 22.9011131591665], [-74.8291859141571, 22.8631870588485], [-74.8379158339768, 22.8574990993377], [-74.8504258245011, 22.8572201495993], [-74.9005559758767, 22.9486060285197], [-74.9099968487257, 22.9672180445728], [-74.9258458542083, 23.0061070579303], [-74.9358359093549, 23.0238911095854], [-74.9661208990788, 23.0641661544559], [-74.974445972974, 23.07263506181], [-74.9898718599831, 23.0794480403681], [-75.0355649670814, 23.0844431517604], [-75.0505679032551, 23.0855591183523], [-75.0650038874964, 23.0855591183523], [-75.084164918209, 23.0888800283997], [-75.0966209292767, 23.0986630505373], [-75.1265369476219, 23.1152411139601], [-75.1686209748408, 23.1428351774811], [-75.1596208224619, 23.1574061103639], [-75.128714901349, 23.1399370506311], [-75.1436999002499, 23.1386140510302], [-75.1252858647504, 23.1229090466445], [-75.0866218216747, 23.1055031864618], [-75.0707008994626, 23.1106870583141], [-75.0858478367333, 23.1380021720966], [-75.1075108655508, 23.164714124125], [-75.1080598802103, 23.2702751424592], [-75.1211279378496, 23.3311061343726], [-75.1266809487188, 23.3461090705463], [-75.1313878902792, 23.355271161295], [-75.1366708362273, 23.3638931222014], [-75.1794569316582, 23.3980570890877], [-75.2572349583733, 23.4897220853847], [-75.3033419638515, 23.6302750350032], [-75.3075089432078, 23.6677691320304], [-75.3038909785111, 23.6649970690044], [-75.2863949290499, 23.6466641703279], [-75.2747398926519, 23.6299960852647], [-75.1094549641787, 23.3483230664573], [-75.0990329057412, 23.3274970544933], [-75.0847318701414, 23.2711121593126], [-75.0823648206781, 23.2568020712573], [-75.0848668187829, 23.2320791448581], [-75.085550949722, 23.2097140478287], [-75.0788999095337, 23.1761081480574], [-75.0727799467321, 23.1550031863549], [-75.0675058856013, 23.1430510953075], [-75.0550049475325, 23.130559042056], [-75.0300208410295, 23.1124960406625]]], [[[-75.7719538874941, 23.4997210253487], [-75.805280837527, 23.4974981446203], [-75.9097258892693, 23.5680581792148], [-75.9344489833066, 23.5802711150897], [-75.944456975726, 23.584996161561], [-75.955841947203, 23.5891631409173], [-75.9911218806812, 23.5994410306197], [-76.0327829570647, 23.6494451181712], [-76.0286248625258, 23.672503063319], [-76.0202818513578, 23.6752841788004], [-75.9961258768909, 23.6741680445704], [-75.9186269675523, 23.6263871730234], [-75.7719538874941, 23.4997210253487]]], [[[-74.4366689310673, 24.0395861669802], [-74.492783928965, 23.9552741114455], [-74.5277849127047, 23.9566601429584], [-74.5414019850035, 23.9691610810273], [-74.5372259531918, 23.9799970378447], [-74.52333898361, 24.035689084907], [-74.5236179333484, 24.0516641542137], [-74.5302869108096, 24.0761081308745], [-74.5255529795209, 24.1031890542816], [-74.5087588306336, 24.1223591374496], [-74.4609779590866, 24.1402690852908], [-74.4245909438339, 24.0780520618643], [-74.4366689310673, 24.0395861669802]]], [[[-77.7416758258789, 24.0302710226792], [-77.7318118345564, 24.0284710927863], [-77.719319948943, 24.0301360740377], [-77.7077819239136, 24.0402701302813], [-77.7022289130444, 24.0491621561088], [-77.6666698621896, 24.1205590399187], [-77.6388868705706, 24.19610513345], [-77.6320918292853, 24.2111080696237], [-77.6194468901195, 24.2163911832099], [-77.6093218863314, 24.2149960992415], [-77.6002858594069, 24.2058251236755], [-77.5825019753899, 24.1822181638682], [-77.576957849338, 24.1738840375176], [-77.5513888536299, 24.1291630635523], [-77.5468079758937, 24.1166621254834], [-77.5168198731811, 23.9247190568005], [-77.5197268848485, 23.8611071170437], [-77.5252798957177, 23.8269431501574], [-77.5543049177528, 23.7516671215471], [-77.5693078539265, 23.7379151006068], [-77.5822228580134, 23.733055105494], [-77.6090338841375, 23.7273580935278], [-77.7737518606783, 23.7448630278064], [-77.7452128213907, 23.7801340764672], [-77.6818169670984, 23.7602800299981], [-77.6696489582246, 23.7663731707095], [-77.668622845635, 23.7794501131662], [-77.58890088793, 23.8227761708011], [-77.5759049146582, 23.843890184959], [-77.5919428482389, 23.8486061789749], [-77.6058388702762, 23.844448084436], [-77.6441788689742, 23.8177721745914], [-77.7001409809575, 23.776381163129], [-77.720831876642, 23.7819430588156], [-77.7302819695845, 23.7869470550253], [-77.8083389460381, 23.8786120513223], [-77.8766849847216, 24.0730571181101], [-77.8525109053438, 24.1602761853123], [-77.7164038848201, 24.2694461158878], [-77.7011308837253, 24.2847191169826], [-77.6972339692901, 24.2880581319409], [-77.6779289374805, 24.2951321229645], [-77.6630698347657, 24.2872211150874], [-77.6334689759809, 24.2501320316228], [-77.6383469083665, 24.2281900530668], [-77.6527828926079, 24.224716089467], [-77.6627818325718, 24.2202701603723], [-77.6708368415459, 24.2138801326496], [-77.7333329823489, 24.1608250323337], [-77.7561208625756, 24.1365250567699], [-77.7416758258789, 24.0302710226792]]], [[[-109.78305296436, 24.1390900867868], [-109.788354015219, 24.1319441790337], [-109.839446911996, 24.1480540293438], [-109.850021856348, 24.1588811013438], [-109.863062924259, 24.174721054371], [-109.871396882972, 24.1875011098164], [-109.88305191937, 24.2172191476079], [-109.900556853648, 24.2677720821809], [-109.924172865911, 24.3381881156784], [-109.917224938711, 24.366664123054], [-109.883348974019, 24.3299981580628], [-109.869174002243, 24.3091630936433], [-109.860839875893, 24.2963920906534], [-109.798604915193, 24.1911101896957], [-109.789460929356, 24.1724981736427], [-109.783628968748, 24.1577741872074], [-109.78305296436, 24.1390900867868]]], [[[-111.704877019829, 24.3343000860606], [-111.708071866052, 24.3283241243559], [-111.732506957896, 24.3541631849851], [-111.743054912519, 24.3649991418025], [-111.756113917703, 24.3738821151746], [-111.83500791101, 24.4275041674229], [-111.935834998056, 24.4869491278234], [-112.007231881866, 24.5172161802745], [-112.015907989867, 24.5281870857334], [-111.839166005549, 24.5424971737887], [-111.700286921999, 24.4002700228253], [-111.69473391113, 24.3916661668297], [-111.695552990711, 24.364720024426], [-111.704877019829, 24.3343000860606]]], [[[-110.328056883205, 24.4008371423957], [-110.335004978043, 24.4005580250192], [-110.3452919202, 24.405004121752], [-110.357792858269, 24.4338940275075], [-110.403899863748, 24.5630531208317], [-110.402495894962, 24.57763310617], [-110.379383970357, 24.586660080639], [-110.368052978337, 24.5797210382568], [-110.300003994303, 24.4844471297185], [-110.299184914722, 24.4616681343092], [-110.310695950023, 24.4304200639077], [-110.328056883205, 24.4008371423957]]], [[[-75.3147269353285, 24.2138801326496], [-75.2915969058132, 24.1468750308399], [-75.33361790112, 24.1522211763382], [-75.344174908199, 24.1591600510823], [-75.4286219123753, 24.1508351448252], [-75.4383328501453, 24.1458400334329], [-75.4625069295231, 24.1225031385466], [-75.5055629222369, 24.1309720459007], [-75.5150218999969, 24.1397200706313], [-75.5258489719969, 24.155551138841], [-75.5166778287928, 24.1605551350507], [-75.4727848192256, 24.1816600967532], [-75.4661158417644, 24.2903440445812], [-75.5063908866349, 24.344164077383], [-75.5180638603058, 24.3605530450697], [-75.5300159513532, 24.3836111578556], [-75.5819819071674, 24.4717750331864], [-75.5862298557086, 24.4855270541267], [-75.5957339281077, 24.5071091137592], [-75.6352259355814, 24.554449097198], [-75.6933388439256, 24.6234700467271], [-75.723074986628, 24.6424961287982], [-75.7409758820137, 24.6448631782616], [-75.7582739509213, 24.6562481497385], [-75.7355668722414, 24.696523026971], [-75.7125089270936, 24.6952721117376], [-75.684176920815, 24.6822221590092], [-75.635279915038, 24.6534760867126], [-75.6251458587945, 24.6393011149369], [-75.6010078216004, 24.5726111726874], [-75.5950048701675, 24.5482751549398], [-75.5238869360961, 24.4299971130723], [-75.4747289178535, 24.3676360885489], [-75.4514009077846, 24.3505541051058], [-75.4411139656267, 24.346108176011], [-75.4316729251396, 24.3405551651418], [-75.4055639672275, 24.3225010485656], [-75.3966719413999, 24.3134740740966], [-75.3194519817998, 24.2230511082156], [-75.3147269353285, 24.2138801326496]]], [[[-77.4337679529732, 25.0090300501618], [-77.4658349353172, 24.9866651207705], [-77.4733409296318, 24.986944070509], [-77.5440359128677, 24.9934690468732], [-77.559587863701, 25.016527159659], [-77.5613968460494, 25.027498065118], [-77.5530719397923, 25.0333390781811], [-77.518349905791, 25.0563881385116], [-77.5055698503456, 25.0627691137788], [-77.4525058652123, 25.0762421849806], [-77.4358379477872, 25.0775021526695], [-77.3588969379255, 25.0797161485804], [-77.3299979797145, 25.0769440855545], [-77.2700038370164, 25.0605551178678], [-77.2595908310344, 25.0519420417787], [-77.260139845694, 25.0416641520763], [-77.3411308235433, 25.016941058039], [-77.4337679529732, 25.0090300501618]]], [[[-110.530278009228, 24.8937490416021], [-110.539241951785, 24.8827060517757], [-110.558061000847, 24.8833271508027], [-110.580290981597, 24.8913910445942], [-110.64167098817, 24.9297221584749], [-110.707919874673, 25.0401341194664], [-110.708621942885, 25.0624990488577], [-110.704931893821, 25.0895080555354], [-110.696094015088, 25.0888331446898], [-110.666942929229, 25.0602761681294], [-110.641112921055, 25.0486120792759], [-110.626947001735, 25.0438781479873], [-110.603618991666, 25.0397200534484], [-110.58862494031, 25.0391621539714], [-110.578895897629, 25.0338790403852], [-110.573334001942, 25.0252751843896], [-110.530278009228, 24.8937490416021]]], [[[-77.7736169120368, 24.7327750935822], [-77.7433409747683, 24.6199960831273], [-77.7216779459509, 24.5288891539454], [-77.7183028888089, 24.4972181327085], [-77.7450689879318, 24.4541621399946], [-77.8047389186142, 24.4436051329156], [-77.8578929253878, 24.4202050384793], [-77.8658488602661, 24.3788140270168], [-78.0196678480774, 24.2746571451065], [-78.0458398379017, 24.2799310385992], [-78.0630658224418, 24.3333371730211], [-78.0718138471724, 24.3604180964282], [-78.090848981699, 24.3826390247226], [-78.2141759467773, 24.4591661362043], [-78.2808388992985, 24.4894331886554], [-78.3159838841352, 24.5063891082745], [-78.3436049373845, 24.5222201764842], [-78.3602909597205, 24.5347211145531], [-78.3908369619101, 24.5627741710932], [-78.440147866067, 24.6166661206245], [-78.317531854018, 24.7095280526982], [-78.2926468216109, 24.6817990405357], [-78.2895869240291, 24.6504071366754], [-78.3047338612998, 24.6219490665727], [-78.3282958941059, 24.5939950841283], [-78.2486099785847, 24.5619460390572], [-78.2273608481472, 24.5626390548136], [-78.1932599131729, 24.605416097789], [-78.2604899852646, 24.71790710605], [-78.2644499316119, 24.6761831653925], [-78.3058409430743, 24.7211111723668], [-78.2925839573369, 24.767425043216], [-78.2752858884293, 24.7916621545058], [-78.2358389755948, 24.8347181472196], [-78.2063908350862, 24.8602690380168], [-78.1772308644097, 24.917221052768], [-78.1561168502517, 25.0295861648429], [-78.1631998937309, 25.0626341651373], [-78.1880669888651, 25.1144381825817], [-78.21305092773, 25.1794450386689], [-78.2127808628089, 25.2001361019914], [-78.2049959187559, 25.2019450843397], [-78.1919548508449, 25.2036100655912], [-78.0391708604406, 25.1782660401649], [-77.9877178771021, 25.1502131512628], [-77.9455528806983, 24.9916600645248], [-77.8819588782143, 24.848326167063], [-77.8427909151183, 24.7944431023491], [-77.829182895275, 24.7794490509928], [-77.810696943046, 24.7616651669758], [-77.7736169120368, 24.7327750935822]]], [[[-112.04126090011, 24.5252711892486], [-112.049171907988, 24.5186110966049], [-112.070555987067, 24.5242990561156], [-112.087511906686, 24.5347211145531], [-112.156109905379, 24.6291670586933], [-112.180148868477, 24.6648610581895], [-112.174739858705, 24.6813221102437], [-112.157495936892, 24.6911051323813], [-112.15361695973, 24.7054150527985], [-112.15501187606, 24.7336121104356], [-112.157495936892, 24.7447181321741], [-112.161662916249, 24.7544471748551], [-112.18055388204, 24.7841650450086], [-112.187789979072, 24.7913830371293], [-112.198058983957, 24.7958291338621], [-112.222646961714, 24.8052701743491], [-112.248899920724, 24.8097161034439], [-112.211936901083, 24.9841631226657], [-112.198625935889, 25.0219450542487], [-112.151402963819, 25.1766640908255], [-112.1455528983, 25.2036100655912], [-112.133618912164, 25.2811091425678], [-112.129460985263, 25.2727840686727], [-112.125833968111, 25.2561070987921], [-112.126661932509, 25.2330580384617], [-112.134455929017, 25.1938811905483], [-112.140972020564, 25.1754220604095], [-112.156109905379, 25.1433280883372], [-112.1722378606, 25.0800041507743], [-112.175288873365, 25.0616620320043], [-112.202504913051, 24.8711051624724], [-112.203332877449, 24.8572180252525], [-112.202504913051, 24.8449960369221], [-112.198625935889, 24.8283281194969], [-112.194737906271, 24.8186081292714], [-112.171113009191, 24.7919411042442], [-112.042925881362, 24.5422180564122], [-112.04126090011, 24.5252711892486]]], [[[-80.5753528811165, 24.947218040298], [-80.5951438956736, 24.9463810234445], [-80.6008678973681, 24.9508091829045], [-80.5716718845077, 24.9666670732045], [-80.45556291155, 25.0913800697958], [-80.4102838704698, 25.1508250301964], [-80.387558854517, 25.1817941508594], [-80.3588939190434, 25.2188830666859], [-80.3416769869587, 25.2575021827605], [-80.3313898771627, 25.2911080825318], [-80.286803851839, 25.3417961333844], [-80.2738888477521, 25.348744060584], [-80.2609828961207, 25.3480510448275], [-80.256806864309, 25.3352711570202], [-80.2677688849505, 25.3283230621825], [-80.3641679801741, 25.1605540728773], [-80.3702698380649, 25.1461090361805], [-80.5753528811165, 24.947218040298]]], [[[-76.5333359668652, 25.398325029662], [-76.4102788990699, 25.3402751532299], [-76.3496998671665, 25.3432810713551], [-76.3287838335622, 25.3195750374519], [-76.3232038329646, 25.2977230805364], [-76.3130608919037, 25.287220052914], [-76.1322328974147, 25.1461090361805], [-76.1202809740053, 25.1331940320937], [-76.1130629818847, 25.116391166027], [-76.1105609837798, 25.1049971420946], [-76.1091749522668, 25.0802740480574], [-76.1100029166648, 25.066666028214], [-76.1394418370799, 24.846112171152], [-76.1683319104734, 24.6899980506068], [-76.2161308869314, 24.7152701593036], [-76.3202788840243, 24.7936060854957], [-76.3275149810559, 24.8008240776163], [-76.3368839371755, 24.8177080805059], [-76.2111178382662, 24.865840153797], [-76.1444458332896, 25.0122161792058], [-76.1436178688916, 25.0647220972241], [-76.1450039004046, 25.0772141504756], [-76.1519429427868, 25.1044481274351], [-76.1633458515366, 25.127776137504], [-76.1733359066832, 25.1426350725807], [-76.1875018260034, 25.1538941478717], [-76.2080758779573, 25.1633261359033], [-76.245560922529, 25.1722181617308], [-76.2544529483566, 25.178059174794], [-76.3144559758721, 25.2536051006872], [-76.3255618299725, 25.2705521354889], [-76.3330768767426, 25.2841601553322], [-76.3390349011744, 25.297156128604], [-76.3558379348791, 25.318333174674], [-76.366394941958, 25.3216631371768], [-76.3783468653673, 25.3250021521351], [-76.3986149778545, 25.3280531648995], [-76.5100079567964, 25.3516601247069], [-76.5227789597863, 25.357771035053], [-76.5314009206927, 25.3636120481162], [-76.5412649120152, 25.3720811231083], [-76.5522269326568, 25.3861120937871], [-76.5594449247774, 25.3933300859077], [-76.575563827543, 25.40666804083], [-76.5877859835115, 25.4161090813171], [-76.5963898395071, 25.4222201593013], [-76.606946846586, 25.4266660883961], [-76.6188989376334, 25.4299960508989], [-76.6325069574768, 25.4322190992653], [-76.7158378274231, 25.4416601397524], [-76.7352868603296, 25.5591640290404], [-76.6783438980339, 25.5444490950606], [-76.6802789442064, 25.489432126482], [-76.5333359668652, 25.398325029662]]], [[[-111.197510863832, 25.8450040272041], [-111.206123939922, 25.8027761665263], [-111.223349924462, 25.8488920568219], [-111.192362866526, 26.0362450276752], [-111.149603928461, 26.0662421828432], [-111.08591101952, 26.0714530444239], [-111.082229855273, 26.059717038841], [-111.099456007451, 26.0044481102522], [-111.138902920285, 25.9827760289793], [-111.177359930352, 25.9009751916429], [-111.197510863832, 25.8450040272041]]], [[[-77.9172389793306, 26.7452831273978], [-77.9086168507861, 26.6894470792385], [-77.9380648236566, 26.6425030569069], [-77.9469479646667, 26.6483261326972], [-77.9605648693275, 26.6536090786454], [-78.0172288818846, 26.6587481911347], [-78.240563854428, 26.6347181128538], [-78.2988928482366, 26.6238821560364], [-78.3661138678728, 26.61083203567], [-78.5464019001577, 26.5566611364003], [-78.602777910521, 26.530552178488], [-78.6783419413252, 26.4961090942252], [-78.6891778981426, 26.4925001819839], [-78.7086178785937, 26.4897190665025], [-78.7265368788902, 26.4901331325206], [-78.7561199680403, 26.4986110923301], [-78.7722388708059, 26.5086100322941], [-78.8191649558647, 26.5425041018974], [-78.8272288496562, 26.5491640269031], [-78.9686099313108, 26.6708261783681], [-78.9788968734687, 26.6952701550288], [-78.8744519893644, 26.641387090315], [-78.8400089051016, 26.6169431136542], [-78.8202809224566, 26.600275028591], [-78.7977899292412, 26.5858301595323], [-78.7188959359342, 26.5836071111659], [-78.7011209367345, 26.5844441280193], [-78.681671903828, 26.5905550383655], [-78.672230863341, 26.5955590345752], [-78.6552928809948, 26.6115250514265], [-78.602777910521, 26.6838940683693], [-78.6000058474951, 26.6984740537076], [-78.5188889734597, 26.7341680532038], [-78.3761218602922, 26.6930561591179], [-78.3638909871444, 26.6897171441596], [-78.349454835265, 26.6886100623851], [-78.3272248545152, 26.6883311126466], [-78.3108358868285, 26.6938841235159], [-78.2461259177527, 26.710552040941], [-78.198623828306, 26.7086081099512], [-78.1237529808964, 26.7019481849454], [-78.1064009325322, 26.7022180822285], [-77.9836048772024, 26.7247181278993], [-77.9610419672575, 26.7329801698825], [-77.9505659293635, 26.7425021795544], [-77.9444548513792, 26.7513940377439], [-77.9172389793306, 26.7452831273978]]], [[[-77.7349979636003, 26.9144470330333], [-77.6969459670962, 26.9058250721268], [-77.6619538681738, 26.903053176739], [-77.6355569080677, 26.9058250721268], [-77.6045879550428, 26.9125031020434], [-77.5941838338782, 26.9137451324594], [-77.5736278868352, 26.9074991058337], [-77.5466728596141, 26.8966631490163], [-77.5369528693886, 26.8913890878855], [-77.5044448312983, 26.865874071634], [-77.4727828625168, 26.8363900565797], [-77.4208348439754, 26.7858280695513], [-77.3026558762037, 26.6655521172373], [-77.2750078332261, 26.6213890427489], [-77.2263899448256, 26.6075020731671], [-77.1563968621636, 26.5799980312865], [-77.0897339096424, 26.5488850771646], [-77.0763959547201, 26.5400021037925], [-77.0495939810514, 26.5190230382761], [-77.0422319878338, 26.5088891496706], [-77.0397388745463, 26.4977740754766], [-77.0277778986816, 26.3597140715076], [-77.0533378419342, 26.3082610881691], [-77.0758378876051, 26.3079191065186], [-77.109722904753, 26.2863910263426], [-77.1433469094352, 26.2619470496818], [-77.1514019184093, 26.2552691874033], [-77.1644609235931, 26.239447171649], [-77.1683399007555, 26.2286110471935], [-77.1738929116247, 26.1977770428101], [-77.18861689806, 26.0747201426528], [-77.1897239798345, 26.0272180532061], [-77.1875009314681, 25.9569461884436], [-77.1883379483215, 25.929442146563], [-77.1937648953667, 25.8949990623002], [-77.2026478687388, 25.8824981242313], [-77.2180648709305, 25.8791681617285], [-77.2341748888787, 25.8824981242313], [-77.2455598603557, 25.8894460514309], [-77.2686179731415, 25.9166620911176], [-77.2791749802205, 25.9344461427727], [-77.2891739201845, 25.958881066978], [-77.2961129625667, 25.9730560387538], [-77.3047258710177, 25.9823530781439], [-77.3180728783954, 25.987780025189], [-77.3980558485661, 26.0263810363527], [-77.3077859362376, 26.0761061741657], [-77.2208369339564, 26.1452711247918], [-77.2261198799046, 26.2477720779061], [-77.2322309578888, 26.4109690742925], [-77.2234829331582, 26.4429190452678], [-77.208074983422, 26.4455561596522], [-77.2000109219924, 26.4522160846579], [-77.1544438787182, 26.5202741211475], [-77.1481889672751, 26.5412441342085], [-77.1541739814352, 26.5545820891308], [-77.1816689708604, 26.5683341100711], [-77.2025219725527, 26.5774960331817], [-77.2147349084276, 26.5808261633226], [-77.227784861156, 26.5833370462448], [-77.2730548497808, 26.5847140253023], [-77.2927828324258, 26.5883321576371], [-77.3299979797145, 26.5975031332031], [-77.3430569848984, 26.6051351913418], [-77.3497259623595, 26.6405500734615], [-77.4908458639104, 26.8172201410497], [-77.5277818938226, 26.8579181367557], [-77.5427848299963, 26.8655590797117], [-77.5569509169546, 26.8665310452067], [-77.5958399303122, 26.8575040707376], [-77.6319568806438, 26.8583231503182], [-77.6575079390791, 26.860555083502], [-77.6725018227974, 26.8650011802348], [-77.7238919418618, 26.8822181123195], [-77.7897359824405, 26.900839180828], [-77.8019579707709, 26.9041600908754], [-77.8347359061442, 26.9102711688596], [-77.8936139146124, 26.9044480930693], [-77.9066729197962, 26.903053176739], [-77.950286979625, 26.8977791156082], [-77.9169419246812, 26.9158330645463], [-77.9061059678638, 26.9194421444256], [-77.840837931673, 26.9283341702532], [-77.8269509620912, 26.9291621346511], [-77.7349979636003, 26.9144470330333]]], [[[-97.1711099986908, 26.1019361823395], [-97.176599977648, 26.0877700953811], [-97.1885969956965, 26.0966621212087], [-97.1955449228961, 26.1205570832099], [-97.1994329525139, 26.139997063661], [-97.206389932169, 26.2311130452984], [-97.2247139460281, 26.3433251038209], [-97.2777779311614, 26.5041641031993], [-97.3044449561886, 26.5763800665898], [-97.3461149173895, 26.6841641332904], [-97.3582468840795, 26.7069610659726], [-97.3662569660525, 26.8015511788478], [-97.3857509259601, 26.8382260286564], [-97.4005558815803, 27.0208361834035], [-97.4011048962398, 27.052498152185], [-97.3999889296479, 27.1202770712981], [-97.3994489674438, 27.1349921729159], [-97.3975048688159, 27.1494370419746], [-97.3831949483987, 27.2025281844743], [-97.3797209847989, 27.1786060651067], [-97.3833298970402, 27.1352711226544], [-97.3866689119985, 27.0513910704105], [-97.385831895145, 27.010558126063], [-97.3838968489726, 26.9961130893662], [-97.358670002553, 26.8392700785188], [-97.3557539384301, 26.8230251119291], [-97.3428479867987, 26.7746050364441], [-97.3252889054255, 26.6961071718823], [-97.2894418523768, 26.5966661163497], [-97.2613978482921, 26.5224971695139], [-97.2483388431083, 26.48138510779], [-97.2277828960654, 26.4108250731955], [-97.206389932169, 26.3283310524646], [-97.1991540027755, 26.2877770578556], [-97.1797138546864, 26.1652691723578], [-97.1722259652827, 26.1177761353666], [-97.1711099986908, 26.1019361823395]]], [[[-97.3748519372306, 27.2255410349829], [-97.3879828591439, 27.2224271579445], [-97.3862548459805, 27.2774981059797], [-97.3747079361337, 27.3430541443645], [-97.3702708918564, 27.3624941248155], [-97.3369439418235, 27.4508291586096], [-97.3322279478077, 27.4616381256988], [-97.3172248439959, 27.4958290823134], [-97.306668004555, 27.512920118212], [-97.2813868434027, 27.5511070633576], [-97.1627849247956, 27.7255540825794], [-97.1533349994912, 27.7377760709098], [-97.0738919915246, 27.8354170289114], [-97.0630558670691, 27.8419421729136], [-97.0431929357826, 27.8398540731887], [-97.0430668719586, 27.8291621174683], [-97.0511039436598, 27.8197210769812], [-97.0758359225145, 27.7922170351006], [-97.1022149453478, 27.765271060335], [-97.1174879464425, 27.7463800945434], [-97.1666548495025, 27.6805451064202], [-97.1741608438171, 27.6683231180898], [-97.2449909433326, 27.5480560505932], [-97.246385859663, 27.5444471383519], [-97.2669508591614, 27.5097160518952], [-97.2944458485866, 27.4572191863323], [-97.3086119355449, 27.4244320308655], [-97.3294558847818, 27.372502117235], [-97.3377809586769, 27.3505510862236], [-97.3447288858765, 27.3263860593013], [-97.3561049725361, 27.2736100763619], [-97.3680568959454, 27.2391671597372], [-97.3748519372306, 27.2255410349829]]], [[[-80.1674998650199, 27.1994320770707], [-80.165141868012, 27.1862471757008], [-80.1872099103921, 27.2070731876649], [-80.2063888783775, 27.2441621034914], [-80.2888919515639, 27.413326176765], [-80.3899979883479, 27.6991661749287], [-80.4449249352862, 27.8504110802677], [-80.4322169642083, 27.8433280367885], [-80.4050009245216, 27.7769440340058], [-80.4008339451653, 27.7675031611568], [-80.3919509717932, 27.7497191095017], [-80.3716558695778, 27.714718125762], [-80.3286089293194, 27.593056141935], [-80.2925008638052, 27.4688831075477], [-80.2813948420667, 27.4422160825206], [-80.2377809498759, 27.3638801563285], [-80.1674998650199, 27.1994320770707]]], [[[-96.8877899359048, 28.0305551114557], [-97.0252829879415, 27.8694460471562], [-97.035830942565, 27.8752691229465], [-97.0238879039731, 27.9116651906546], [-96.9219359655183, 28.0897211221177], [-96.8704108978123, 28.1347210458215], [-96.8427809597456, 28.1183231933174], [-96.836390932023, 28.1088910376477], [-96.8391718798663, 28.1063801547255], [-96.8486219728088, 28.0838801090546], [-96.8877899359048, 28.0305551114557]]], [[[-115.170137857176, 28.0326341587251], [-115.179453001477, 28.0247140983925], [-115.263341938538, 28.0725041900331], [-115.310007011131, 28.1002690767412], [-115.324316931549, 28.1397161572138], [-115.306118981514, 28.1544490284664], [-115.298891936937, 28.1616671882251], [-115.263341938538, 28.2061090448139], [-115.254468017622, 28.2188891002593], [-115.249931899248, 28.2331271039471], [-115.264718917596, 28.2691630850938], [-115.279307955389, 28.3084750492868], [-115.278632876906, 28.3283290957558], [-115.266104949109, 28.3519451080186], [-115.254170962972, 28.3652741781235], [-115.24083300805, 28.3705571240717], [-115.222436909823, 28.3674970588519], [-115.210853957793, 28.355554187898], [-115.178894934362, 28.3088891153048], [-115.146116998989, 28.1788931727653], [-115.143065986224, 28.1547190933875], [-115.170137857176, 28.0326341587251]]], [[[-96.5519369653722, 28.2666610869889], [-96.6924899149907, 28.1827721499276], [-96.7066648867664, 28.173610059179], [-96.7369319392175, 28.1538820765341], [-96.7536179615535, 28.1411110735441], [-96.8055569276395, 28.0999991794582], [-96.813620989069, 28.0924931851437], [-96.8175088510488, 28.1099981194222], [-96.8108309887703, 28.1652761004665], [-96.8038828939326, 28.1786051705713], [-96.7944418534455, 28.1894320749333], [-96.7827688797747, 28.1924921401532], [-96.7766489169731, 28.1920510844068], [-96.7741739085965, 28.1913850583787], [-96.7563898569414, 28.194436071143], [-96.7109758672197, 28.2044351787451], [-96.6636088940526, 28.2375011163123], [-96.6549959856016, 28.2472211065379], [-96.6445829796195, 28.2606941777397], [-96.5072339286798, 28.3349891883996], [-96.4306888799252, 28.3768031506974], [-96.425135869056, 28.3901320531643], [-96.4099258998732, 28.395199081286], [-96.4005569437537, 28.3672181091134], [-96.3997378641731, 28.3505501916883], [-96.4070909725733, 28.3361051549915], [-96.4194479095452, 28.324999133253], [-96.4494358446198, 28.3108241614773], [-96.4700008441182, 28.3033270519801], [-96.4863899794429, 28.2977740411108], [-96.5283388903823, 28.2797200921727], [-96.5519369653722, 28.2666610869889]]], [[[-80.6656948778126, 28.2625031600881], [-80.6597189161079, 28.2431890758231], [-80.7236188580586, 28.3791611477053], [-80.7402778906663, 28.4783230858614], [-80.7366599259696, 28.524997043272], [-80.7316559297599, 28.5391631302303], [-80.6955478642456, 28.5750011308235], [-80.6430508310447, 28.5976361251359], [-80.6249159129217, 28.5898600659003], [-80.6138908603682, 28.5750011308235], [-80.6102728956714, 28.5602771443883], [-80.6105429605924, 28.5483341057964], [-80.6155558416196, 28.5338801842822], [-80.6269319282791, 28.5124961052031], [-80.6336188430131, 28.5005530666112], [-80.6399999859184, 28.4869361619505], [-80.64611994872, 28.4733281421071], [-80.6541749576941, 28.4472191841949], [-80.669015955498, 28.3736081368361], [-80.6605559329614, 28.3188791704514], [-80.6696459393425, 28.2806920576677], [-80.6656948778126, 28.2625031600881]]], [[[-118.28916892783, 28.8816671409512], [-118.302227933014, 28.8811090738362], [-118.30445098138, 28.9172171393505], [-118.302227933014, 28.9194490725343], [-118.30584589771, 28.9363781700631], [-118.314440868889, 28.9719461057352], [-118.332782987659, 29.0233271723442], [-118.337507866492, 29.0327770976487], [-118.347497921638, 29.0513891137017], [-118.355291918147, 29.058328156084], [-118.385009955938, 29.0733310922577], [-118.392794899992, 29.0802701346399], [-118.400553021954, 29.0938870393006], [-118.404161934196, 29.1505510518578], [-118.38918598775, 29.1730510975287], [-118.379033994234, 29.1812410551443], [-118.365011908372, 29.1861101027125], [-118.342790980078, 29.1899981323303], [-118.306115962631, 29.1938861619482], [-118.249739952268, 29.0747171237706], [-118.240568976702, 29.0419480732147], [-118.238345928336, 29.0302750995438], [-118.237643860124, 28.9501390758208], [-118.244718018786, 28.9220861869187], [-118.265696916664, 28.8852760531925], [-118.28916892783, 28.8816671409512]]], [[[-112.261940988635, 28.7733251747737], [-112.29640201017, 28.7563781399721], [-112.30416901695, 28.756666142166], [-112.383341959996, 28.7783291709834], [-112.445846985616, 28.806661177262], [-112.53861889605, 28.8575021140289], [-112.550003867527, 28.8647201061496], [-112.563620939825, 28.8811090738362], [-112.476815938641, 29.1505510518578], [-112.463054865245, 29.1766601774081], [-112.456943954899, 29.1861101027125], [-112.447223964674, 29.1944440614251], [-112.35694499989, 29.2300031122798], [-112.345838978151, 29.2336121921592], [-112.290011982448, 29.2375000541389], [-112.266395970185, 29.2222181682268], [-112.212224903277, 29.0641601166917], [-112.202792915245, 29.0322190305337], [-112.20029091714, 28.9952831682595], [-112.200848984255, 28.9816660959607], [-112.203053927711, 28.9694441076303], [-112.25014195114, 28.7800030370522], [-112.261940988635, 28.7733251747737]]], [[[-94.8791608792516, 29.2402721171649], [-95.1123149161163, 29.1015641920785], [-95.100281855884, 29.1202751145893], [-95.0913809452391, 29.1294370376999], [-94.9561199940242, 29.23777011906], [-94.8213988373754, 29.3386060909229], [-94.7815108687945, 29.3183651358022], [-94.7847239875668, 29.308051036278], [-94.8419458996009, 29.2694411402969], [-94.8419458996009, 29.2680551087839], [-94.8572279531512, 29.2549961036001], [-94.8699899036856, 29.246113130228], [-94.8791608792516, 29.2402721171649]]], [[[-113.135561948618, 29.0197180924648], [-113.139719875519, 29.017774161475], [-113.18250597095, 29.035558045492], [-113.207777912009, 29.0480500987435], [-113.231402976727, 29.0619461207807], [-113.240573952293, 29.067769028933], [-113.357222887455, 29.1708280491623], [-113.410574874782, 29.2197161701219], [-113.525009981671, 29.3449961186456], [-113.592221948852, 29.4258251581252], [-113.599169876051, 29.4366611149426], [-113.600574012475, 29.4522221182313], [-113.582438926714, 29.5859711417471], [-113.527781877059, 29.5719490558857], [-113.500286887634, 29.557504186827], [-113.469722948171, 29.5358230530986], [-113.407235859824, 29.4842981530307], [-113.396660915472, 29.4699971174309], [-113.373611855141, 29.4227741453608], [-113.36605188137, 29.3955581056741], [-113.370561010015, 29.3802760521238], [-113.376680972817, 29.3716631436728], [-113.380838899718, 29.3616640360708], [-113.384744866608, 29.3438890368711], [-113.383061948084, 29.3223520718778], [-113.368067896728, 29.3147201813772], [-113.31000896784, 29.3005540944188], [-113.276402900431, 29.2986101634289], [-113.260833012325, 29.298052096314], [-113.195843925872, 29.2283381310284], [-113.190560979924, 29.1536111170777], [-113.18945389815, 29.1411101790088], [-113.186951900045, 29.1302740545533], [-113.167790869332, 29.0863900974415], [-113.158763894863, 29.0772191218755], [-113.145002989105, 29.0719450607447], [-113.125148942636, 29.056798123474], [-113.126957924985, 29.0397161400309], [-113.130575889681, 29.0291681854074], [-113.135561948618, 29.0197180924648]]], [[[-91.7829178564625, 29.487637167989], [-91.84209291958, 29.4824891706823], [-91.9877849816878, 29.5508261569104], [-92.0275019594433, 29.5711120390323], [-92.0367989988335, 29.5813900963728], [-92.0344319493701, 29.5916681537133], [-92.0230558627105, 29.6038810895883], [-92.0059738792674, 29.6179841446345], [-91.9229219590595, 29.6444441366527], [-91.9105559696322, 29.6452721010507], [-91.8680578763953, 29.6377751591915], [-91.8563849027244, 29.6349940437102], [-91.7383229463213, 29.5769441672781], [-91.7241659118185, 29.5586111009634], [-91.7829178564625, 29.487637167989]]], [[[-86.5854178676838, 30.41040709376], [-86.5276469409901, 30.3970421491094], [-86.5588859589362, 30.3966641252752], [-86.6253958579049, 30.3997151380396], [-86.7505678475154, 30.3980590416055], [-86.9102819954846, 30.3722201486144], [-86.9924878463836, 30.358612128771], [-87.0666658456748, 30.3458231885083], [-87.0891749438011, 30.340000112718], [-87.1752778767734, 30.3274991746491], [-87.209738898309, 30.3225040632568], [-87.251120857316, 30.3174281503176], [-87.2700029382901, 30.3205510798115], [-87.2836198429509, 30.3261131431362], [-87.2903429675067, 30.3345820504902], [-87.1450019395049, 30.3461111907022], [-87.021665921971, 30.370825064646], [-86.890562897657, 30.3886091163011], [-86.7769468703487, 30.4033240502809], [-86.7630599007669, 30.4049890315323], [-86.7344398922944, 30.4072211323541], [-86.7014009444554, 30.4086071638671], [-86.6311019223266, 30.4111091619719], [-86.5854178676838, 30.41040709376]]], [[[-64.8033479198923, 32.2624990790326], [-64.8230579652644, 32.2605551480427], [-64.7823688543758, 32.2801391295907], [-64.7810549072304, 32.2905970625739], [-64.7477908214715, 32.3122151643902], [-64.7183339637836, 32.3402771057477], [-64.6944569390552, 32.3731901574006], [-64.6768078360416, 32.3795081007558], [-64.6986239184115, 32.3436070682505], [-64.7213938613654, 32.3202701733643], [-64.748897903246, 32.2952771820439], [-64.7611289440319, 32.2849991247035], [-64.7700028649485, 32.2791671640958], [-64.7833319350534, 32.2705540880067], [-64.8033479198923, 32.2624990790326]]], [[[-118.369458005105, 32.8327751065741], [-118.40860786329, 32.8170791546439], [-118.477781866372, 32.8527731541402], [-118.486934904665, 32.8588931169418], [-118.493882999503, 32.866660123722], [-118.533887979452, 32.9272210507144], [-118.570553944443, 32.9841641806481], [-118.594862972463, 33.0330521339697], [-118.593891006968, 33.0445811065436], [-118.554425989222, 33.0430510739337], [-118.530287952028, 32.9933261037587], [-118.526111920216, 32.9835970610777], [-118.520279959609, 32.9749930374441], [-118.504997906059, 32.9597200363493], [-118.482227963105, 32.9380481227144], [-118.413324024944, 32.8855510895135], [-118.369160950456, 32.8547080326746], [-118.369458005105, 32.8327751065741]]], [[[-118.29311998936, 33.3286751542709], [-118.303748913168, 33.3098561052088], [-118.449648008285, 33.3286121223589], [-118.589930892982, 33.4838080892277], [-118.581128888795, 33.4908281007948], [-118.541798987329, 33.4894331844645], [-118.52889286806, 33.4862470554205], [-118.516661994912, 33.4777600431555], [-118.445264943464, 33.4427681118713], [-118.403343022253, 33.428044125436], [-118.34973002246, 33.3983260876444], [-118.297232989259, 33.3460991193646], [-118.29311998936, 33.3286751542709]]], [[[-120.035285996388, 34.0238800962303], [-119.999997010455, 33.9896261077036], [-119.96944195581, 33.9923530760903], [-119.966390943045, 33.9624910372018], [-120.036528026804, 33.9191560947495], [-120.107501959779, 33.9055480749061], [-120.121649941826, 33.9080411881936], [-120.145283891362, 33.9166631491001], [-120.164435869619, 33.9277691708386], [-120.172238918583, 33.9347170980382], [-120.19220997642, 33.9594401920755], [-120.226103878386, 34.0060960445752], [-120.184730971834, 34.0158250872562], [-120.135006001659, 34.0261031445967], [-120.051944861358, 34.0361111370161], [-120.035285996388, 34.0238800962303]]], [[[-119.868056969287, 34.0841620734842], [-119.698334996537, 34.0452730601266], [-119.593610995056, 34.0538861362157], [-119.563190889052, 34.0658291748077], [-119.55277788307, 34.0658291748077], [-119.51556290342, 34.0445800443702], [-119.532986868513, 34.0151320714997], [-119.590001915176, 33.9972221236585], [-119.71333793271, 33.970816111097], [-119.772782893111, 33.9672071988557], [-119.788325959127, 33.9672071988557], [-119.83693496271, 33.9741641785107], [-119.870972865772, 33.9915160592369], [-119.917772887007, 34.0652711076927], [-119.914227006677, 34.0826231560569], [-119.868056969287, 34.0841620734842]]], [[[-75.5272168985989, 35.2355410329293], [-75.6099989215238, 35.222221182918], [-75.6536129813526, 35.2255420929653], [-75.5340298771571, 35.2695700511741], [-75.5219428374682, 35.2780481786217], [-75.5172268434523, 35.2897211522926], [-75.5125108494366, 35.3077751012307], [-75.4919458499381, 35.4180521135807], [-75.465008927628, 35.5799891422782], [-75.4647209254341, 35.5911040488341], [-75.4741619659211, 35.6347181086629], [-75.4827748743721, 35.6697190924026], [-75.5041859431795, 35.7274811342789], [-75.5108369833677, 35.7402700745416], [-75.5266678839394, 35.7683950478112], [-75.514796929715, 35.7759640740378], [-75.4949879778851, 35.7530591824425], [-75.4827748743721, 35.7308201492372], [-75.4769429137644, 35.7147191837444], [-75.4516709727057, 35.6180411387823], [-75.4477738906324, 35.6030561398814], [-75.4474949408939, 35.5825001928385], [-75.4830628765661, 35.3458270977348], [-75.4888948371738, 35.3252711506918], [-75.515831927122, 35.2463860422022], [-75.5272168985989, 35.2355410329293]]], [[[-74.1449969722959, 40.5388900422362], [-74.2200029359851, 40.5116651177321], [-74.2352129051678, 40.5147161304965], [-74.232503874054, 40.5388900422362], [-74.1833369709939, 40.6345781844305], [-74.1738868780514, 40.6423540760281], [-74.0783338521367, 40.6502741363607], [-74.0688929792877, 40.6458280396279], [-74.062772848848, 40.6394381795433], [-74.0554108556304, 40.6198541979953], [-74.0555459719099, 40.6020791987956], [-74.1086099570432, 40.5597160542002], [-74.1233158385675, 40.5497171142362], [-74.1449969722959, 40.5388900422362]]], [[[-72.388331949114, 41.084992158038], [-72.6171119736134, 40.9175921401117], [-72.5847388841646, 40.9060990420835], [-72.4912469682464, 40.9045691771116], [-72.4362479369406, 40.9223530611286], [-72.4019488537748, 40.964716205724], [-72.3458338558771, 40.9997171894638], [-72.2636278373401, 41.0194361196533], [-72.1350088738581, 41.0352760726805], [-72.1099349133529, 41.0054861181594], [-72.0533248802523, 41.0161061571505], [-72.0213299822758, 41.0333230892351], [-72.0006928984098, 41.0509631397932], [-71.9199989752099, 41.0820760939152], [-71.866799873797, 41.0747861850651], [-72.0841679370912, 40.9816541880702], [-72.3527819507148, 40.8872171287474], [-72.4466518904672, 40.8555551599659], [-72.5427718683143, 40.8255581724359], [-72.6658378209271, 40.7944450506759], [-72.698606871483, 40.7897201718427], [-72.8194588281849, 40.7699921891978], [-72.8677618923012, 40.7560961671605], [-72.8905588249834, 40.773745102536], [-73.0109068616649, 40.7529100381166], [-73.0952728966563, 40.7305451087252], [-73.1402909252709, 40.7188811875098], [-73.4385958193197, 40.6658260871939], [-73.561112924911, 40.645270140151], [-73.6527779212079, 40.6199891466368], [-73.5872939671907, 40.6036001789501], [-73.6180558872066, 40.5944380882015], [-73.6536058856059, 40.5938801887246], [-73.7972279528997, 40.5922150398351], [-73.7772838847903, 40.6148951287867], [-73.771109942532, 40.6354331385568], [-73.8127708512775, 40.6566551116279], [-73.8363868635403, 40.6594360594712], [-73.8597148736091, 40.6567991127249], [-73.8997379584695, 40.6358290996639], [-73.8812429537851, 40.6094321395578], [-73.9433159761146, 40.5852761650909], [-74.0044438550394, 40.5804161699782], [-74.0324969115795, 40.6258301596999], [-74.0310478481545, 40.6489420843043], [-74.0050109746098, 40.6799921741522], [-74.0024999240495, 40.694437043211], [-73.9399948984291, 40.7730432019622], [-73.9169458380987, 40.7923571185891], [-73.8355588991423, 40.8049931729375], [-73.7316719145149, 40.8516671303481], [-73.6176238839158, 40.9090151062063], [-73.5894449311896, 40.9205440787802], [-73.4905528903165, 40.9341520986236], [-73.3541759725098, 40.9258271923665], [-73.2266729756197, 40.9105451388163], [-73.1988809315451, 40.9174930660158], [-73.150415929059, 40.9430441244511], [-73.0372139677687, 40.9686040677038], [-72.8936188902032, 40.9699810467613], [-72.7813888944079, 40.965544170122], [-72.7583398340775, 40.963744072591], [-72.6376409309281, 40.9816541880702], [-72.6136108526472, 40.9901230954243], [-72.577502954771, 41.0155480900355], [-72.5279489754213, 41.0452212008259], [-72.4530598554627, 41.0888801876559], [-72.3508289672694, 41.1408280385592], [-72.2852819813401, 41.1619331678997], [-72.2416679215113, 41.157073172787], [-72.25764282318, 41.1291550648883], [-72.2854799618937, 41.1194350746628], [-72.388331949114, 41.084992158038]]], [[[-70.0136279641164, 41.2477750884064], [-70.0347238733634, 41.2469380715529], [-70.093610934287, 41.2480451533274], [-70.1077768536072, 41.2483241030659], [-70.1408339063571, 41.2566671142339], [-70.232228837733, 41.2816601055542], [-70.1977768686528, 41.2941521588057], [-70.1774908188928, 41.2958261925126], [-70.1095948884111, 41.2962491433479], [-70.0352819404784, 41.3591680673483], [-70.0194508722686, 41.3838821089301], [-69.994988958335, 41.3280460607709], [-69.9598619107711, 41.2822181726692], [-69.962570941885, 41.265964153624], [-69.9794458923191, 41.2552721979036], [-69.9938818765605, 41.2502770865112], [-70.0136279641164, 41.2477750884064]]], [[[-70.5102838918436, 41.4080471358524], [-70.5091769777072, 41.3554061015546], [-70.5191668652157, 41.3527691548082], [-70.5480478861538, 41.3538851214001], [-70.5797279598462, 41.3563780670495], [-70.6011118712871, 41.3569451866199], [-70.6299928922252, 41.35582905239], [-70.6763878998974, 41.3516620730337], [-70.6966558447464, 41.3488720727349], [-70.7280569687003, 41.3419331979908], [-70.7424929529417, 41.3356781189096], [-70.7530678972935, 41.3255531151215], [-70.7543099277095, 41.3130431245972], [-70.7654248342654, 41.308732144144], [-70.7811119013782, 41.316103189817], [-70.8024869280017, 41.3302691091373], [-70.8119368533062, 41.3372081515195], [-70.8350038509094, 41.3611751978882], [-70.6563898523314, 41.4588791878019], [-70.6172218892353, 41.4738730715202], [-70.5630419375102, 41.4688781277659], [-70.5569489644368, 41.4652690478865], [-70.5491638527457, 41.4575020411064], [-70.5422159255461, 41.4491591975764], [-70.5102838918436, 41.4080471358524]]], [[[-71.2974959793885, 41.4586000704254], [-71.3556179401881, 41.4576281049304], [-71.3097268525362, 41.5611011911778], [-71.2631878437671, 41.6304820596303], [-71.2209779203622, 41.6519380554387], [-71.2205549695268, 41.6333260393856], [-71.2274938442709, 41.5394381623604], [-71.2327769578572, 41.4947081359396], [-71.2974959793885, 41.4586000704254]]], [[[-68.6477789005891, 44.1698500417121], [-68.6647168829353, 44.1675010971597], [-68.7105628759479, 44.1777701020447], [-68.7209758819299, 44.2316531667586], [-68.671106910658, 44.2843030858739], [-68.6597308239984, 44.2838801350385], [-68.6327669119599, 44.2766530904624], [-68.6260979344988, 44.2733231279595], [-68.6158289296137, 44.2661051358388], [-68.6042999570398, 44.2512462007621], [-68.6047138554198, 44.2249930741149], [-68.6151359138572, 44.1881921604822], [-68.6477789005891, 44.1698500417121]]], [[[-68.1927659443344, 44.3252711465009], [-68.3237608420971, 44.2365220466888], [-68.3355508271367, 44.2383311966752], [-68.4062548628281, 44.2713791969696], [-68.4147148853648, 44.2819362040486], [-68.4275038256275, 44.3216620666215], [-68.4061108617311, 44.3694340533512], [-68.3652688649282, 44.4286000640132], [-68.3502838660274, 44.4402641528667], [-68.2986149648625, 44.4491561786943], [-68.2591769368454, 44.4520811276345], [-68.2455509797292, 44.4465190643098], [-68.2413838327349, 44.4388781213538], [-68.1924868269579, 44.3911061346241], [-68.1855479522137, 44.382493058535], [-68.1744328780198, 44.3647180593354], [-68.1688798671505, 44.3493640890557], [-68.1824878869939, 44.3327771408155], [-68.1927659443344, 44.3252711465009]]], [[[-66.87527392438, 44.6194360509217], [-66.8861278184703, 44.6144411071674], [-66.9033358657376, 44.6190940692712], [-66.88473290214, 44.683327108055], [-66.8586058393169, 44.7430421333766], [-66.8355569466245, 44.7729130570825], [-66.8006909115262, 44.8006781114287], [-66.7832039145205, 44.8085981717613], [-66.7698659595982, 44.8073561413453], [-66.764726847109, 44.8011010622642], [-66.7577789199094, 44.7924972062686], [-66.7347298595789, 44.7291551637948], [-66.7369349706725, 44.7172121252029], [-66.7402828704482, 44.7077710847158], [-66.763070918313, 44.6737331816536], [-66.87527392438, 44.6194360509217]]], [[[-60.9505558231165, 45.4977731725594], [-60.9970859470682, 45.4567960594769], [-61.0077779027887, 45.4572191779504], [-61.0194418240041, 45.4638791029561], [-61.1038888281804, 45.524989044608], [-61.1025029643055, 45.5463910609599], [-61.0204139571371, 45.5751371332565], [-60.9369479709112, 45.5766671658664], [-60.9041608154444, 45.575830149013], [-60.8793029404036, 45.5581810459994], [-60.8865298173417, 45.5494331889069], [-60.9102809458841, 45.546103058766], [-60.9361109540578, 45.5391641840218], [-60.9499979236396, 45.5318021908042], [-60.9614638643015, 45.5127761087331], [-60.9505558231165, 45.4977731725594]]], [[[-56.1465179608323, 46.7605001839453], [-56.2243228096376, 46.7471890511132], [-56.235590937384, 46.7686901415609], [-56.1874768013658, 46.80860509987], [-56.1455009006981, 46.8045190896986], [-56.1465179608323, 46.7605001839453]]], [[[-71.0822249006366, 46.8533260738353], [-71.1148678873685, 46.8504101773504], [-71.1286019710359, 46.8580420678511], [-71.1213839789153, 46.8741611382547], [-71.0988928180618, 46.8980470478005], [-71.0783368710188, 46.9136080510892], [-70.9369378520914, 46.9924931595788], [-70.896662974859, 47.0133280563603], [-70.8722278830156, 47.0241641808157], [-70.8599968422297, 47.0277730930571], [-70.8408359791552, 47.0284661088135], [-70.8162568862149, 47.0211041155959], [-70.8088769557244, 47.008540145615], [-70.814438851411, 46.9983251201866], [-70.877204889497, 46.9311131530058], [-70.8875099365658, 46.9236071586913], [-70.9041689691735, 46.9136080510892], [-71.0091719203928, 46.8711010730349], [-71.0370809758359, 46.861516199089], [-71.0822249006366, 46.8533260738353]]], [[[-60.4466639659957, 46.8629111154193], [-60.3527848061498, 46.8616602001859], [-60.3318059082714, 46.8660340449131], [-60.3058318990007, 46.8442990993662], [-60.3029158348778, 46.8235991512263], [-60.3250018145307, 46.7306830720579], [-60.4788838342541, 46.3899880436854], [-60.5352779495283, 46.3216601099128], [-60.5894399639806, 46.2549971573916], [-60.609176831443, 46.2019331722583], [-60.5886658114012, 46.2086561291761], [-60.5715028587731, 46.2286541767421], [-60.5523599329714, 46.2519370921718], [-60.5356918479082, 46.2726372079497], [-60.4738888904998, 46.3138840506772], [-60.4438828505143, 46.326943055861], [-60.420833957822, 46.3275011229759], [-60.4251358858198, 46.2779741333545], [-60.4626388676644, 46.256662138643], [-60.5358269641878, 46.1924381523147], [-60.5902858656515, 46.13860018224], [-60.6081958134926, 46.1255500618735], [-60.6458339116167, 46.1061011966051], [-60.6944429151999, 46.0867961647955], [-60.7888888593401, 46.066663168588], [-60.8633369235524, 46.0524881968123], [-60.9861148739712, 45.9824951141502], [-61.0238879207369, 45.9694361089664], [-61.0840258968939, 45.9515261611253], [-61.1079208588952, 45.9532541742887], [-61.1244449428614, 45.925831101593], [-61.0549199056739, 45.9315460508321], [-61.0161658409579, 45.9420490784544], [-60.9875639373963, 45.9606791994184], [-60.9488908418651, 45.9897221587263], [-60.8927758439674, 46.0152730495236], [-60.8530588662119, 46.0313830674717], [-60.7641748177582, 46.0590220579939], [-60.7367338077897, 46.0551251435586], [-60.8075008753932, 45.9311051627238], [-60.870284850752, 45.9108191129639], [-60.8980589575537, 45.9066521336076], [-60.9569458508392, 45.9030430537282], [-61.0484758984946, 45.8892821479705], [-61.0905148310743, 45.8528321008058], [-61.0551358235003, 45.8555590691924], [-61.0261109691033, 45.8697070512399], [-60.9900029035891, 45.8819380920257], [-60.9641728954153, 45.8818031433842], [-60.9181289218491, 45.8538131187561], [-60.9396479495696, 45.8231951998372], [-61.0194418240041, 45.8099921935564], [-61.0733339411734, 45.7888870642158], [-61.1229149102515, 45.7594481438008], [-61.1465309225143, 45.7015241635547], [-61.0741709580269, 45.6894371238658], [-61.041941869675, 45.7041611103011], [-61.0045828889273, 45.7233311934691], [-60.972776919049, 45.7380461274489], [-60.9452728771683, 45.7484681858864], [-60.9183359548581, 45.7536071307376], [-60.8818049385085, 45.7494401513814], [-60.8441668403843, 45.7352651796056], [-60.811037870905, 45.7189481286484], [-60.7245839038268, 45.7834601171707], [-60.5169448832137, 45.9208271053833], [-60.4919428394379, 45.9294401814724], [-60.4669498481176, 45.938044205106], [-60.4027079245164, 45.9888130575054], [-60.5549968797178, 45.9469360632955], [-60.6116699447304, 45.925003137195], [-60.6348628385198, 45.9138791781837], [-60.6586049146067, 45.897427178585], [-60.689996818467, 45.8865281898555], [-60.7161059440173, 45.8902720507383], [-60.7872238780887, 45.9361721908456], [-60.6852719396338, 46.0043021440646], [-60.6013918873899, 46.0397171938224], [-60.5411189625914, 46.0655472019961], [-60.5236048082194, 46.0755551944156], [-60.4908359253015, 46.0944371077516], [-60.3074968802521, 46.2087461508164], [-60.2986858236095, 46.2270071327635], [-60.3691648890191, 46.2241541005527], [-60.4031218228964, 46.2090881324669], [-60.4352699420633, 46.1859671554071], [-60.471242891298, 46.1583281648849], [-60.5280509049522, 46.1216531474383], [-60.6058378164847, 46.0747181775621], [-60.6449248103958, 46.0713431204201], [-60.4561048388447, 46.2413800850928], [-60.399656911752, 46.2837430620502], [-60.3537569392828, 46.307773140331], [-60.2852848367752, 46.3213811601743], [-60.2055538266147, 46.2402731709564], [-60.1330589134858, 46.2476261117185], [-60.0958348813797, 46.2455470644491], [-59.9505568852899, 46.2013841575988], [-59.8730578083132, 46.1758240467081], [-59.809166918818, 46.1091610941869], [-59.8268069693761, 46.0909631441518], [-59.8538878927832, 46.0024931617162], [-59.8405588226784, 45.9383231548445], [-59.958611894264, 45.9016571898533], [-60.1332029145828, 45.8663861411925], [-60.1576378387881, 45.8424911791913], [-60.1744408724928, 45.7638851880781], [-60.2345069319203, 45.7018031132932], [-60.379721896098, 45.6450041520945], [-60.4019428243924, 45.6390281903898], [-60.4988818818201, 45.6202721732398], [-60.5130659060513, 45.6188861417269], [-60.5574988778227, 45.6180491248734], [-60.7655519644538, 45.5949911797256], [-60.9608248280016, 45.5994371088203], [-61.1016748322694, 45.5644361250806], [-61.1483399048626, 45.5552651495146], [-61.1683379524287, 45.5513861723522], [-61.1969219187174, 45.5837321044347], [-61.2281069572068, 45.5811581896004], [-61.273052901454, 45.5619341269757], [-61.3369439585873, 45.5733281509081], [-61.3755719594792, 45.6221260825893], [-61.4305528858741, 45.6655421618646], [-61.4561128291268, 45.7104071369268], [-61.4780548076827, 45.8038811155721], [-61.4947138402905, 45.8463792088091], [-61.5275008281192, 45.9894341565324], [-61.4555549296499, 46.1375021529209], [-61.4433329413195, 46.1544401352671], [-61.412768834219, 46.1783260448129], [-61.3823668331264, 46.1961010440125], [-61.3433249338545, 46.2124901793373], [-61.2970828120967, 46.229914144431], [-61.093322936284, 46.4520701184703], [-61.032977927118, 46.5668651442826], [-60.9969419459713, 46.6347161477632], [-60.8922268293079, 46.7738830658687], [-60.8686198695006, 46.7972201283931], [-60.8370839645432, 46.8145721767573], [-60.7997248161575, 46.8227711868283], [-60.7171409414243, 46.8809650643574], [-60.6909598991446, 46.9070741899076], [-60.6783328972516, 46.9308251508119], [-60.670556838016, 46.9536131986767], [-60.6606928466935, 46.9723511109159], [-60.6402809007475, 46.9999991538934], [-60.5955508743268, 47.0301401425204], [-60.460829885316, 46.99916213704], [-60.4275029352831, 46.9658261345517], [-60.4959748701527, 46.8994330793135], [-60.4466639659957, 46.8629111154193]]], [[[-64.0742398558742, 46.7535341518348], [-64.0318768789168, 46.7432560944943], [-64.0014569405514, 46.7501321049644], [-63.9769318270676, 46.7444350929982], [-63.8320948867242, 46.6145740991002], [-63.8669428169115, 46.5347171927537], [-63.8345878323736, 46.4612410940364], [-63.7802818168243, 46.4449870749912], [-63.7376398901285, 46.4391551143835], [-63.7094428324914, 46.4374901331321], [-63.7002088250133, 46.4562461502821], [-63.7227719025963, 46.4805461258459], [-63.7390259216415, 46.4937400796712], [-63.7181189404925, 46.549297178092], [-63.676394832197, 46.5641561131687], [-63.6547138661067, 46.5668021123705], [-63.6188939704244, 46.5610960479489], [-63.4977808336189, 46.527769097916], [-63.3149998556846, 46.48860113482], [-63.2719799051545, 46.4269240735976], [-63.2406599180236, 46.4204530766901], [-63.216386932188, 46.4122091396178], [-62.9427689223547, 46.4269421785085], [-62.8627859521841, 46.4347180701061], [-62.6940268924731, 46.4546442009427], [-62.6658388872914, 46.4611061453948], [-62.5949999029585, 46.4708261356204], [-62.4772168962939, 46.4777651780026], [-62.4555538674765, 46.478602194856], [-62.1744479682395, 46.4859641880736], [-62.1333268540601, 46.4827601217568], [-62.0580508254498, 46.4727611817929], [-62.014724935453, 46.4652731247511], [-61.9746208814077, 46.4547070652167], [-62.0130599542015, 46.4211011654454], [-62.1011068181637, 46.3797192064384], [-62.1733318340095, 46.3494340490764], [-62.2155508098699, 46.3436111409242], [-62.2797298691972, 46.3380490775995], [-62.3091599047948, 46.3500011686469], [-62.334584899406, 46.3555451270607], [-62.3568058277004, 46.3533311311497], [-62.3480579706078, 46.3322171169918], [-62.3347289005029, 46.3119401196873], [-62.3619449401897, 46.2766511337536], [-62.4220829163467, 46.21776407283], [-62.4538888862251, 46.2144341103272], [-62.5075109384733, 46.2141551605887], [-62.603891928786, 46.1798560774228], [-62.5422239200191, 46.1224901642918], [-62.503757857497, 46.119016200692], [-62.4781888617889, 46.1249921623966], [-62.4990239262083, 46.1431901124317], [-62.4709708696682, 46.148185056186], [-62.4481918742589, 46.0967951047595], [-62.454716850623, 46.0188821294029], [-62.4663898242939, 46.0005490630883], [-62.5034698553031, 45.9815140961998], [-62.5451488689594, 45.9699941760814], [-62.5916608880002, 45.964999064689], [-62.61389086875, 45.9627761839607], [-62.6502688315473, 45.9602741858558], [-62.7611218482851, 45.9541631078716], [-62.8377748559529, 45.9674921779765], [-62.8566658217444, 45.977482065485], [-62.8827749472947, 45.9955450668786], [-62.9302859215587, 46.0372151957175], [-62.9708399161677, 46.0741601104471], [-62.9198638631213, 46.0944371077516], [-62.8736128565461, 46.1393020828138], [-62.8880578932429, 46.157626096673], [-63.0252718279031, 46.189153116813], [-63.1138138947062, 46.2089171416417], [-63.0388889002019, 46.2802690984504], [-63.0209698999053, 46.2913841726443], [-62.997011905992, 46.2941560680322], [-62.9665289357145, 46.3156211162961], [-63.047006941088, 46.2965231174955], [-63.0908369187433, 46.2691541918945], [-63.1649968131236, 46.2105460807093], [-63.1404178878213, 46.1945711790407], [-63.2315248170032, 46.1388791319784], [-63.2576428273709, 46.1377720502039], [-63.2891698475108, 46.1438831281882], [-63.4091668500864, 46.1769490657554], [-63.5197139273575, 46.2061001516146], [-63.5919478280207, 46.2119321122223], [-63.64625384357, 46.226521150016], [-63.7022878722828, 46.2708280579633], [-63.7481968972075, 46.307629139234], [-63.8111069363904, 46.3274920705205], [-63.7722269754883, 46.3608280730088], [-63.7294408800574, 46.3536731128002], [-63.7500689114679, 46.3947221426121], [-63.8411128087378, 46.398880069513], [-63.9636208618737, 46.4011031178794], [-63.9855539556122, 46.3937411246617], [-64.1273489356467, 46.4109310670181], [-64.1145779326568, 46.5288850645079], [-64.1024999454233, 46.5470741297256], [-64.1055598430051, 46.6180480627], [-64.2738868994253, 46.6233221238308], [-64.3897348599174, 46.6227731091713], [-64.4147278512377, 46.6681780464375], [-64.4156909319152, 46.6894360616924], [-64.4052779259332, 46.719298100581], [-64.3824898780684, 46.7466581413646], [-64.346957816942, 46.7736131685857], [-64.3238998717942, 46.7863841715756], [-64.2963869450962, 46.8016571726704], [-64.2795929638469, 46.8165161077472], [-64.2471479576687, 46.8770051180101], [-64.2316679235649, 46.9017910763214], [-64.1756878743087, 46.9511021481164], [-64.0208429415458, 47.0386090498745], [-63.9950038809166, 46.9841680856837], [-63.968741869452, 46.8966611839256], [-64.0413809513159, 46.8224920694518], [-64.0712518750219, 46.8016571726704], [-64.0916728734233, 46.7785990598845], [-64.0742398558742, 46.7535341518348]]], [[[-56.2733368267833, 46.9915211940839], [-56.2837409479479, 46.9827731693533], [-56.2951438566977, 46.9815220864819], [-56.2998598507135, 46.9905490609509], [-56.3456248745412, 46.9890911127085], [-56.3380828380429, 46.9757441053308], [-56.3269949212153, 46.9722340995472], [-56.3077078266786, 46.9643500813984], [-56.3141338965851, 46.9453690939665], [-56.3176439023686, 46.9307621188999], [-56.3093728079301, 46.898884064654], [-56.2891769474485, 46.8897221415434], [-56.2730578770448, 46.8891640744284], [-56.2569569115521, 46.8855551621871], [-56.2401359405746, 46.8769332012807], [-56.2340248625903, 46.8677711105321], [-56.2326388310774, 46.8530561765523], [-56.2388939101586, 46.8413832028814], [-56.2463908520177, 46.8347140577822], [-56.3391629300891, 46.779850142756], [-56.3713918508029, 46.7867980699556], [-56.3964658113081, 46.8295841653864], [-56.3890228489056, 46.8451270637642], [-56.3741729662843, 46.8522191596988], [-56.35083590376, 46.8574930531915], [-56.3425019450474, 46.8630551165163], [-56.3304779372706, 46.8931151359583], [-56.3259959659921, 46.927909086689], [-56.3277779586122, 46.9377730780115], [-56.3308378561939, 46.9483300850905], [-56.3555609502312, 46.9885960775056], [-56.3661089048548, 47.0019342000659], [-56.3855579377613, 47.0530452017539], [-56.3969429092382, 47.0965241453031], [-56.3977799260917, 47.1066582015467], [-56.3902828165945, 47.1188801898771], [-56.3770798103137, 47.1292931958591], [-56.3611139611005, 47.1358270570407], [-56.3459759086472, 47.1344321407103], [-56.3258338599842, 47.0886040849705], [-56.2894468447315, 47.0708290857709], [-56.25972880694, 47.0524871346389], [-56.2475698505216, 47.0386090498745], [-56.2733368267833, 46.9915211940839]]], [[[-122.483888863301, 47.3473541072716], [-122.494454922835, 47.3458240746617], [-122.504183965516, 47.3530511192378], [-122.51854786539, 47.371519134194], [-122.511123007898, 47.4088781149416], [-122.496111019269, 47.4611050832214], [-122.44943689422, 47.5163201999917], [-122.442488967021, 47.4911020707515], [-122.421941904795, 47.4322061250105], [-122.41528197979, 47.4230442018999], [-122.381099907992, 47.3947210804387], [-122.410556933318, 47.3872150861241], [-122.483888863301, 47.3473541072716]]], [[[-61.3787488684297, 47.6245000601613], [-61.4958388593378, 47.5513840480054], [-61.5388948520516, 47.5456872036773], [-61.5469408085703, 47.5554700581768], [-61.5170789373198, 47.5708241960945], [-61.4755528095778, 47.6030531168084], [-61.4750668268304, 47.6163821869132], [-61.5382018362952, 47.6180471681647], [-61.5594328618218, 47.6091641947926], [-61.653608908679, 47.5499891316751], [-61.8526439056585, 47.4154121437612], [-61.8376319170294, 47.4103990950961], [-61.7891759669987, 47.4258251497433], [-61.7772148234958, 47.4316661628064], [-61.7666668688723, 47.4391540522101], [-61.7144489530479, 47.489995156615], [-61.6913819554447, 47.5155460474122], [-61.7013899478641, 47.4919390876049], [-61.7408368606986, 47.4449950652732], [-61.8433289289956, 47.3886011176371], [-61.9058879340725, 47.3549321859537], [-61.9252828198844, 47.3436100787508], [-61.9333289440411, 47.3333231365929], [-61.9638928835035, 47.278612107481], [-61.9604189199037, 47.2650671195497], [-61.9386118899892, 47.2572191435846], [-61.8236188836234, 47.2337471324188], [-61.8077789305963, 47.2391561421911], [-61.7970779224204, 47.2524940971134], [-61.7829208879175, 47.2579121593411], [-61.791812913745, 47.239714209306], [-61.7994449718837, 47.2327661144684], [-61.8136199436594, 47.2256830709892], [-61.8444448955874, 47.2194370443635], [-61.8594478317612, 47.2180421280331], [-61.955270922597, 47.2116611527659], [-61.9800029014517, 47.2136050837558], [-62.0005588484946, 47.2163861992372], [-62.011538806409, 47.2236041913579], [-62.013959835329, 47.2374281290276], [-61.9486108299532, 47.3794391945265], [-61.9395838554842, 47.3950001978152], [-61.9251388187874, 47.4085991652031], [-61.9088938521977, 47.4138821111513], [-61.7361208666828, 47.5072211411551], [-61.7058358769588, 47.5324930822139], [-61.684433860607, 47.5474871335702], [-61.66222181713, 47.5616621053459], [-61.6169429436878, 47.5880411281792], [-61.5711058354926, 47.6136101238873], [-61.5536099536695, 47.6230421119189], [-61.5324959395116, 47.6326362059584], [-61.5211109680346, 47.6344361358513], [-61.4252788247433, 47.6427700945639], [-61.4077738904648, 47.6411051133125], [-61.3854178458908, 47.6361101695582], [-61.3787488684297, 47.6245000601613]]], [[[-54.2582008986768, 47.39151718176], [-54.2688928543973, 47.389717084229], [-54.2930669337751, 47.391661182857], [-54.3413788827088, 47.3980421581242], [-54.3619438822072, 47.4094990463306], [-54.3263938838079, 47.4366520541052], [-54.295280929686, 47.4499990614829], [-54.2780549451459, 47.460826133483], [-54.2647168225856, 47.4720761563184], [-54.2577779478414, 47.4808151285936], [-54.2305528556993, 47.5236101088418], [-54.2300038410397, 47.550277133869], [-54.2047139627081, 47.5936120763213], [-54.1320839332997, 47.6693021709496], [-54.1222918587066, 47.6606890948605], [-54.1250008898205, 47.640826163574], [-54.1608298379582, 47.5350041327742], [-54.2411098627782, 47.4016510703655], [-54.2582008986768, 47.39151718176]]], [[[-55.9019338578514, 47.6024950496934], [-55.9230569244648, 47.5994351521116], [-55.9472219513871, 47.6019371502165], [-56.0133358892488, 47.6116661928974], [-56.1054149515638, 47.632069086388], [-56.1129209458783, 47.6472161912967], [-56.1034708529358, 47.6559640483892], [-56.0058389473897, 47.6802730764085], [-55.9330558644288, 47.6865821349463], [-55.9275028535596, 47.6766551117117], [-55.9344328434863, 47.6563781144073], [-55.928816800705, 47.6384591141107], [-55.9141648986373, 47.6283250578671], [-55.8894418046, 47.6188841850181], [-55.879442864636, 47.6097220942695], [-55.9019338578514, 47.6024950496934]]], [[[-64.4827768352718, 47.9177741359102], [-64.5026488190138, 47.8533251792999], [-64.5147269738852, 47.8324991673359], [-64.5230518801424, 47.8222211099954], [-64.5411058290805, 47.8033210917484], [-64.6077689492397, 47.7468010802882], [-64.6358399430527, 47.7358301748293], [-64.6475129167235, 47.7338860762013], [-64.6919368360394, 47.7555581574742], [-64.7027908977678, 47.8236071415084], [-64.6977689642852, 47.8361080795772], [-64.6855469759548, 47.8522180975254], [-64.6648559126323, 47.8688861825886], [-64.620962903065, 47.8856890486553], [-64.6091638655701, 47.8869401315267], [-64.5841618217943, 47.8849871480814], [-64.508057828786, 47.9038690614175], [-64.4827768352718, 47.9177741359102]]], [[[-53.7127738613586, 48.1488851676891], [-53.6861068363314, 48.1474900837207], [-53.6675038727338, 48.1505410964851], [-53.6477849425443, 48.1552661429564], [-53.6155558541924, 48.1674971837422], [-53.5833269334786, 48.1808260862091], [-53.5711049451482, 48.1861001473398], [-53.564165902766, 48.1905460764346], [-53.5530508285721, 48.1991591525237], [-53.535554946749, 48.202498167482], [-53.5111198549056, 48.1967290711482], [-53.5116688695651, 48.1480481508357], [-53.533610848121, 48.0955420651793], [-53.5494419163308, 48.0886031904352], [-53.5636168881065, 48.0849941105558], [-53.5988788843118, 48.0794320472311], [-53.6341769227009, 48.0752741203303], [-53.8233388759025, 48.092761117336], [-53.8394398413953, 48.0944351510429], [-53.8561079264585, 48.0980440632842], [-53.8742968240381, 48.1066571393733], [-53.9324999216606, 48.1727621924176], [-53.9358298841635, 48.1824910674604], [-53.9327788713991, 48.1983311881257], [-53.9256958279199, 48.210967074836], [-53.9026378827721, 48.2084650767312], [-53.8577819601654, 48.1722220625754], [-53.7127738613586, 48.1488851676891]]], [[[-122.505839894312, 48.3074920662457], [-122.514452970401, 48.2960982099514], [-122.526945023652, 48.2908332012761], [-122.551109882937, 48.2833272069615], [-122.562764919335, 48.2852711379514], [-122.572503014471, 48.2961070947688], [-122.58500395254, 48.3015161045411], [-122.614721990332, 48.3007511720551], [-122.663888893392, 48.2447080908869], [-122.649308908053, 48.2272122090638], [-122.624162863181, 48.2197060471112], [-122.607224880834, 48.211111075933], [-122.592221944661, 48.2005451840366], [-122.583329918833, 48.1927600723455], [-122.486391029043, 48.1011131809595], [-122.365277892238, 48.0375010735646], [-122.338052967734, 47.981656140588], [-122.335136903611, 47.9674900536297], [-122.34221994709, 47.9547101658224], [-122.369993886254, 47.9213830481515], [-122.423318883853, 47.9258291448843], [-122.531669902486, 47.981098073473], [-122.561387940277, 48.0222191876525], [-122.606657928902, 48.0874870562052], [-122.741378917913, 48.2105441240006], [-122.750288881013, 48.2191572000897], [-122.75680497256, 48.2311000710436], [-122.753753959796, 48.2485961205047], [-122.661116998004, 48.3774942013633], [-122.596388924017, 48.4062491584773], [-122.588333915043, 48.3922181877985], [-122.520284931009, 48.3272200488907], [-122.505839894312, 48.3074920662457]]], [[[-122.814431898157, 48.4179130796927], [-122.827094942233, 48.4163830470828], [-122.839172929467, 48.4177690785957], [-122.86054795609, 48.4213781584751], [-122.934860904023, 48.4552720604403], [-122.936661001554, 48.4749911582679], [-122.936111986895, 48.4916681281485], [-122.916104886873, 48.5366680518522], [-122.870474979325, 48.5606081084927], [-122.868053950405, 48.5524900676065], [-122.855561897153, 48.5241671137834], [-122.814728952806, 48.4672150990323], [-122.808878887287, 48.454435211225], [-122.80750190823, 48.442492172633], [-122.807771973151, 48.4274890688213], [-122.814431898157, 48.4179130796927]]], [[[-122.962635010825, 48.452635113694], [-123.004170023384, 48.4456781340389], [-123.095286005022, 48.4749911582679], [-123.121934925138, 48.4847202009489], [-123.139457964327, 48.4941521889805], [-123.148619887438, 48.5016670681125], [-123.155567982276, 48.5111081085995], [-123.176799007802, 48.5516530507531], [-123.17728499055, 48.5917301150701], [-123.1524988646, 48.6165251258368], [-123.1413930105, 48.6188831228447], [-123.105896991557, 48.611458097715], [-123.099722881661, 48.603880186671], [-123.038324937815, 48.5613820934341], [-122.99499888018, 48.5297201246526], [-122.962635010825, 48.452635113694]]], [[[-122.87832295529, 48.5879051173643], [-122.899436969448, 48.5861051874714], [-122.920001968946, 48.5874910513463], [-123.000416942408, 48.5995692062177], [-123.012503982097, 48.6058241176609], [-123.023339938914, 48.6243011850725], [-123.020279873694, 48.6355512079079], [-122.940269913795, 48.7044372087955], [-122.926247995572, 48.7108270688801], [-122.895557992286, 48.7111061862566], [-122.883056886579, 48.7111061862566], [-122.858612909918, 48.7061021900469], [-122.844725940336, 48.7010981938372], [-122.780834883203, 48.6769331669149], [-122.74832701275, 48.6599951845687], [-122.751117013049, 48.6490150590162], [-122.807637024509, 48.6054100516428], [-122.87832295529, 48.5879051173643]]], [[[-123.431957887497, 48.7210960737651], [-123.478605022817, 48.7087481892487], [-123.489989994294, 48.7094321525497], [-123.513065876715, 48.7163800797493], [-123.524720913113, 48.7224911577336], [-123.550694922383, 48.7494371324992], [-123.592769897147, 48.8983242084683], [-123.595551012628, 48.9097180647627], [-123.596117964561, 48.9283300808157], [-123.595127894155, 48.9470772131484], [-123.580566013727, 48.9355480729364], [-123.577217946314, 48.9291670976692], [-123.533198872922, 48.9134620932835], [-123.457499893476, 48.8630531598075], [-123.433883881214, 48.844432091299], [-123.369569873245, 48.7655471504474], [-123.374025022433, 48.7555570953008], [-123.431957887497, 48.7210960737651]]], [[[-123.319583890604, 48.8622161429541], [-123.374708985734, 48.8566631320848], [-123.384743967882, 48.8599930945877], [-123.540551981322, 48.9449891134235], [-123.662519904616, 49.0352771306629], [-123.704585994562, 49.0977731038278], [-123.699167932334, 49.1068000782969], [-123.683471980404, 49.1051350970454], [-123.674706018401, 49.0930480573565], [-123.659433017306, 49.0736080769055], [-123.604442870818, 49.0147211836199], [-123.586397974335, 49.0005462118442], [-123.521661015531, 48.9602711669737], [-123.49916096986, 48.9472121617899], [-123.487496881006, 48.9411010838056], [-123.459731994298, 48.9305440767267], [-123.436394931774, 48.9244331663805], [-123.420276029008, 48.9205451367627], [-123.381944915128, 48.9108160940817], [-123.321599905962, 48.8915921990951], [-123.312626910949, 48.8704061005697], [-123.319583890604, 48.8622161429541]]], [[[-125.797094935821, 49.1491541704368], [-125.817290963941, 49.1260960576509], [-125.860283924743, 49.1344390688189], [-125.908335028849, 49.1631851411156], [-125.925830910672, 49.1908241316377], [-125.930834906882, 49.2181120880539], [-125.878878003523, 49.2358240553414], [-125.867493032046, 49.233331109692], [-125.829180023076, 49.2263831824924], [-125.818074001338, 49.2205421694293], [-125.79915587818, 49.2083290659163], [-125.788886873295, 49.1727611302442], [-125.797094935821, 49.1491541704368]]], [[[-126.0679138929, 49.2495851287372], [-126.084447029322, 49.2463810624204], [-126.096389900276, 49.2472180792738], [-126.189161978347, 49.2644351789965], [-126.226394895271, 49.2811121488771], [-126.239165898261, 49.2897161725108], [-126.23194790614, 49.3763860574154], [-126.221390899061, 49.3805441519543], [-126.136664945146, 49.393747158235], [-126.126935902465, 49.3902731946353], [-126.122615869557, 49.3894361777818], [-126.108603003789, 49.3804092033128], [-126.096120002993, 49.3686011133623], [-126.086400012767, 49.3586021733983], [-126.072773888013, 49.3430411701097], [-126.053126874553, 49.2595751838838], [-126.0679138929, 49.2495851287372]]], [[[-123.329861947945, 49.4426260591011], [-123.36028188631, 49.4330500699726], [-123.374996987928, 49.4333291873491], [-123.445115966776, 49.4401240609963], [-123.459587993201, 49.4688701332929], [-123.453053964382, 49.4955462107755], [-123.445259967873, 49.5152741934205], [-123.436664996695, 49.5222221206201], [-123.380828948536, 49.5361090902019], [-123.365411946344, 49.535551190725], [-123.354998940362, 49.5319330583902], [-123.338339907754, 49.5061030502164], [-123.329861947945, 49.4986061083573], [-123.323903923513, 49.4885981159379], [-123.319457994418, 49.4747111463561], [-123.317783960711, 49.4641541392771], [-123.320844025931, 49.4499880523188], [-123.329861947945, 49.4426260591011]]], [[[-54.5736058810797, 49.5604090657657], [-54.7730549440772, 49.493881061886], [-54.8094329068745, 49.4880491012783], [-54.8391598294834, 49.484440189037], [-54.8594458792434, 49.484854087417], [-54.8724958319717, 49.4898580836267], [-54.8940239121477, 49.5829091114366], [-54.88860584992, 49.5918011372642], [-54.8055539297121, 49.5958241155235], [-54.7927829267222, 49.5698501062528], [-54.7870947995734, 49.5571421351749], [-54.7643069193466, 49.5460991453485], [-54.7438948057626, 49.5450011160294], [-54.7297198339868, 49.5480430763384], [-54.7086058198289, 49.5544331040611], [-54.614726827621, 49.606102172864], [-54.5747218476716, 49.635271195996], [-54.5619419598643, 49.6536040946726], [-54.5488918394978, 49.6599941223953], [-54.5361208365079, 49.6641520492961], [-54.5297308087852, 49.6338851644831], [-54.5316749074132, 49.6222210756296], [-54.5406928294268, 49.5849881587061], [-54.5736058810797, 49.5604090657657]]], [[[-54.00444582013, 49.6474931843264], [-54.2618098109181, 49.5667990934884], [-54.2747159301876, 49.5691661429518], [-54.2913929000682, 49.5783280660623], [-54.2988898419273, 49.6099902024818], [-54.2977829277909, 49.6511020965677], [-54.2854169383635, 49.7140211882061], [-54.2699999361718, 49.7224900955602], [-54.1419479246222, 49.7500031898962], [-54.0980549150549, 49.7495711866054], [-54.085823874269, 49.745548208346], [-54.0811169327087, 49.7363861175975], [-54.0399958185293, 49.6899911099253], [-54.0030599562551, 49.6599941223953], [-54.00444582013, 49.6474931843264]]], [[[-124.126370907242, 49.6513810463062], [-124.139177952415, 49.6505441970908], [-124.153604884201, 49.6555481933005], [-124.18694088669, 49.6688861482228], [-124.196660876915, 49.6769502096524], [-124.20069290763, 49.7040220806041], [-124.141184915317, 49.7502730871792], [-124.091666978151, 49.7677691366404], [-124.032779917228, 49.7777771290599], [-124.018613997908, 49.7741591643631], [-124.025552872652, 49.7677691366404], [-124.046108987333, 49.7563841651635], [-124.060544971574, 49.744990141231], [-124.07471994335, 49.7333260523776], [-124.090847898571, 49.7155421683606], [-124.101098966183, 49.7002691672658], [-124.105563000189, 49.6894241579929], [-124.10722798144, 49.6772201069354], [-124.112204987921, 49.6623521194032], [-124.126370907242, 49.6513810463062]]], [[[-124.494713978592, 49.7333260523776], [-124.446114027464, 49.7233180599582], [-124.433189970922, 49.7234620610551], [-124.409996909495, 49.7230481626751], [-124.381385953477, 49.7133281724496], [-124.351388965947, 49.6980461188994], [-124.33278600235, 49.6833311849196], [-124.133471887994, 49.5227711352796], [-124.124165963786, 49.4991641754723], [-124.122770879818, 49.493611164603], [-124.127486873834, 49.4897140825298], [-124.137926869544, 49.4866630697654], [-124.152219020326, 49.4873560855219], [-124.281386998468, 49.5466660972809], [-124.405838982594, 49.6058230554875], [-124.438040913579, 49.6288721158179], [-124.442207892935, 49.6380430913839], [-124.476668914471, 49.6719371609872], [-124.539659922839, 49.6927631729512], [-124.557083887933, 49.698514164374], [-124.614161966508, 49.7136071221881], [-124.627211919236, 49.7191510806019], [-124.657488024143, 49.7394371303618], [-124.653878944263, 49.7984770771998], [-124.619453964912, 49.7972171095109], [-124.601949030633, 49.7869390521704], [-124.590284941779, 49.7716660510756], [-124.560836968909, 49.7524061139053], [-124.494713978592, 49.7333260523776]]], [[[-126.672353887328, 49.5845740926881], [-126.685133942774, 49.5834671785516], [-126.697220982462, 49.585546058183], [-126.789713943157, 49.6122130832101], [-126.811098022236, 49.6212400576792], [-126.905561903649, 49.6855451808306], [-126.967373913513, 49.7290150719243], [-126.974861970555, 49.745134142328], [-126.940554002572, 49.8313810763972], [-126.89054991502, 49.847770211722], [-126.799154983644, 49.8761020503625], [-126.777501007282, 49.8797201826973], [-126.768716940368, 49.8786221533782], [-126.749447950742, 49.856941187288], [-126.734165897192, 49.8480491614604], [-126.678042014477, 49.8252701660511], [-126.644723949262, 49.7741680491805], [-126.635282908774, 49.7566631149019], [-126.613322992946, 49.6483302011799], [-126.616103940789, 49.6244350715405], [-126.622340914959, 49.6037441758561], [-126.633050975591, 49.596103065262], [-126.672353887328, 49.5845740926881]]], [[[-62.1691648546532, 49.4011000989972], [-62.0923678458885, 49.3868620953094], [-62.0430569417316, 49.3896432107908], [-61.8838918084219, 49.3481891674163], [-61.8234748825265, 49.3105421844748], [-61.6647868471469, 49.144231143412], [-61.7022269647175, 49.1111110587501], [-61.7355539147504, 49.0960990701209], [-61.7961059569254, 49.0780451211828], [-62.02457987432, 49.0694410975492], [-62.1955438774865, 49.0750031608739], [-62.3680558505358, 49.0991681877962], [-62.7261118120899, 49.1547071813061], [-62.7822179251702, 49.1658311403174], [-62.94666583679, 49.1988700881564], [-63.0938879315077, 49.2292901941599], [-63.2094478898058, 49.2708252067192], [-63.2308229164294, 49.2802751320237], [-63.247913952328, 49.2912462051207], [-63.2747878427261, 49.3136741664241], [-63.387215819075, 49.3438781869631], [-63.416942909322, 49.3508261141627], [-63.5012998918579, 49.3703831059824], [-63.5372279140915, 49.3797161875563], [-63.5730659146847, 49.3966630547199], [-63.618884917969, 49.4575661310008], [-63.6154198391866, 49.4832521380776], [-63.6708238840549, 49.5388811532278], [-63.7144468287011, 49.5663851951085], [-63.8419409407738, 49.6391681104312], [-63.8819459207233, 49.6591571055418], [-63.918332935976, 49.6744391590921], [-64.0155598279596, 49.7024920479941], [-64.3069439521751, 49.777489126866], [-64.3861078427652, 49.7895850513722], [-64.4183369311171, 49.8016541537883], [-64.5125128103362, 49.8611081666442], [-64.4995798689765, 49.8791530631269], [-64.4727778953078, 49.8958302006455], [-64.4520779471679, 49.9026250742927], [-64.2269428770936, 49.9483270662084], [-64.2036058145693, 49.9502711648363], [-64.1356198624472, 49.947139182887], [-64.0291769002584, 49.9244321042071], [-63.958886930585, 49.8980441965565], [-63.6158339052046, 49.8491651280523], [-63.5450128581445, 49.8433150625337], [-63.4922278227497, 49.8408311693397], [-63.4752719031306, 49.8405431671458], [-63.3469498266599, 49.8202750546587], [-63.3097259621919, 49.8138851945741], [-63.1361159598235, 49.7808190893688], [-63.0744479510566, 49.7641600567611], [-62.9961118572265, 49.7366561825185], [-62.786663854265, 49.6763830900819], [-62.7105508088012, 49.6608220867932], [-62.545553882522, 49.6000001473352], [-62.4436108288845, 49.5472151119404], [-62.3405518086552, 49.4869331346864], [-62.20478693742, 49.4115221574347], [-62.1691648546532, 49.4011000989972]]], [[[-124.924157939138, 50.0586040785584], [-124.968609015821, 50.035825083149], [-125.000558986796, 50.056651095113], [-125.064998890951, 50.1054131522486], [-125.064296990377, 50.1160960555136], [-125.039717897437, 50.1305501446658], [-124.991676013424, 50.1683231914315], [-124.981388903628, 50.1791500957934], [-124.983314897345, 50.2255451034656], [-124.929981014929, 50.1686021411699], [-124.915284018222, 50.1413861014832], [-124.897778916305, 50.077495211988], [-124.924157939138, 50.0586040785584]]], [[[-125.153882939404, 50.0034612137937], [-125.168543893928, 49.9823471996358], [-125.185814973107, 50.0041631143676], [-125.207225874276, 50.044996058715], [-125.214173969114, 50.0699890500353], [-125.281673938488, 50.1133241601257], [-125.320697900488, 50.1397211202318], [-125.340002932297, 50.2030450577947], [-125.349165023046, 50.2424921382672], [-125.349038959222, 50.2597181228073], [-125.345546890711, 50.2639032070745], [-125.340002932297, 50.2688802135559], [-125.310815971892, 50.2813811516248], [-125.259038944176, 50.2937471410521], [-125.244854919945, 50.2894361605989], [-125.167220894327, 50.2136111173291], [-125.160560969321, 50.195413167294], [-125.186660874778, 50.1416650512217], [-125.153882939404, 50.0034612137937]]], [[[-124.753679918719, 50.1603400991868], [-124.809722999888, 50.1126401968247], [-124.828964999785, 50.1129821784752], [-124.861112951314, 50.1363821052735], [-124.939160875312, 50.207770104266], [-124.963056004951, 50.236381060283], [-124.965836952795, 50.2492960643699], [-124.920683975539, 50.2980581215054], [-124.906661889677, 50.2991652032799], [-124.898615933159, 50.2938820896936], [-124.875819000476, 50.2847201665831], [-124.821674923297, 50.2397200752413], [-124.756667899572, 50.1783311838509], [-124.753679918719, 50.1603400991868]]], [[[-124.660844976374, 50.206591105762], [-124.703468965797, 50.1597101153424], [-124.793612981939, 50.2270751360755], [-124.77931194634, 50.2734610912922], [-124.742771877534, 50.3006861834343], [-124.727759888905, 50.3006950682517], [-124.726931924507, 50.2991652032799], [-124.695548905464, 50.2894361605989], [-124.683317864678, 50.2833341350701], [-124.670555914144, 50.2742981081456], [-124.660278024442, 50.2606900883023], [-124.65749690896, 50.2477750842154], [-124.656110877447, 50.2313770640733], [-124.660844976374, 50.206591105762]]], [[[-125.165555913075, 50.3744321794347], [-125.06138997871, 50.2405482072774], [-125.051111921369, 50.2241501871352], [-125.048609923264, 50.207770104266], [-125.050410020795, 50.1920741523358], [-125.116389010015, 50.1366521701946], [-125.131535947286, 50.1244301818642], [-125.142507020383, 50.1218021199352], [-125.152496907891, 50.1291641131528], [-125.139717020084, 50.1594311656039], [-125.156105987771, 50.2391531233089], [-125.213813882552, 50.31527505359], [-125.267777916451, 50.3237441285822], [-125.319788966905, 50.316724117015], [-125.335071020455, 50.3011091342698], [-125.356112950245, 50.2902731774523], [-125.372222968194, 50.2894361605989], [-125.388476987239, 50.2920100754332], [-125.399727010074, 50.3159680693465], [-125.397215959514, 50.3341661870196], [-125.291942943374, 50.4338771398352], [-125.279730007499, 50.4345701555917], [-125.273061030037, 50.4311050768093], [-125.236655909874, 50.4158231908971], [-125.21639701748, 50.4047081167032], [-125.165555913075, 50.3744321794347]]], [[[-125.426096980452, 50.355559150916], [-125.462636881619, 50.3498530864944], [-125.527086005867, 50.3802641400424], [-125.518625983331, 50.3902721324618], [-125.477486931878, 50.4241662020652], [-125.468325008768, 50.4287470798014], [-125.375822995617, 50.4593021344464], [-125.370827884225, 50.4558281708466], [-125.366652020051, 50.4541631895952], [-125.343062997517, 50.4416531990709], [-125.331119958925, 50.4317980925658], [-125.33693398226, 50.4166602077506], [-125.385839872854, 50.3697071329634], [-125.398350031017, 50.3641541220942], [-125.426096980452, 50.355559150916]]], [[[-126.225197959494, 50.5588060542529], [-126.308880031184, 50.5283230839755], [-126.336402010338, 50.5216631589698], [-126.350567929658, 50.5202771274568], [-126.486107998249, 50.5155431961682], [-126.588050884249, 50.5213842092313], [-126.604169954653, 50.5252720712111], [-126.623888884842, 50.5338851473002], [-126.604169954653, 50.5397171079079], [-126.574443032044, 50.5463951378245], [-126.5569558674, 50.5486091337354], [-126.541943878771, 50.5494370981334], [-126.526670877676, 50.5488791986565], [-126.488600943899, 50.5533160752958], [-126.381095994575, 50.5747180916476], [-126.286118973048, 50.598325051455], [-126.28277995809, 50.5974882022396], [-126.225197959494, 50.5588060542529]]], [[[-126.876509891886, 50.6647090542377], [-126.834236936569, 50.62846620772], [-126.902502006068, 50.6138860547436], [-126.912518883305, 50.6136071050052], [-127.020968976033, 50.6391670482579], [-127.042776005948, 50.6375020670064], [-127.058327956781, 50.6324891859793], [-127.101932964154, 50.627494074587], [-127.127357958765, 50.6277731919635], [-127.142990878784, 50.6353420505521], [-127.129437006035, 50.6541522147968], [-127.10916000873, 50.6652671213527], [-127.090142979115, 50.6694341007089], [-126.890288902555, 50.6672110523425], [-126.876509891886, 50.6647090542377]]], [[[-55.5647218455342, 50.6997190904329], [-55.5844409433618, 50.6988820735794], [-55.6507619142324, 50.7240911503642], [-55.6270828700576, 50.7840220935122], [-55.619162809725, 50.7913840867298], [-55.4586118125405, 50.8041550897197], [-55.4524288178268, 50.7917981527478], [-55.4669459388911, 50.7841660946091], [-55.5125128145272, 50.7227681507633], [-55.5249958153232, 50.7158291083811], [-55.5544439558317, 50.7023562048173], [-55.5647218455342, 50.6997190904329]]], [[[-126.25805703169, 50.8240901053737], [-126.251720983424, 50.8189241707942], [-126.251955006162, 50.8197160930084], [-126.238328881407, 50.8111031845574], [-126.229445908035, 50.8033180728663], [-126.177218939755, 50.7467980614061], [-126.253052867843, 50.6996471737034], [-126.25847093007, 50.659291159648], [-126.269730005361, 50.6537381487788], [-126.463337887658, 50.6416601615453], [-126.568070941594, 50.6483291390065], [-126.584163022269, 50.6502730699963], [-126.602630869587, 50.6556820797686], [-126.616247941886, 50.6651231202557], [-126.545831908388, 50.7260981132661], [-126.437210992472, 50.7838780924152], [-126.385964874505, 50.8072061024841], [-126.280565962179, 50.8283291690975], [-126.25805703169, 50.8240901053737]]], [[[-126.731375896893, 50.7719350538233], [-126.797778004587, 50.768884208697], [-126.807497994812, 50.7699911228334], [-126.85333493537, 50.7827711782788], [-126.864728959302, 50.7894401557399], [-126.90361797266, 50.8240181886443], [-126.884717954413, 50.8297152006105], [-126.64598391695, 50.8470761337921], [-126.632636909573, 50.8438811199307], [-126.588608951364, 50.8213810742598], [-126.567080871188, 50.8006811261199], [-126.731375896893, 50.7719350538233]]], [[[-127.22693396294, 50.6361071506761], [-126.97528492139, 50.576941140014], [-126.854720966883, 50.5544322095257], [-126.772235998607, 50.5452701187771], [-126.713339885228, 50.5297091154884], [-126.631664944078, 50.5030511429167], [-126.563894909782, 50.4836021100102], [-126.493883889847, 50.4819371287588], [-126.390833922073, 50.4822071936798], [-126.355823885878, 50.4833231602717], [-126.327788934249, 50.4808211621669], [-126.213056940349, 50.4676272083416], [-126.154718894084, 50.4594370830879], [-126.069164975772, 50.4386021863065], [-126.046107030624, 50.4324911083222], [-126.025137017563, 50.4248590501836], [-125.969300969404, 50.3919461661687], [-125.938178962826, 50.3836031550007], [-125.816966919563, 50.378041091676], [-125.579996937448, 50.3658281558011], [-125.556380925185, 50.3615171753478], [-125.456391022631, 50.326660192705], [-125.433324025028, 50.3095061248944], [-125.427230884317, 50.2875011144264], [-125.415008895986, 50.2616620537972], [-125.393624984545, 50.2155461635016], [-125.377775979063, 50.1797170477258], [-125.362781927706, 50.1380470865249], [-125.330841009187, 50.1138820596026], [-125.286947999619, 50.0813830739677], [-125.22416402426, 50.0181940850464], [-125.212094921844, 49.9713130946267], [-125.16860692584, 49.9127681829917], [-125.112212978204, 49.8683261587649], [-124.993052992481, 49.7883250836834], [-124.898066918499, 49.7316521863088], [-124.891388888582, 49.6647101164111], [-124.916399984814, 49.6316621161167], [-124.856667022219, 49.5370810556969], [-124.833068947229, 49.5108280966877], [-124.789436950128, 49.4641541392771], [-124.579457869779, 49.3875011316093], [-124.551098873773, 49.3780421538494], [-124.527356965324, 49.3720750769621], [-124.260839936242, 49.3152761157634], [-124.121934030602, 49.2702761920597], [-123.943049967103, 49.2111101813977], [-123.810272909082, 49.1158270527659], [-123.750908917867, 49.0365191610789], [-123.758963926841, 48.9829061612861], [-123.687080892646, 48.9052721356679], [-123.586946988995, 48.8359631839449], [-123.564302942227, 48.7840240502209], [-123.564707955789, 48.7497160822377], [-123.509456964473, 48.5874910513463], [-123.476669976645, 48.6316631782901], [-123.462188897764, 48.6810010721753], [-123.407576942748, 48.6820001950366], [-123.349031863475, 48.5417981118861], [-123.293474932692, 48.482776102321], [-123.277562895298, 48.4522121628586], [-123.292979897489, 48.4120720666295], [-123.328475916432, 48.3981941495032], [-123.36028188631, 48.3972221840083], [-123.419915942447, 48.4267960530648], [-123.459731994298, 48.411937117988], [-123.513344994091, 48.3747130858819], [-123.536942901443, 48.3383260706292], [-123.54985790553, 48.3069971986809], [-123.583329024298, 48.3011022061611], [-123.598341012927, 48.3116680980575], [-123.714440933429, 48.3480460608547], [-123.769169899814, 48.3613841834151], [-123.811244874577, 48.3540310750148], [-123.920126970597, 48.3651282119359], [-123.976097967398, 48.381940130458], [-124.263638988997, 48.4688800802837], [-124.423604929338, 48.5169400692073], [-124.609445972492, 48.5605450765806], [-124.688600978265, 48.5783291282357], [-124.720838951434, 48.5866542021309], [-124.765146027019, 48.6086050655042], [-124.794999013452, 48.6299891445832], [-124.820270954511, 48.6506802079057], [-124.922502010342, 48.6799930644966], [-125.028872888164, 48.7088831378902], [-125.062496892846, 48.7150031006918], [-125.1015299073, 48.7248491547414], [-125.184716943788, 48.7984602021003], [-125.017226904221, 48.9205451367627], [-124.905833925279, 48.9702610544822], [-124.843328899659, 49.0157561810269], [-124.780490944843, 49.1394341802113], [-124.796951996898, 49.2158261754135], [-124.807004916318, 49.2356171899705], [-124.822916953713, 49.2204070531497], [-124.817228994202, 49.1833271897786], [-124.817084993105, 49.1554090818799], [-124.828757966776, 49.1174922016554], [-124.878329883399, 49.0252691382435], [-124.895834985315, 49.0090872035658], [-124.936946879401, 48.9880451061373], [-124.95638702749, 48.9822221979851], [-125.069165870307, 48.984436193896], [-125.126936964639, 48.9910961189017], [-125.204444926433, 48.9592992014788], [-125.22852898417, 48.9519372082611], [-125.323055897495, 48.9652751631834], [-125.465696946839, 48.9170711731629], [-125.504729961293, 48.9190151041528], [-125.751104941712, 49.0552661257735], [-125.768061028969, 49.0986010682258], [-125.738054988983, 49.1055580478808], [-125.693046012824, 49.1285980557558], [-125.639441897849, 49.164994123464], [-125.609543984414, 49.2072851836919], [-125.664434889169, 49.1899871147842], [-125.720837889261, 49.1577761313433], [-125.750834876791, 49.1490911385248], [-125.779446000446, 49.2416650684046], [-125.79666293253, 49.3102721195537], [-125.866097948077, 49.2744341189605], [-125.968643995831, 49.2272830636199], [-126.021942003702, 49.2655511455884], [-126.015146962416, 49.2864581267374], [-125.975834998223, 49.2943691346145], [-125.947916890325, 49.3143041502685], [-125.899658920848, 49.4228352121822], [-125.947214989751, 49.3955470881279], [-125.963765895807, 49.3755492082], [-125.96409899264, 49.3547050913251], [-126.000486007893, 49.3231152069111], [-126.042785952939, 49.3318001997296], [-126.063053897788, 49.3462450687884], [-126.074726871458, 49.3894361777818], [-126.119997027721, 49.4230420775531], [-126.225566930873, 49.4102710745632], [-126.263897877115, 49.3894361777818], [-126.365283031276, 49.4016581661122], [-126.459162023484, 49.4019371158507], [-126.463886902317, 49.3815161174492], [-126.535698019783, 49.3740822075021], [-126.578556031943, 49.4120711720942], [-126.567917888041, 49.5804071133318], [-126.465975002042, 49.636099160394], [-126.404162992178, 49.6377731941009], [-126.375830985899, 49.6347221813365], [-126.350828942124, 49.6298440813128], [-126.284723889079, 49.6344341791426], [-126.223892897166, 49.6405450894888], [-126.134171999497, 49.6499951824313], [-126.089793007182, 49.6603361040458], [-126.106802906258, 49.6781920724303], [-126.209448028107, 49.6738810919771], [-126.240407928677, 49.6669331647775], [-126.290700018422, 49.6536040946726], [-126.340847939433, 49.6486091509183], [-126.434708994368, 49.6633152000807], [-126.587645870686, 49.7027711653706], [-126.630278912565, 49.7950031136], [-126.679715880546, 49.8788741133884], [-126.804446982048, 49.9091591031124], [-126.844029011162, 49.8828340597357], [-126.876095993506, 49.8733211025192], [-126.939437868342, 49.8627731478957], [-126.994167002365, 49.8552762060365], [-127.12679989165, 49.8546190648257], [-127.181519973218, 49.8931930862611], [-127.22444101729, 49.9402720572343], [-127.239021002628, 49.9656160826605], [-127.179989940608, 50.0213802140903], [-127.183194006925, 50.0413780940183], [-127.174445982194, 50.0630411228357], [-127.130282907706, 50.084722088926], [-127.158335964246, 50.0963861777795], [-127.270556907586, 50.0991671256228], [-127.277846984074, 50.0568671805775], [-127.337498977483, 50.0320810546282], [-127.385270964213, 50.0273561757949], [-127.423313908262, 50.0422151108717], [-127.451952021645, 50.0697191527523], [-127.470554985243, 50.0904100484368], [-127.548045009764, 50.1302711949273], [-127.632761911223, 50.1299920775508], [-127.781387974727, 50.0841641894491], [-127.89444593492, 50.1088151991189], [-127.902293910885, 50.1300641619183], [-127.873610870501, 50.1477761292059], [-127.832777926153, 50.1765222015025], [-127.788893969041, 50.2222151409627], [-127.801799920673, 50.3195771492259], [-127.870064990171, 50.3372081473286], [-127.901663927041, 50.3230511128257], [-127.92652196972, 50.3163821353645], [-127.950416931721, 50.3233300625641], [-127.979027887738, 50.3448581427401], [-127.923326955858, 50.4617231633663], [-127.75666488069, 50.4863830578535], [-127.704176899944, 50.4919360687228], [-127.573892955211, 50.4819371287588], [-127.532780893487, 50.4399880501814], [-127.501388989626, 50.4024941207922], [-127.466315921519, 50.3781850927729], [-127.446956910253, 50.3727671981833], [-127.449584972182, 50.3842961707572], [-127.486655950736, 50.437495104532], [-127.513052910842, 50.4641530771037], [-127.539170921209, 50.4819371287588], [-127.566314876529, 50.5081900877679], [-127.547495995105, 50.5399960576463], [-127.491461966392, 50.5667981989531], [-127.443599958022, 50.5716670788832], [-127.41694198545, 50.5796050764887], [-127.581677899264, 50.5938791223602], [-127.691378907226, 50.6066591778056], [-127.874222917072, 50.6215811447944], [-127.854450007426, 50.608324159057], [-127.793609963057, 50.5848521478911], [-127.759715893454, 50.5805591047108], [-127.716812954292, 50.5847081467942], [-127.662515991199, 50.5813781842914], [-127.634453882203, 50.5780480541505], [-127.610279970463, 50.5658260658201], [-127.596212957601, 50.5452971085054], [-128.051415009592, 50.4466930698263], [-128.133638965402, 50.4747100841827], [-128.224151952923, 50.5311130842742], [-128.319453018827, 50.6086031087954], [-128.375270962076, 50.6785961914576], [-128.406951035768, 50.7388781687115], [-128.413268979123, 50.7708911715989], [-128.352491966666, 50.8006901785754], [-128.106935898191, 50.8605580898113], [-128.053070938388, 50.8719341764708], [-127.914029916468, 50.8717990601913], [-127.882763908794, 50.8655441487482], [-127.833326940813, 50.8541680620886], [-127.677491937644, 50.8175020970975], [-127.51097403121, 50.7733301377917], [-127.491659946945, 50.7615311002967], [-127.45916096131, 50.7183311064859], [-127.354446012285, 50.6761030781701], [-127.22693396294, 50.6361071506761]]], [[[-55.8822149276619, 51.4949950717692], [-55.6944478907907, 51.4810990497319], [-55.6443088545977, 51.4836012154749], [-55.6836119339733, 51.4999990679789], [-55.7362439158157, 51.5549171300998], [-55.7243008772238, 51.5827631536309], [-55.6533269442494, 51.590548097684], [-55.6283339529291, 51.5676251011777], [-55.5860338402457, 51.561172209181], [-55.5474958609941, 51.5849950868147], [-55.5158338922126, 51.6022210713548], [-55.4586118125405, 51.5922221313909], [-55.4067719205503, 51.5644751819555], [-55.4544448331842, 51.4552692091963], [-55.4922269324053, 51.3777701322196], [-55.508057832977, 51.3633250955228], [-55.6137539675908, 51.3028360852599], [-55.7027818495033, 51.3280451620446], [-55.8205558037124, 51.350824157454], [-56.0305528213335, 51.3785980966176], [-56.0819429403979, 51.369022107489], [-56.0963878094567, 51.3183251718191], [-56.0255578775792, 51.2383240967376], [-56.0122559648407, 51.212332150194], [-55.9925638567414, 51.1765751187857], [-55.9594439397175, 51.1974911523901], [-55.8445858819932, 51.2287390551535], [-55.7649988729297, 51.2154101526867], [-55.7147158356397, 51.1789510530665], [-55.7191619323726, 51.1230430881778], [-55.7340299199048, 51.0770800837965], [-55.7540368522882, 51.0561011859182], [-55.7961118270516, 51.039163203572], [-55.8055528675387, 51.0091660484039], [-55.859174919787, 50.9424942110653], [-55.999448919667, 50.7886121913419], [-56.0688928200315, 50.7244331320147], [-56.0980258009798, 50.7269171928467], [-56.1308308937195, 50.7658960602066], [-56.1215968862414, 50.8636000501203], [-56.1139559432853, 50.8974310878115], [-56.1491639600341, 50.8890252123695], [-56.1725008549204, 50.8558241585227], [-56.1572188013701, 50.6908270646053], [-56.1385258161322, 50.6704602132986], [-56.1633298793544, 50.6177651995441], [-56.2586128403481, 50.5027721931783], [-56.3236198640733, 50.4463780779041], [-56.4246898586735, 50.3380540489994], [-56.4624989476229, 50.2722190608762], [-56.5069498566671, 50.2090211871374], [-56.5558378099887, 50.1675041118509], [-56.6352719331379, 50.1063851177435], [-56.7430558322004, 50.0227660779652], [-56.7674998088612, 49.9622051509728], [-56.7776338651047, 49.9224160888497], [-56.7266668645137, 49.9160981454945], [-56.7598409286322, 49.837276068917], [-56.8278989651218, 49.785004173636], [-56.8668598952089, 49.7775970857791], [-56.905325957731, 49.7475191290642], [-56.8209959649234, 49.7421010668365], [-56.7840059555546, 49.7312471727462], [-56.7827728099559, 49.6908281267787], [-56.8170809455773, 49.5919360859057], [-56.8488778630002, 49.5444430489145], [-56.843054954848, 49.5480430763384], [-56.8266658195232, 49.5627670627736], [-56.7827728099559, 49.6099902024818], [-56.7630629322219, 49.6313831663782], [-56.7491759626401, 49.6491670503952], [-56.7355588903413, 49.6669331647775], [-56.7125009451935, 49.696381137648], [-56.6777789111922, 49.7335961172987], [-56.5986059681467, 49.8119322111288], [-56.5613819360406, 49.8422172008527], [-56.4709769074325, 49.8943001680356], [-56.4319438929779, 49.8905470870593], [-56.412215910333, 49.9097171702273], [-56.3865299032562, 49.94610418548], [-56.3272289439526, 50.0274911244365], [-56.2377779435666, 50.1002742073973], [-56.2148638318777, 50.1163840577075], [-56.1570838527286, 50.1492971093604], [-56.1226318836484, 50.1544990861237], [-56.0661118721882, 50.0938841796746], [-56.0050108153536, 50.0313791540543], [-55.9386088752981, 50.036383150264], [-55.9006918274354, 50.0329091866642], [-55.8811078458874, 50.0249891263316], [-55.8477088114871, 49.9954062048196], [-55.8362519232807, 49.9743641073911], [-55.7505538362329, 49.9236131922646], [-55.5872218912051, 49.9641581344181], [-55.5499978590989, 49.9837421159661], [-55.5272188636896, 50.0002750847497], [-55.4916958550186, 50.0073132012278], [-55.4610328414604, 49.9597122053234], [-55.470131900297, 49.9355560632184], [-55.4922269324053, 49.917205059631], [-55.5113879631179, 49.9088801533739], [-55.6591679573125, 49.847770211722], [-55.8430558493833, 49.7883250836834], [-55.9861198495621, 49.7469340722209], [-56.1152789428863, 49.6399871900119], [-56.1241708010757, 49.613329049802], [-56.0474998561351, 49.6681840800109], [-55.9608388560479, 49.6994321504123], [-55.8938879013328, 49.7141561368476], [-55.8333268067023, 49.686652094967], [-55.8802798814894, 49.5849881587061], [-55.9404448473747, 49.5400692041872], [-55.9713958631269, 49.5316180664679], [-56.0352778678047, 49.5066611173314], [-56.07999884177, 49.4869331346864], [-56.1255479477713, 49.4248510599015], [-56.0680558031781, 49.4374871142499], [-56.0227858145533, 49.463056109958], [-56.0024999324314, 49.4830451050686], [-55.9630528519588, 49.496158089709], [-55.9170538053938, 49.5074981341848], [-55.8747178181647, 49.5172090719549], [-55.8277828482885, 49.52416605161], [-55.779164959888, 49.5102701972108], [-55.7235359447378, 49.4699141831553], [-55.6680509306846, 49.3835321328066], [-55.6408348909979, 49.3961770719724], [-55.6369468613801, 49.4163821525474], [-55.589165822195, 49.4624891580257], [-55.5481888767506, 49.485412154532], [-55.5226378183153, 49.4842871354846], [-55.5663868267856, 49.4091551079713], [-55.5727768545083, 49.3766561223364], [-55.5611488078386, 49.3681781625269], [-55.5315298441428, 49.3982561192418], [-55.527785815622, 49.4259671941315], [-55.4961059095677, 49.453885134392], [-55.4359768182281, 49.4949881436605], [-55.3734719602458, 49.5034661034701], [-55.3492799435952, 49.4681591802636], [-55.3329449553651, 49.4164901114606], [-55.335779882665, 49.3881671576375], [-55.3361128118601, 49.3540301804795], [-55.3152688626232, 49.31443909891], [-55.3089148770843, 49.3563521353036], [-55.2714568222408, 49.4054920486353], [-55.3104179199659, 49.4862761611137], [-55.3055579248531, 49.534435056495], [-55.2613948503648, 49.5411130864116], [-55.1413168786043, 49.5433270823226], [-55.1233259615783, 49.4969320746504], [-55.1247208779087, 49.465270105869], [-55.2316679277558, 49.2523571917631], [-55.2963869492871, 49.2263831824924], [-55.3149989653402, 49.2169330895499], [-55.3661099670282, 49.1575511610614], [-55.3275359455928, 49.1528351670456], [-55.307501855843, 49.102084084281], [-55.3202819112884, 49.085542063042], [-55.3833268991128, 49.0408391939876], [-55.3455538523471, 49.0577771763338], [-55.278890899826, 49.1087441769248], [-55.2803488480684, 49.1974570669151], [-55.148057940433, 49.2599890822638], [-55.0811158705353, 49.2838842119031], [-55.07763285448, 49.3523561467726], [-55.0102859386578, 49.3238801393971], [-54.9902699538189, 49.284298110283], [-54.8211058805453, 49.2704111407012], [-54.7847279177481, 49.2906881380057], [-54.6797249665289, 49.3799951372947], [-54.6531928901432, 49.404304165314], [-54.6426358830642, 49.4234651960266], [-54.5797258438813, 49.4947091939221], [-54.5280569427164, 49.5319330583902], [-54.4747138402066, 49.5350021760655], [-54.4313879502098, 49.4683301710888], [-54.4505578657398, 49.4277761764798], [-54.4833269162957, 49.3619321359012], [-54.4815628609485, 49.2650291206572], [-54.4041628580676, 49.3300631341107], [-54.4131898325367, 49.3505471644243], [-54.4004188295468, 49.385197114058], [-54.3681178244654, 49.4196490831382], [-54.325277917216, 49.4238790944066], [-54.2488859220139, 49.3974911867559], [-54.1827718165142, 49.3709681628257], [-54.1640248518196, 49.3808231016927], [-54.1545838113325, 49.4106851405813], [-54.1401389422738, 49.445542123224], [-54.0452789321155, 49.4801292085838], [-53.9199988159537, 49.4477740564078], [-53.7749999372405, 49.3960961027875], [-53.6733358333415, 49.3430411701097], [-53.5111198549056, 49.2772150668038], [-53.4886109244173, 49.2205421694293], [-53.5911118775316, 49.0381931947858], [-53.6619418094091, 49.0322081806257], [-53.7147179599865, 49.0291660526787], [-53.804447910111, 49.0222181254791], [-53.7852778269429, 49.0111121037406], [-53.7416278925684, 49.0003750533809], [-53.7702839432247, 48.9894401901057], [-53.8036108932576, 48.9780461661733], [-53.8130519337446, 48.9388782030773], [-53.9744488326, 48.8477711062573], [-54.0213838024762, 48.8333260695605], [-54.0961108164269, 48.8122120554026], [-53.9202779333302, 48.8349910508119], [-53.8991728039897, 48.8380420635763], [-53.875556959365, 48.8369351494399], [-53.8250038571539, 48.8304101730757], [-53.8015229611707, 48.8102771768681], [-53.845271802003, 48.7669331819604], [-53.8677718476739, 48.7500040844316], [-53.8938898580415, 48.7324900976976], [-53.9322208042841, 48.7139320611011], [-53.9505538705987, 48.6708311413861], [-53.9228429633472, 48.6247781153645], [-53.8856908479705, 48.632635143785], [-53.8631908022996, 48.6415181171571], [-53.7958348340219, 48.6800651488641], [-53.8245809063185, 48.6719380555225], [-53.8527779639556, 48.6663852122913], [-53.9138158212401, 48.6660972100974], [-53.885969965347, 48.6903071640209], [-53.8575658747009, 48.7049320763603], [-53.7591688690307, 48.714157199021], [-53.6071858532961, 48.6809651976296], [-53.6522218191836, 48.6451360818538], [-53.6719498018285, 48.6386020530342], [-53.7288838793068, 48.6294401299237], [-53.783891963068, 48.6230410497455], [-53.9308349404092, 48.5740272002379], [-53.9510398533462, 48.5432560601285], [-53.9187479007203, 48.55291318608], [-53.8982008384948, 48.5626241238501], [-53.796104898943, 48.5672140540418], [-53.7463888135854, 48.5586011455908], [-53.7493858468932, 48.5130522072275], [-53.7563609314591, 48.5032601326345], [-53.674442915116, 48.5341660537474], [-53.6313148380347, 48.5401961625467], [-53.5863868310604, 48.5252741955579], [-53.5747138573895, 48.5072200789817], [-53.5580548247818, 48.4747122085295], [-53.5880518123118, 48.4280471359363], [-53.5622218041381, 48.4391531576748], [-53.5338899654975, 48.451933045482], [-53.4886109244173, 48.5072200789817], [-53.4645178142244, 48.5693651856787], [-53.4308398300856, 48.6227711524625], [-53.3419468968146, 48.6141671288289], [-53.3063789611425, 48.5864471691219], [-53.2213918271241, 48.5612471447925], [-53.153882805294, 48.6286031130702], [-53.0720189360455, 48.6979750967053], [-53.0209707986316, 48.6586001006002], [-52.9770779567023, 48.5978321405988], [-52.9872208977633, 48.5480441385118], [-53.0538838502845, 48.442762069916], [-53.0755648163748, 48.422494125067], [-53.0974979101133, 48.4052681405269], [-53.2081888208433, 48.3489191198919], [-53.2607668232291, 48.3708880881761], [-53.344997909579, 48.3602771016405], [-53.3888909191462, 48.3038831540044], [-53.6262568623683, 48.173185143253], [-53.6654068881915, 48.1629070859125], [-53.6858369390484, 48.1665161657918], [-53.7105508129922, 48.1758311424548], [-53.8969408708059, 48.2280490582792], [-53.937350864318, 48.2320722041766], [-53.944721909991, 48.171385045722], [-53.9096578943392, 48.0840221450609], [-53.823617825641, 48.0744371034769], [-53.7933328359171, 48.0736091390789], [-53.7702839432247, 48.0733301893404], [-53.7261118162809, 48.0770740502232], [-53.6917768585693, 48.058561108266], [-53.7369479407364, 48.0327761947314], [-53.763335848387, 48.0263861670088], [-53.7994439139013, 48.0216611205375], [-53.844443837605, 48.0226330860324], [-53.8851329484935, 48.0279071471632], [-53.9097388635241, 48.022831066586], [-53.7868078595529, 47.9965150756648], [-53.6933788079087, 48.0187180666863], [-53.668727965877, 48.0298780678814], [-53.6502148562817, 48.0378790973989], [-53.6068078294618, 48.0487422115827], [-53.6208299153232, 47.9959660610052], [-53.723609818176, 47.8438841388128], [-53.7377849575898, 47.8266672067282], [-53.7974369509993, 47.771308088861], [-53.8255619242689, 47.7949961854913], [-53.8524988465791, 47.7852761952658], [-53.8505549155892, 47.7605531012285], [-53.8374959104054, 47.6994341071211], [-53.7602848356226, 47.6099921591906], [-53.6311078050257, 47.5433292066694], [-53.5452119050624, 47.5410340739355], [-53.5411168424356, 47.5852601803359], [-53.4968099344883, 47.7374951560807], [-53.4611068825367, 47.8066510542513], [-53.4349979246245, 47.8377730608286], [-53.3061088962214, 47.9841671911483], [-53.2908358951266, 47.9994401922431], [-53.27444692744, 48.0133271618249], [-53.1705508903572, 48.0536022066954], [-53.1004949434211, 48.0390941380866], [-53.0476378236587, 48.0527740746594], [-52.9969408879888, 48.0863801420688], [-52.9747199596944, 48.1163950668716], [-52.9580518746313, 48.1458251024693], [-52.9234738417269, 48.1706831451481], [-52.902215826472, 48.163042202192], [-52.8840269288924, 48.1492990660691], [-52.8346528251854, 48.0996461802616], [-52.8761068685598, 48.0827710621894], [-52.9077688373413, 48.0882521563292], [-52.9283338368397, 48.0755530700688], [-53.0590229627738, 47.9197180669001], [-53.0594368611537, 47.8866521293328], [-53.0758348812958, 47.8508231811951], [-53.1586078517652, 47.6830541918899], [-53.1809729487946, 47.6488811725481], [-53.2016638444791, 47.6363800668412], [-53.2211128773856, 47.6286041752436], [-53.2408318075751, 47.6224930972594], [-53.2647898014884, 47.6099291272785], [-53.26167592445, 47.5463891042511], [-53.1755639390223, 47.4313781606125], [-53.1185488923592, 47.4179050894107], [-53.083061925872, 47.4583241353781], [-53.0658359413319, 47.4699791717761], [-53.0130599583925, 47.5013891805474], [-52.9949969569989, 47.511379068056], [-52.9516618469086, 47.5308281009625], [-52.913186899569, 47.5450030727382], [-52.8969419329793, 47.5586022077642], [-52.8458398161088, 47.6269391939922], [-52.8390268375507, 47.6462440581637], [-52.8405568701606, 47.6724160479879], [-52.779680951246, 47.7976691744214], [-52.70236191755, 47.7516610754009], [-52.6577758922262, 47.6574940809992], [-52.6173658987142, 47.5084720563885], [-52.6258259212509, 47.4891581397616], [-52.6533299631315, 47.4377681883352], [-52.7180578694802, 47.3650032102852], [-52.7875108223001, 47.3080421430787], [-52.8186058391492, 47.2241620908348], [-52.8497278457266, 47.1616661176699], [-52.8452728641764, 47.1424871496844], [-52.8438868326634, 47.0612440441869], [-52.852778858491, 47.0224901471089], [-52.8841709299894, 46.9741600932642], [-52.9100009381631, 46.9116641200993], [-52.9297289208081, 46.8516610925838], [-52.9327799335725, 46.8255521346716], [-52.9366679631903, 46.7970761272961], [-53.0966608932599, 46.639990208894], [-53.1651328281294, 46.6198570450484], [-53.2065959239594, 46.6303330829425], [-53.3155588215259, 46.6947101228232], [-53.3580569147628, 46.7372171008776], [-53.3841749251304, 46.7213771478504], [-53.4105539479637, 46.7008300856249], [-53.4263939009908, 46.6872131809641], [-53.4574978026573, 46.657774092911], [-53.5269418706599, 46.6174901632231], [-53.5713929473421, 46.6154832003211], [-53.6142958865036, 46.6411692073979], [-53.6349958346435, 46.6808231532414], [-53.6436089107326, 46.7067971625121], [-53.6479198911858, 46.7992991756625], [-53.6394419313763, 46.8277751830381], [-53.594720957411, 46.9447121203937], [-53.6376418338453, 46.9924931595788], [-53.5777828074268, 47.0852650700122], [-53.5451398206949, 47.110411114885], [-53.5913819424527, 47.1561040543451], [-53.6463898585759, 47.1052721700337], [-53.7036119382481, 47.0530452017539], [-53.8230508737086, 46.9566551589857], [-53.8941599229626, 46.8999911464285], [-53.9458288241275, 46.85888813716], [-54.0533248886342, 46.7949970800267], [-54.0972178982015, 46.799434124304], [-54.1868759315964, 46.8218711380628], [-54.196388888813, 46.8624881645839], [-54.1950028573, 46.888471058672], [-54.1608298379582, 46.9819361524999], [-54.1319488170201, 47.0125000919623], [-54.1150108346739, 47.039716131649], [-54.0925019041856, 47.0794331094045], [-54.0666628435564, 47.1311021782075], [-53.993888813051, 47.2652741525587], [-53.9647199575571, 47.2997170691835], [-53.92528192954, 47.3034610977043], [-53.8777709552759, 47.351107188248], [-53.8675019503909, 47.4027760894128], [-53.8794359365274, 47.430829145953], [-53.9002708333088, 47.4861071269972], [-53.8916758621306, 47.5247081381609], [-53.885555899329, 47.5769441588962], [-53.8958339566695, 47.6077691108242], [-53.9838898730871, 47.7577721533852], [-54.0033389059936, 47.7788861675431], [-54.0333358935236, 47.7966611667427], [-54.196181855804, 47.8412471920665], [-54.2199239318908, 47.7659621110008], [-54.2591728641718, 47.7152740601482], [-54.3377698028294, 47.6216560804059], [-54.4352758121895, 47.5055561599037], [-54.4686118146778, 47.4416560503149], [-54.4775668724174, 47.3984020770475], [-54.5141609206792, 47.3710961833585], [-54.6097949157788, 47.3548510491308], [-54.6005518558453, 47.3804830767509], [-54.5599978612363, 47.4138821111513], [-54.5291638568529, 47.4422141174299], [-54.4899958937568, 47.4863860767357], [-54.4149268981556, 47.5954840905817], [-54.435698930663, 47.5923521086324], [-54.5086169622654, 47.5133231666839], [-54.5356888332171, 47.4740200873083], [-54.5636158259331, 47.4399910690635], [-54.5788888270279, 47.4238810511153], [-54.6047188352016, 47.401930187742], [-54.6213778678093, 47.3899871491501], [-54.7002809135718, 47.3577761657091], [-54.7236089236407, 47.3518002040044], [-54.8190268332759, 47.3661010719662], [-54.7983359375914, 47.3862431206292], [-54.7916039282182, 47.4186071576226], [-54.856394866479, 47.390545048627], [-54.9805588484108, 47.2855511498632], [-55.0429919573017, 47.2181140447626], [-55.0536118286547, 47.1508301608524], [-55.0676429669715, 47.0877761205726], [-55.1002859537033, 47.0547101830053], [-55.1520809186923, 47.010133210137], [-55.1933279290578, 46.9849871652643], [-55.2349978902587, 46.9258302070577], [-55.258604850066, 46.910269203769], [-55.3583339077925, 46.8741611382547], [-55.3920838086608, 46.8658271795422], [-55.4652088732722, 46.8800561307745], [-55.6305568336574, 46.8677711105321], [-55.6897139595021, 46.858330070045], [-55.8033298191723, 46.8605440659559], [-55.8458369648647, 46.8697061567045], [-55.919312895944, 46.8886061749515], [-55.9390229413161, 46.8961031168106], [-55.9661129171787, 46.9099900863925], [-55.9816288258282, 46.9492661760397], [-55.9666619318382, 46.9813692005675], [-55.9524958448799, 46.9963811891967], [-55.8869488589506, 47.0560960468802], [-55.8683368428975, 47.0709642020505], [-55.7719469677674, 47.1026261708319], [-55.7422198775204, 47.1044351531803], [-55.719584883208, 47.1036071887823], [-55.6823608511018, 47.0924921145884], [-55.5802828488229, 47.1119411474949], [-55.4905528986984, 47.1355481073022], [-55.3294438343989, 47.2424951571494], [-55.2944428506592, 47.2727710944179], [-55.2860458600346, 47.3114530747664], [-55.2638879636523, 47.3993742101805], [-55.2022288397027, 47.4461021470477], [-55.1758318795966, 47.4622210498133], [-55.1041649308657, 47.4838840786308], [-55.0797298390223, 47.480968182146], [-55.0402829261878, 47.4849911604053], [-54.9513898252788, 47.5049980927887], [-54.868049902877, 47.5438780536908], [-54.8437499273132, 47.5601231879186], [-54.8413828778498, 47.5836040839018], [-54.8455498572061, 47.6338780687364], [-54.9618749156283, 47.5977611184047], [-55.0321558328462, 47.6270831950892], [-55.0107719214053, 47.656270155494], [-54.9519478923937, 47.7474940960447], [-54.9414539172268, 47.7776261998542], [-55.0214548246703, 47.7083891648607], [-55.0320839161168, 47.6812452095415], [-55.1302199093213, 47.613790167168], [-55.2627808818777, 47.6505461537996], [-55.3487579186639, 47.7073541674537], [-55.3704928642108, 47.7256060969453], [-55.4300008565234, 47.7090191487051], [-55.4633368590117, 47.6431930453993], [-55.4624998421583, 47.6136731557994], [-55.4339519180533, 47.6311692052605], [-55.4054219312211, 47.620621082999], [-55.3897258116529, 47.5863851993832], [-55.4002739339144, 47.5147180830143], [-55.4111729226439, 47.4856211442497], [-55.4330518692878, 47.4663791443522], [-55.5022258723693, 47.4535990889068], [-55.5261119495532, 47.4544361057603], [-55.5614549149434, 47.4340871917264], [-55.5877709058646, 47.3986091100565], [-55.6250038227881, 47.4636070813263], [-55.6541639611028, 47.4952690501077], [-55.7952838626537, 47.4927670520029], [-55.9203839355347, 47.445031107457], [-55.8316708779063, 47.5172111963017], [-55.788893834931, 47.5510960458115], [-55.7458378422171, 47.5852601803359], [-55.7730538819038, 47.579716054284], [-55.8241739360472, 47.5663780993617], [-55.8922229200814, 47.5366600615702], [-55.9877848308135, 47.5005431112385], [-56.1129838101523, 47.4633281315878], [-56.1667768532259, 47.5016681302859], [-56.120282939096, 47.5191551272916], [-56.0444488433707, 47.5352741976953], [-55.9419388378009, 47.5616621053459], [-55.889999871715, 47.5783301904091], [-55.6341659135368, 47.6730461994704], [-55.6550638422302, 47.6768711971762], [-55.7041769334717, 47.6649911904963], [-55.7530558343378, 47.6481881567916], [-55.7747188631552, 47.6383241654692], [-55.8047158506853, 47.6244371958873], [-55.8316708779063, 47.6179120518851], [-55.8558359048287, 47.620270048893], [-55.9134718828808, 47.6557571830183], [-55.9120858513678, 47.682208122581], [-55.8955528825842, 47.6966531592778], [-55.8663929119076, 47.7138791438179], [-55.8327779596809, 47.742490099835], [-55.8150029604812, 47.772487087365], [-55.7994419571925, 47.7991631648476], [-55.7445869269837, 47.9279081921537], [-55.768958819277, 47.9516501006026], [-55.8175049585861, 47.8869401315267], [-55.8354149064272, 47.8481951192661], [-55.8542339554893, 47.7972190662196], [-55.8830519445154, 47.7758261023233], [-56.0497229045015, 47.6994341071211], [-56.0843098222232, 47.7383231204787], [-56.0598658455625, 47.7763841694382], [-56.118338840468, 47.760418152587], [-56.1852718579103, 47.6802730764085], [-56.1625019149564, 47.6361101695582], [-56.1875039587321, 47.6272090912752], [-56.3583328456191, 47.6033231817294], [-56.4106949301785, 47.6015951685659], [-56.4430589671719, 47.6058251798343], [-56.5469548366166, 47.6138801888084], [-56.6155528353103, 47.6133311741489], [-56.6464498716058, 47.5837480849988], [-56.7747179686199, 47.531935182737], [-56.8408319064816, 47.521378175658], [-56.90222096551, 47.5524911297799], [-56.9244418938044, 47.5622111200054], [-56.9606939604156, 47.5763860917812], [-57.0054149343809, 47.5840900666493], [-57.0966658646598, 47.5660991496233], [-57.1222169230951, 47.5638851537123], [-57.1423678565754, 47.5695731132231], [-57.163328817181, 47.579716054284], [-57.2047198286434, 47.5930451243889], [-57.5308258192222, 47.6308181711546], [-57.6577709166354, 47.6030531168084], [-57.7794419529178, 47.6274882086517], [-57.8825008055091, 47.651383170653], [-58.0319459485932, 47.6951231266678], [-58.3594468555023, 47.6472161912967], [-58.6905568422907, 47.5988770849966], [-58.7711069320318, 47.5913801431375], [-58.8619439639308, 47.5891570947711], [-58.8895829544529, 47.5933240741274], [-58.9374989422795, 47.5899941116245], [-59.076665860385, 47.5716610453099], [-59.1078688361473, 47.5612931339671], [-59.1272278474134, 47.5555421425443], [-59.1619408289593, 47.5616621053459], [-59.3034749641662, 47.6116661928974], [-59.30943282096, 47.6662330532743], [-59.3037448614492, 47.730547061243], [-59.3276488759059, 47.811799051558], [-59.3691659511925, 47.8527761646404], [-59.4036088678172, 47.8942302080149], [-59.3848619031226, 47.9195831182585], [-59.3655568713131, 47.9249921280308], [-59.3195848144764, 47.9331190537344], [-59.266394933157, 47.9851301041878], [-59.2627858532777, 47.9994401922431], [-59.238611941538, 48.0173501400843], [-59.2186048415165, 48.0291671148521], [-59.0913809620029, 48.090277056504], [-59.047496837253, 48.1079171070621], [-59.0205508624873, 48.1163950668716], [-58.9580548893224, 48.1499920818256], [-58.7500019703293, 48.2875030711351], [-58.6903409244644, 48.3308291287701], [-58.6736818918566, 48.3662441785278], [-58.5933299503072, 48.4269400541617], [-58.5623608296442, 48.4408181389261], [-58.4989919650801, 48.4496831750254], [-58.5224998507916, 48.4409621400231], [-58.5526408394186, 48.4323581163895], [-58.5954809143061, 48.4045751247704], [-58.4772208097114, 48.4299910669261], [-58.4570789286865, 48.442762069916], [-58.4183339164259, 48.4866550794833], [-58.4202778474157, 48.5080482110178], [-58.5694529255788, 48.5386121504802], [-58.6876318933505, 48.553948183487], [-58.7322179186742, 48.5458301426008], [-58.7718088326057, 48.5338780515534], [-58.8124979434942, 48.5238791115895], [-58.8575069196534, 48.5185961656413], [-58.9313878642953, 48.5119360729975], [-58.9547158743641, 48.5108291588611], [-58.9837408963992, 48.5134751580629], [-59.0090309423689, 48.5212421648431], [-59.0986168913964, 48.5065270632253], [-59.1188938887009, 48.5011091686356], [-59.146388878126, 48.493045107206], [-59.1927748333427, 48.4777630536558], [-59.2549648670409, 48.4726601509883], [-59.2308268298468, 48.5261021599559], [-59.2125028159877, 48.5477740735907], [-59.1375059047539, 48.5988761904613], [-59.0809768408382, 48.6277751486722], [-59.0502779527344, 48.6355512079079], [-59.0273638410454, 48.6433270995055], [-58.9088878186244, 48.7019352106906], [-58.8288869111809, 48.7508231640122], [-58.805702902209, 48.764854134691], [-58.7718718645177, 48.7736021594215], [-58.8149999415991, 48.7358291126559], [-58.8497308604178, 48.7150031006918], [-58.8738779500672, 48.7016651457696], [-58.8911128194247, 48.6908291889521], [-58.9127758482422, 48.6747101185485], [-58.9431869017902, 48.6481782098008], [-58.957217872469, 48.6194321375042], [-58.947488829788, 48.6011081236451], [-58.8926428520347, 48.5515181021116], [-58.7269438575435, 48.563740090442], [-58.7012489656493, 48.5799941094871], [-58.6799998352118, 48.6119351956451], [-58.6720078581497, 48.6440921996295], [-58.6801349514913, 48.6770860528292], [-58.6580578566559, 48.7430471047765], [-58.6183318264449, 48.7797221222231], [-58.5398609516113, 48.8697130848132], [-58.5066598977645, 48.9494352101563], [-58.5029158692436, 48.9963071481204], [-58.3984708175013, 49.1294350726093], [-58.3504198810332, 49.1480470886623], [-58.3429678661752, 49.1002031852032], [-58.3602659350828, 49.0636631163981], [-58.3018018249947, 49.0706740755097], [-58.2405569347012, 49.0702690619472], [-58.1783218063639, 49.0632220606518], [-58.1437258361867, 49.041739075115], [-58.0915258576352, 48.9887471743492], [-58.0597918044862, 48.9761650994574], [-57.996107948, 48.9613780811101], [-57.9613949664541, 48.9566532022769], [-57.9386069185893, 48.9583270683458], [-57.8957309691562, 48.9772810660493], [-57.9294448278407, 48.9788741305713], [-57.9666598074914, 48.9761020675454], [-58.0184998671196, 48.9829780780155], [-58.0431869189731, 48.9922211379491], [-58.1033339475856, 49.033747098053], [-58.1352748661055, 49.0827701676541], [-58.1444458416715, 49.1219381307501], [-58.1171488327999, 49.1277251643567], [-58.0867738214356, 49.1231801611661], [-58.0494418304163, 49.1202731494987], [-57.9177088222578, 49.1265191761244], [-57.8808269394402, 49.164022157969], [-57.9051359674595, 49.155679146801], [-57.9400648668317, 49.145824207934], [-58.0572178896519, 49.1449960758979], [-58.0898429391109, 49.1612412101257], [-58.0591259460961, 49.1872601463975], [-58.0302088829742, 49.1857480510605], [-57.9995368169606, 49.1909501954618], [-57.9332609407291, 49.2384611697259], [-58.0054499143912, 49.233124076683], [-58.033331812468, 49.2241240919423], [-58.0540859077026, 49.2228820615263], [-58.2041608669931, 49.2426281490821], [-58.2383248338794, 49.2822820949256], [-58.2419429662142, 49.3022171105796], [-58.2198658713787, 49.3963841049814], [-58.1924969457777, 49.4294321052758], [-58.1550028487505, 49.4666651898374], [-58.0380568589393, 49.5448571149325], [-58.0191658931478, 49.5538840894015], [-57.9983398811838, 49.5591581505323], [-57.9711059042242, 49.554991171176], [-57.9081509380401, 49.5283331986043], [-57.8614409384458, 49.5058780799346], [-57.7469429672829, 49.4536061846536], [-57.70367994156, 49.4640191906356], [-57.7888918782222, 49.5008291567237], [-57.8697658447029, 49.5364780615807], [-57.9434759661576, 49.605274208466], [-57.9497218251452, 49.6647191688665], [-57.9308399118091, 49.7174951518059], [-57.8999878025148, 49.7622161257712], [-57.8291758079101, 49.8455471633555], [-57.6711088715576, 50.0841641894491], [-57.6316619587232, 50.1447160639861], [-57.5433358097465, 50.2983370712439], [-57.5220058777621, 50.3451282076612], [-57.5113948912266, 50.3822171234877], [-57.4945918575219, 50.4147161091226], [-57.4486109158677, 50.4861131605705], [-57.3679798569418, 50.5931141898743], [-57.3416638660206, 50.607496194659], [-57.2992648468795, 50.6087740996207], [-57.2762159541871, 50.6014390961314], [-57.2366609148014, 50.5954091549701], [-57.2044408789049, 50.5961021707266], [-57.1631938685395, 50.6066591778056], [-57.1513859462271, 50.6237411612487], [-57.17194189327, 50.6249920764821], [-57.276440924469, 50.6407151857787], [-57.3786089483883, 50.6877671670236], [-57.3295858787871, 50.7117970776663], [-57.2369489169953, 50.7272051950407], [-57.1554178093038, 50.7536112076022], [-57.0894388200837, 50.7805481299124], [-57.0725008377375, 50.7938860848347], [-56.9830588898069, 50.8683250965915], [-56.9275019590242, 50.9158271860381], [-56.90263486389, 51.0263110637591], [-56.9272228416477, 51.038605136457], [-56.9647169386749, 51.0433301829283], [-56.9216698307785, 51.0513851919024], [-56.8861109475618, 51.0629051120208], [-56.7882988310969, 51.1536341850066], [-56.809727837177, 51.1836041828083], [-56.7938878841499, 51.239989077989], [-56.7373588202342, 51.2993711741155], [-56.6825039576634, 51.3394301335216], [-56.6204218828785, 51.367636075976], [-56.5125119199918, 51.4022141088804], [-56.461733847499, 51.4144360972108], [-56.271383843338, 51.4716581768829], [-56.110553896415, 51.5238851451628], [-56.0048668142567, 51.5692991348845], [-55.960280956571, 51.5938780601868], [-55.9433248693139, 51.6063791658937], [-55.9031309612663, 51.6265212145567], [-55.8377729034351, 51.621373049612], [-55.8520828238523, 51.5976311411631], [-55.8863909594737, 51.5558260636827], [-55.8822149276619, 51.4949950717692]]], [[[178.994961359056, 51.5727730984843], [179.007354338212, 51.5519382017029], [179.033598412404, 51.5299871706915], [179.075250268693, 51.500827200015], [179.250516367496, 51.4070741039931], [179.293302295289, 51.409990168116], [179.38470627912, 51.4024930586188], [179.457885323188, 51.3806861963425], [179.468019379431, 51.367636075976], [179.405874272734, 51.3641800496491], [179.39859341634, 51.3747191194552], [179.3855253587, 51.3747100669998], [179.291358364299, 51.3583301517685], [179.274420381953, 51.3547121870718], [179.25219928602, 51.3474941949511], [179.030817296922, 51.4872101277162], [179.022222325744, 51.4955440864287], [178.970787279678, 51.5324891687964], [178.959960375316, 51.5397162133725], [178.89248739567, 51.5633231731799], [178.843176323875, 51.5719451340863], [178.827057253471, 51.569164186243], [178.774416386811, 51.569164186243], [178.716204404372, 51.5840140688643], [178.660800359503, 51.6180430871091], [178.649991392414, 51.6252610792298], [178.638318251105, 51.6354130727462], [178.669692385331, 51.6562481371657], [178.6821933234, 51.6566531507282], [178.694118257081, 51.648886143948], [178.730100258771, 51.6340181564158], [178.88302841791, 51.6184662055826], [178.900542404644, 51.6136062104698], [178.914429374226, 51.6086022142601], [178.981353339213, 51.5813861745734], [178.994961359056, 51.5727730984843]]], [[[-127.914434930031, 51.410818132514], [-127.924433869995, 51.4102691178545], [-128.065274989445, 51.4641521825684], [-128.078468943271, 51.4726301423779], [-128.153627960512, 51.6037420515093], [-128.152646942562, 51.6399941181205], [-128.147940001001, 51.650542072744], [-128.136411028427, 51.6616661993934], [-128.009168876365, 51.7223441377545], [-127.998476920644, 51.7173491940002], [-127.998044917354, 51.7116610668514], [-127.995002957045, 51.7052712067668], [-127.983887882851, 51.6824922113574], [-127.967498915164, 51.651928104257], [-127.951685951865, 51.6338832077743], [-127.9377629401, 51.6219401691824], [-127.926387021078, 51.608890048816], [-127.919996993355, 51.600547205286], [-127.905561009114, 51.5597140933005], [-127.873610870501, 51.4644401847623], [-127.874645867908, 51.4464491000982], [-127.904444874884, 51.4147061621318], [-127.914434930031, 51.410818132514]]], [[[-176.33642400352, 51.721651121998], [-176.345001037426, 51.721651121998], [-176.381945952155, 51.7280320972652], [-176.392548053874, 51.7385981567996], [-176.396976045696, 51.749722115811], [-176.404346923731, 51.7761011386442], [-176.416155013681, 51.8524931338464], [-176.392548053874, 51.8605481428205], [-176.318910016786, 51.8669381705432], [-176.308929014095, 51.8677661349412], [-176.278095009712, 51.8591530588521], [-176.264496042324, 51.8113721873051], [-176.261174964639, 51.7802681180005], [-176.327072984674, 51.7260970510928], [-176.33642400352, 51.721651121998]]], [[[-176.013918040366, 51.8330441009399], [-176.006132928675, 51.8097072060536], [-176.021702984419, 51.8166641857087], [-176.03250306669, 51.8233150582589], [-176.140313955481, 51.819922063844], [-176.150331000356, 51.800545115305], [-176.149196928853, 51.7888811940896], [-176.139188936434, 51.7744361573928], [-176.143347030973, 51.7744361573928], [-176.155605061487, 51.7805381829216], [-176.216129946296, 51.8177622150277], [-176.219036957963, 51.8344391849083], [-176.207669923759, 51.8767931094102], [-176.179202968839, 51.881653104523], [-176.169194976419, 51.8811040898635], [-176.023926032785, 51.8480381522962], [-176.013918040366, 51.8330441009399]]], [[[-177.813900068727, 51.7196981385527], [-177.879150000007, 51.6847062072684], [-177.911136013166, 51.6594252137542], [-177.91320600798, 51.6373571713741], [-177.907806050663, 51.5919250767415], [-177.949979931884, 51.6063701134383], [-178.087490921194, 51.6594252137542], [-178.100829043754, 51.6647081597024], [-178.092098956297, 51.6963701284838], [-178.081118998382, 51.6987371779472], [-178.066143051937, 51.6944261974939], [-178.036542025514, 51.6956861651828], [-177.971679002886, 51.7141451276834], [-177.954885021636, 51.7209581062415], [-177.948765058835, 51.730822097564], [-177.949979931884, 51.7469321155122], [-177.954038952327, 51.7619350516859], [-177.962777924603, 51.770548127775], [-178.069734026905, 51.8108141201901], [-178.171668028087, 51.8466521207833], [-178.216515065877, 51.8635991555849], [-178.216550940422, 51.8742911113054], [-178.18696801891, 51.8969261056178], [-178.171416068077, 51.9044232151149], [-178.151831918891, 51.9097061610631], [-178.109163002467, 51.9147101572728], [-177.941699952628, 51.9186070717081], [-177.930575993617, 51.9152680567498], [-177.886170011574, 51.8844340523663], [-177.82532091475, 51.83110016995], [-177.797241036119, 51.7888811940896], [-177.813900068727, 51.7196981385527]]], [[[-177.122223069824, 51.7844262125394], [-177.129332935393, 51.721651121998], [-177.153902975878, 51.6994301937036], [-177.26058901326, 51.671926151823], [-177.270597005679, 51.6724931037554], [-177.285852069501, 51.6763811333732], [-177.333893953514, 51.7027601562065], [-177.374168998384, 51.7263761684693], [-177.384221917805, 51.7269251831288], [-177.425846952005, 51.7249901369563], [-177.62361292884, 51.6942910812143], [-177.640020001438, 51.6805481127295], [-177.642243049804, 51.6494351586076], [-177.651980977302, 51.6499930580845], [-177.669323973211, 51.6563742009898], [-177.702794924341, 51.6984671130261], [-177.639461934323, 51.7324870788154], [-177.626916069253, 51.7324870788154], [-177.610562976112, 51.7267900668492], [-177.565851054602, 51.7174841426417], [-177.53613301681, 51.7158282138457], [-177.525324049721, 51.7160981111288], [-177.294770917419, 51.7769291030422], [-177.243344923809, 51.7933180707289], [-177.213041996812, 51.8088790740176], [-177.200639965201, 51.8240261789263], [-177.199767073802, 51.8446991373379], [-177.197778048173, 51.8827601862975], [-177.19559104199, 51.9205330654251], [-177.178238993626, 51.9338711879855], [-177.157251043292, 51.9383261695357], [-177.141951052469, 51.9377681024207], [-177.10528491984, 51.9297130934466], [-177.09308103642, 51.9266531958648], [-177.079707039314, 51.9211001849955], [-177.047792942885, 51.9031811846989], [-177.0448770464, 51.8919311618635], [-177.122223069824, 51.7844262125394]]], [[[-176.548356067314, 51.9078971787148], [-176.558049067811, 51.9038742004554], [-176.587802980149, 51.9058271839007], [-176.605704043172, 51.9013722023506], [-176.642243944339, 51.8572181803177], [-176.594039954319, 51.8304071541935], [-176.5825200342, 51.8299930881755], [-176.554989002591, 51.8391461264687], [-176.46502502973, 51.8436011080189], [-176.430285058456, 51.8373461965758], [-176.423624965812, 51.8277702074472], [-176.416694975885, 51.749722115811], [-176.427522047885, 51.7323430777185], [-176.466978013175, 51.7191491238931], [-176.530608057843, 51.7269251831288], [-176.7076739189, 51.6776231637892], [-176.723604061206, 51.6591551488331], [-176.913081006329, 51.6038860526062], [-176.938623012309, 51.5844371873378], [-176.961941969923, 51.5902691479455], [-176.976684061269, 51.5981801558227], [-176.980995041722, 51.6163781058577], [-176.972264954264, 51.6577600648647], [-176.893343971229, 51.7658230813038], [-176.781401977627, 51.830272205552], [-176.783354961073, 51.9252671643518], [-176.775165003457, 51.9422770634275], [-176.758361969752, 51.9508271076045], [-176.743044041657, 51.9549940869608], [-176.605560042075, 51.9855491416058], [-176.584742914929, 51.9863861584592], [-176.559776913337, 51.9847121247523], [-176.548086002393, 51.9783311494851], [-176.540282953429, 51.9236021831004], [-176.548356067314, 51.9078971787148]]], [[[178.536924379765, 51.8936051955704], [178.528041406393, 51.8933260781939], [178.51914032811, 51.8941542102299], [178.500267299591, 51.8990142053427], [178.466922412286, 51.9205421178806], [178.453170391346, 51.94179108068], [178.476408379774, 51.9862421573623], [178.518861378372, 51.9875021250511], [178.57662325261, 51.971104104909], [178.587468261883, 51.9638861127883], [178.606629292595, 51.9461020611332], [178.603569395014, 51.932206206734], [178.567065368392, 51.9001301719346], [178.536924379765, 51.8936051955704]]], [[[179.737452304998, 51.9030460684194], [179.64972026532, 51.8672080678262], [179.6397122729, 51.8674871852027], [179.560791289865, 51.8836060879683], [179.53110040944, 51.891940214319], [179.499996340135, 51.9141520901579], [179.489547291969, 51.9302711605615], [179.486910345223, 51.9742991187703], [179.628705325257, 52.0280470672046], [179.642763285665, 52.0283261845812], [179.65860340633, 52.0247080522463], [179.76899726241, 51.9661001086993], [179.775936304793, 51.952969186786], [179.753328300208, 51.9202720529595], [179.737452304998, 51.9030460684194]]], [[[-128.053890017968, 51.7536101454288], [-128.119715953636, 51.7416671068369], [-128.134034926509, 51.7452761867162], [-128.253770916619, 51.8690170501746], [-128.222225959206, 51.9533291057093], [-128.217500912735, 51.9627701461964], [-128.177801872252, 52.0083281370151], [-128.148074949643, 52.0369390930322], [-128.107754977771, 52.05165419465], [-128.060820007895, 52.0563790734832], [-127.995830921443, 52.0627600487505], [-127.983320930918, 52.0619320843525], [-127.9574999752, 52.0544351424934], [-127.951217906391, 52.0469112109059], [-127.951397949671, 52.0305490653095], [-127.954727912174, 51.981103212511], [-128.008340911967, 51.7804121190975], [-128.015838021464, 51.771934159288], [-128.035827016575, 51.7608281375495], [-128.053890017968, 51.7536101454288]]], [[[-176.037227945524, 51.9644351274478], [-176.054741932258, 51.9616541796045], [-176.070284998273, 51.9658302114163], [-176.167529995168, 51.9945761160748], [-176.189742038645, 52.0394322063196], [-176.191983024284, 52.0510961275351], [-176.18918397153, 52.0623552028259], [-176.165594948995, 52.0911011074845], [-176.152220951889, 52.1033230958149], [-176.133608935836, 52.1083270920246], [-176.050557015629, 52.1029091974349], [-176.041718969258, 52.0980401498667], [-175.995296971857, 52.0291632014346], [-176.018354917005, 51.9716440671131], [-176.037227945524, 51.9644351274478]]], [[[-79.2527938330404, 52.071382177295], [-79.3197359029381, 51.9699790858616], [-79.3674899523949, 51.940405049167], [-79.3812419733353, 51.9358241714308], [-79.4284649454054, 51.9376241013237], [-79.4505599775137, 51.9422141991535], [-79.5011219645421, 51.9424931488919], [-79.5725099635346, 51.9348522059358], [-79.5919408915302, 51.922765166247], [-79.6080509094784, 51.9155560589437], [-79.6195708295968, 51.919993103221], [-79.6521509520547, 51.9879071386137], [-79.6316669217412, 52.019857109589], [-79.6190219825754, 52.0241501527694], [-79.60624192713, 52.0180481272407], [-79.5961169233419, 52.0136110829633], [-79.5852809665245, 52.0127740661099], [-79.5677849170633, 52.0149971144763], [-79.5383278917374, 52.0233310731888], [-79.4088898486747, 52.0719400767719], [-79.3966678603444, 52.0772141379027], [-79.3838968573545, 52.0908312102015], [-79.3419479464151, 52.1094341737991], [-79.2972269724498, 52.091938124338], [-79.2734758439075, 52.0891571764946], [-79.2636299574959, 52.0838831153638], [-79.2527938330404, 52.071382177295]]], [[[177.684912301504, 52.0842971813819], [177.608079250556, 51.9234670668208], [177.565248395762, 51.9116681969639], [177.494688361167, 51.9238811328389], [177.466356354889, 51.9361031211693], [177.453036337239, 51.9366521358288], [177.404706283395, 51.9267971969617], [177.394140391498, 51.922765166247], [177.376887249592, 51.9124871089064], [177.351075346329, 51.8944331599684], [177.341220407462, 51.8836060879683], [177.318576360694, 51.8211101148034], [177.289425274835, 51.8524931338464], [177.244533310044, 51.8758301963707], [177.2480163261, 51.9022181040214], [177.366636349618, 51.9699790858616], [177.38888426764, 51.9777641975527], [177.464691373637, 51.9877721899722], [177.523317254457, 52.0461011837808], [177.553593359364, 52.1005421479716], [177.569424259935, 52.1130521384959], [177.59913341291, 52.1262372075038], [177.613434280871, 52.1272091729987], [177.677469339102, 52.1058250939198], [177.684912301504, 52.0842971813819]]], [[[-173.542392009309, 52.1195680624046], [-173.51211607204, 52.1058162091024], [-173.440853969234, 52.1024860789615], [-173.363309965256, 52.101379164825], [-173.300562032081, 52.1041510602129], [-173.258910008153, 52.1069321756943], [-173.183345977349, 52.1077691925477], [-173.172546062715, 52.1074900751712], [-173.138363990918, 52.1044390624068], [-173.022831022348, 52.0936031055894], [-172.959047924128, 52.0838831153638], [-173.026673957327, 52.0702662107031], [-173.15725495671, 52.0552631068913], [-173.181536995001, 52.0552631068913], [-173.213928021722, 52.0663691286298], [-173.233629014639, 52.0711121123739], [-173.474199024178, 52.0361111286342], [-173.495025036142, 52.0149880620208], [-173.504484013902, 52.0213780897435], [-173.561399986469, 52.0488821316241], [-173.673917984458, 52.0574952077132], [-173.706128967899, 52.0520771454855], [-173.733066057848, 52.0449941020063], [-173.82748501226, 52.0352741117807], [-173.837493004679, 52.0361111286342], [-173.923101070086, 52.05165419465], [-174.02889594352, 52.1047091273279], [-174.056822936236, 52.1230421936425], [-174.050720910707, 52.1324921189469], [-173.792816957715, 52.1061042112963], [-173.781827947345, 52.1166521659198], [-173.772278947945, 52.1208281977315], [-173.756438994918, 52.1246981224384], [-173.636415002614, 52.1474861703033], [-173.626370968011, 52.1480351849628], [-173.591982030842, 52.1494391537486], [-173.548916985673, 52.1463790885288], [-173.542392009309, 52.1195680624046]]], [[[-131.020280931677, 51.9434651143869], [-131.033060987122, 51.9429072149099], [-131.048621990411, 51.9513851747195], [-131.074154943935, 51.9705462054321], [-131.094998893172, 51.9899950707005], [-131.101658985816, 52.0027751261459], [-131.120540899152, 52.0555420566298], [-131.127200991796, 52.0955472042173], [-131.126373027398, 52.1069410605117], [-131.122502935053, 52.1247071748939], [-131.113322907031, 52.1495741023901], [-131.101928883099, 52.151932099398], [-131.083613921695, 52.1513830847385], [-131.0772059567, 52.150276170602], [-131.009462912132, 52.1027740811554], [-130.992488887602, 52.0608161177606], [-131.004728980843, 52.0058261389103], [-131.020280931677, 51.9434651143869]]], [[[-127.962782921148, 52.0747211922533], [-128.051117954942, 52.0741631251383], [-128.062223976681, 52.0750001419918], [-128.076381011184, 52.079995085746], [-128.093876893007, 52.0905432080076], [-128.107367901482, 52.1027740811554], [-128.117762970191, 52.1455420716753], [-128.106935898191, 52.152490166513], [-128.031668922036, 52.1632900811466], [-128.015838021464, 52.1647121548434], [-127.891106919962, 52.171660082043], [-127.880136014503, 52.169446086132], [-127.891529870797, 52.1290181553472], [-127.945412935511, 52.0775021400966], [-127.962782921148, 52.0747211922533]]], [[[-128.209022952925, 52.0172201628427], [-128.220830875237, 52.0144480998167], [-128.242485019237, 52.0156901302327], [-128.253077900862, 52.0197221609475], [-128.291111960093, 52.101937064302], [-128.292929994897, 52.1162471523572], [-128.252808003579, 52.1713811323045], [-128.242080005675, 52.182073088025], [-128.231936896976, 52.1874911502527], [-128.188043887409, 52.1936020605989], [-128.157650938771, 52.1959600576068], [-128.146814981954, 52.1888860665831], [-128.148074949643, 52.1833241708964], [-128.155427890405, 52.1563691436754], [-128.158622904266, 52.1197120635016], [-128.1529258923, 52.1062482123932], [-128.147516882528, 52.0927660887359], [-128.151125962407, 52.0811110523379], [-128.209022952925, 52.0172201628427]]], [[[-128.299994933465, 52.1336080855388], [-128.308040889984, 52.1288741542502], [-128.313629943037, 52.129720055921], [-128.364992904735, 52.1624891064769], [-128.373047913709, 52.1852681018863], [-128.378465975937, 52.2169391231232], [-128.37373187701, 52.2262361625133], [-128.356658946023, 52.2358300889147], [-128.345273974546, 52.2386021519407], [-128.29724097535, 52.2372070679723], [-128.229353929686, 52.2153732159676], [-128.299994933465, 52.1336080855388]]], [[[-127.921247908589, 52.1755571641162], [-127.933605013199, 52.1730461135559], [-128.03641190578, 52.1774922102887], [-128.054168967707, 52.1805430554151], [-128.083049988645, 52.1874911502527], [-128.09276997887, 52.192216196724], [-128.168486895589, 52.2472150603917], [-128.158622904266, 52.2563862035958], [-128.069451021257, 52.2947171498383], [-128.043899962822, 52.3010981251056], [-127.976111991253, 52.2959680650717], [-127.961937019477, 52.2894342038902], [-127.958615941792, 52.2874991577177], [-127.951109947477, 52.2797142136646], [-127.907567972016, 52.203043101086], [-127.910555952868, 52.1863840684782], [-127.921247908589, 52.1755571641162]]], [[[-172.511963913023, 52.2511030900095], [-172.521387016238, 52.2430480810354], [-172.6037640256, 52.2488711568257], [-172.628054948708, 52.2583301345856], [-172.620270004655, 52.2841601427594], [-172.611665981022, 52.2963911835452], [-172.567223956795, 52.3347221297878], [-172.473911916519, 52.3827641814385], [-172.458891043073, 52.3872191629887], [-172.438326043574, 52.3919261045491], [-172.414178953925, 52.3897121086381], [-172.319157005397, 52.3536042107619], [-172.303793982662, 52.3456841504294], [-172.296558053268, 52.3248581384653], [-172.313901049177, 52.3119251971056], [-172.349451047576, 52.2999912109691], [-172.388367050662, 52.2897222060841], [-172.437929914829, 52.2825042139634], [-172.500336033992, 52.2575021701876], [-172.511963913023, 52.2511030900095]]], [[[-173.993616010042, 52.2934660669669], [-174.141998998352, 52.1238701580405], [-174.20944498827, 52.0988771667202], [-174.28225506096, 52.1097131235376], [-174.374694042198, 52.0980401498667], [-174.397283941871, 52.0549932096083], [-174.444156047473, 52.0419342044245], [-174.609467965675, 52.0249871696229], [-174.71975403048, 52.0022081742135], [-174.729735033171, 52.0030540758843], [-174.760181961265, 52.0144480998167], [-174.787532949593, 52.0230341861775], [-174.840273057987, 52.0319350968225], [-174.890457021181, 52.0381811234482], [-174.969756028051, 52.0297122160941], [-175.001283048191, 52.0140160965259], [-175.013351982969, 52.0026311250489], [-175.079708996023, 51.9983201445957], [-175.12835404179, 52.0016501070985], [-175.18334402064, 52.0075001726171], [-175.259763005571, 52.0086070867536], [-175.295025001776, 52.0081931883736], [-175.312809053431, 51.9987342106137], [-175.334031026502, 52.0165180946307], [-175.188329911939, 52.0438690829589], [-175.011713991445, 52.072768208808], [-174.999050947369, 52.0723450903345], [-174.979188016082, 52.054696154959], [-174.918059969519, 52.1063741085793], [-174.908357916567, 52.110694141488], [-174.799314049815, 52.0949891371023], [-174.66641092797, 52.1097131235376], [-174.600828067495, 52.1191541640246], [-174.504482951728, 52.1345711662164], [-174.496419057937, 52.1435981406854], [-174.50614793298, 52.1491511515547], [-174.526982997399, 52.1455420716753], [-174.540572912332, 52.1474950551206], [-174.550841917217, 52.1542900964059], [-174.554748051745, 52.1736130654883], [-174.44169897637, 52.2122140766519], [-174.39893098585, 52.2133302108819], [-174.379976988146, 52.2108191603216], [-174.364748914052, 52.2066431285099], [-174.355569053669, 52.202071135591], [-174.344175029737, 52.1919370793475], [-174.328604973992, 52.1944301926349], [-174.279177058467, 52.2099821434682], [-174.229307919557, 52.2464410754503], [-174.227102976101, 52.2615160959915], [-174.23667896523, 52.2692921552272], [-174.345308933601, 52.2785980794347], [-174.36863694367, 52.2774911652982], [-174.41891998096, 52.2883180696602], [-174.435821921123, 52.2949872147594], [-174.446207937376, 52.3067230527043], [-174.433922917134, 52.3191520740437], [-174.33724503981, 52.3649980670563], [-174.180033057584, 52.4176300488987], [-174.158936980699, 52.4186021820317], [-174.080294947402, 52.3901261746562], [-174.029175060896, 52.3558182066729], [-173.990753925375, 52.322140054896], [-173.993616010042, 52.2934660669669]]], [[[-128.15194487435, 52.2822071593141], [-128.184444027623, 52.2785980794347], [-128.210282920614, 52.2788051124437], [-128.189177958911, 52.3308252153526], [-128.183075933383, 52.3397170735421], [-128.112920912351, 52.4199882135447], [-128.102201966902, 52.4199882135447], [-128.093597943268, 52.4116631396495], [-128.092499913949, 52.4083241246912], [-128.085263984556, 52.3963810860993], [-128.058065882142, 52.3491671664846], [-128.058677928714, 52.3283230496097], [-128.15194487435, 52.2822071593141]]], [[[-127.720970881193, 51.9786012144062], [-127.870829922657, 51.9447071448029], [-127.882907909891, 51.9463811785098], [-127.893203904504, 51.9537431717274], [-127.899431993857, 51.9733181008199], [-127.901106027564, 51.9858280913442], [-127.900557012904, 51.9994361111876], [-127.881098927542, 52.0788791191541], [-127.873610870501, 52.0949891371023], [-127.851389942206, 52.1413841447745], [-127.828331997059, 52.1758270613993], [-127.817495872603, 52.1913701274151], [-127.797497992675, 52.2138790579034], [-127.78917291878, 52.2219251820601], [-127.749311939927, 52.2468011620117], [-127.700000868132, 52.2572141679937], [-127.680840005058, 52.2588882017006], [-127.655000944429, 52.2597161660986], [-127.586402945735, 52.281109129995], [-127.513332028218, 52.3056880552973], [-127.458755947748, 52.3481952009897], [-127.455623965799, 52.3664471304813], [-127.417769949848, 52.3852750643608], [-127.362779970998, 52.403869143141], [-127.261673934214, 52.4359540627579], [-127.234737011903, 52.4169372007803], [-127.209168016195, 52.3399871384631], [-127.218888006421, 52.3258301039603], [-127.232225961343, 52.3130411636975], [-127.247498962438, 52.301935141959], [-127.27084490978, 52.2886060718541], [-127.289168923639, 52.2794350962881], [-127.306520972003, 52.2729101199239], [-127.325843941085, 52.2680591772666], [-127.361933901689, 52.2647201623083], [-127.425824958822, 52.2460990937998], [-127.442492876247, 52.2395831698911], [-127.582982961592, 52.1738831304094], [-127.596312031697, 52.151788098301], [-127.654163927575, 52.1238792104959], [-127.686942030587, 52.0744331900594], [-127.691936974341, 52.0636061180594], [-127.701107949907, 52.0411060723885], [-127.70388889775, 52.0288751992407], [-127.699577917297, 52.0145741636408], [-127.700693883889, 52.0016682120094], [-127.708055877106, 51.9883300894491], [-127.720970881193, 51.9786012144062]]], [[[-128.627765905296, 52.3084601183232], [-128.672090918154, 52.2663941960152], [-128.724362981073, 52.3126270976795], [-128.748320974986, 52.3691561615952], [-128.762099985655, 52.4249922097544], [-128.759183921532, 52.4494361864152], [-128.750021998421, 52.4697131837196], [-128.677913993944, 52.482205069333], [-128.65030199315, 52.4744380625528], [-128.63696387059, 52.4685970494897], [-128.618729878371, 52.4566630633532], [-128.616092931625, 52.4485991695617], [-128.613311983782, 52.3644490523968], [-128.614715952567, 52.3533250933854], [-128.618882931924, 52.3269371857348], [-128.627765905296, 52.3084601183232]]], [[[173.785401320317, 52.5033281359464], [173.739114271558, 52.3547111248984], [173.724669402499, 52.352218179249], [173.660247267979, 52.3488701118352], [173.664000348955, 52.3652771844328], [173.628846311663, 52.3916650920835], [173.591919334206, 52.3950041070418], [173.577051346674, 52.3938790879944], [173.56024831297, 52.3863821461353], [173.524419364832, 52.3808200828106], [173.496915322951, 52.3788761518207], [173.375109338027, 52.4019340969685], [173.394855257945, 52.421383129875], [173.454408344897, 52.4505431005516], [173.630799295109, 52.5038862030614], [173.69857838186, 52.5083230797007], [173.766663408078, 52.5080441299623], [173.785401320317, 52.5033281359464]]], [[[-128.471930902127, 52.492762076412], [-128.467772975226, 52.4830420861865], [-128.464577961365, 52.4705411481176], [-128.466107993975, 52.4591561766407], [-128.470823987991, 52.4497151361536], [-128.483747876895, 52.4387351782392], [-128.494133893148, 52.4349911497184], [-128.513762969336, 52.4320750855955], [-128.595536984582, 52.4601371945911], [-128.66314491287, 52.4919250595586], [-128.75500788972, 52.4877761851132], [-128.780153934593, 52.49470617504], [-128.812571951043, 52.5213820848845], [-128.810006921026, 52.5400031533931], [-128.735693973093, 52.5890171705387], [-128.724695910268, 52.5916631697405], [-128.578184936218, 52.5936431429142], [-128.56751091777, 52.6224881216685], [-128.535281997056, 52.6472201005232], [-128.531672917177, 52.6211020901556], [-128.528901021789, 52.611112202647], [-128.521943874496, 52.591384052364], [-128.500857017704, 52.5436120656344], [-128.48706895458, 52.5180521223817], [-128.479706961363, 52.5066671509047], [-128.471930902127, 52.492762076412]]], [[[-170.603477980115, 52.5930492012535], [-170.615123964057, 52.5863711713369], [-170.634761925062, 52.5819341270595], [-170.655030037549, 52.5813851124], [-170.665038029968, 52.5827620914575], [-170.688896949786, 52.5894310689187], [-170.703476935124, 52.5901240846751], [-170.736119921856, 52.5799901960697], [-170.748081065359, 52.573600168347], [-170.770292941198, 52.5594340813886], [-170.79500698278, 52.532488106623], [-170.840303961133, 52.5516581897911], [-170.84222995485, 52.5663731237709], [-170.838089965222, 52.5866501210754], [-170.82016191247, 52.6215071037181], [-170.745407908791, 52.6741571904715], [-170.67170700743, 52.6947131375144], [-170.631404972831, 52.6919321896711], [-170.605277910008, 52.6866490760848], [-170.592227957279, 52.682491149184], [-170.564588966757, 52.6697741256507], [-170.563761002359, 52.6469320983293], [-170.603477980115, 52.5930492012535]]], [[[-131.464448878659, 52.6274921178783], [-131.589575941268, 52.5855432069389], [-131.601384031218, 52.5886031045207], [-131.611931985842, 52.5961002140179], [-131.623595907057, 52.6088891542806], [-131.70971694494, 52.7052701445934], [-131.688045031306, 52.7265191073928], [-131.659452012561, 52.7302721883691], [-131.48000099713, 52.7367971647333], [-131.468597920742, 52.7333232011335], [-131.468877038118, 52.7305420856521], [-131.449436890029, 52.7149991872744], [-131.439725952259, 52.7042981790984], [-131.441372996238, 52.6841561304354], [-131.456394037323, 52.6336031958625], [-131.464448878659, 52.6274921178783]]], [[[-128.43029698311, 52.3680490798207], [-128.441681954587, 52.3680490798207], [-128.458187933642, 52.3751230708444], [-128.467206023294, 52.390000110832], [-128.437775987696, 52.5436120656344], [-128.450141977123, 52.623883205637], [-128.438127021802, 52.7532671016049], [-128.386673870826, 52.7974932080053], [-128.37331797863, 52.7911120651], [-128.362760971551, 52.7402711283331], [-128.358611929468, 52.7291560541392], [-128.321379012544, 52.6347191624544], [-128.275433945436, 52.4930411937885], [-128.286405018533, 52.4577701451277], [-128.311398009853, 52.4238851279799], [-128.368727880801, 52.3805411330721], [-128.386413025998, 52.3749881222029], [-128.403351008344, 52.3716581597], [-128.43029698311, 52.3680490798207]]], [[[-128.261412027213, 52.6044341727304], [-128.276810924494, 52.5967301978623], [-128.288619014444, 52.6055591917778], [-128.292686919704, 52.6615481258514], [-128.323061931069, 52.7410990927311], [-128.325698877815, 52.7737331946456], [-128.263229894379, 52.7846410681924], [-128.21063395472, 52.7985191529569], [-128.177568017153, 52.8249251655184], [-128.17028699312, 52.8177702053098], [-128.175848888807, 52.7877730501417], [-128.178620951832, 52.7761000764708], [-128.20901390047, 52.7016521798966], [-128.248470033398, 52.6186000920507], [-128.261412027213, 52.6044341727304]]], [[[-128.961674944838, 52.4594351263792], [-128.978594989912, 52.453180214936], [-129.114719947708, 52.5566531335453], [-129.210821988283, 52.6488850817746], [-129.263336958756, 52.7105442057242], [-129.27057288815, 52.7191571141752], [-129.292371033247, 52.7643012066139], [-129.279312028063, 52.8201370871351], [-129.266531972618, 52.8263831137608], [-129.252230937018, 52.8252761996244], [-129.231107870404, 52.8160961716029], [-129.218318930142, 52.8091571292207], [-129.104153888174, 52.7410990927311], [-129.06610189167, 52.7147200698978], [-128.946960010859, 52.6263852037418], [-128.922434897375, 52.6054780549548], [-128.918609899669, 52.5274931628687], [-128.922516034198, 52.5152711745384], [-128.93640300378, 52.4805491405371], [-128.946384006471, 52.4676250839948], [-128.961674944838, 52.4594351263792]]], [[[-128.503484911995, 52.6443042040384], [-128.514311983995, 52.6431880698084], [-128.5202879457, 52.6549871073034], [-128.540006875889, 52.7033262136035], [-128.53500287968, 52.7580461275328], [-128.533625900622, 52.7691521492712], [-128.512097988084, 52.8641561605265], [-128.506139963652, 52.873048186354], [-128.498876876893, 52.8708251379876], [-128.488733935832, 52.8669371083698], [-128.470130972234, 52.8508270904216], [-128.45083499288, 52.8052602147855], [-128.454030006741, 52.7797182088057], [-128.503484911995, 52.6443042040384]]], [[[-169.675046916923, 52.8177702053098], [-169.708643931877, 52.7769282085069], [-169.721927907343, 52.771384082455], [-169.734878953613, 52.7717890960176], [-169.747236058223, 52.7780351226433], [-169.87997707406, 52.8088781794823], [-169.920153044835, 52.7897171487696], [-169.960436974523, 52.7856941705103], [-169.991514054099, 52.8008231705081], [-170.013060071548, 52.8183281047867], [-170.006436021088, 52.8344381227349], [-170.000001066364, 52.8386771864587], [-169.989993073945, 52.8452651947349], [-169.975583911794, 52.8499900735682], [-169.864748999967, 52.8722111695006], [-169.781156949917, 52.885261122229], [-169.760835025611, 52.8841630929099], [-169.72611299161, 52.8813730926111], [-169.71432300657, 52.8779081814668], [-169.681670967383, 52.8622120618985], [-169.6775219253, 52.8524831868556], [-169.675046916923, 52.8177702053098]]], [[[173.297628365962, 52.8802661784747], [173.346615393379, 52.8569470532232], [173.436921347891, 52.8519341721961], [173.434284401145, 52.8320710732716], [173.425266311493, 52.8269411808758], [173.321901351797, 52.82110905263], [173.194425344635, 52.8194440713786], [173.098017364594, 52.8083291648227], [173.010798297392, 52.7974932080053], [172.942047245146, 52.7469401057943], [172.928592278855, 52.7438802082125], [172.900116271479, 52.7872151506648], [172.796085285755, 52.8680441901443], [172.774422256938, 52.8797171638152], [172.707183300029, 52.8741641529459], [172.638306351597, 52.8633281961285], [172.494108279915, 52.9144391978164], [172.478718267452, 52.922215089414], [172.529145305838, 52.9530490937975], [172.544688371854, 52.9598531875382], [172.586367385511, 52.9772050682644], [172.647063261145, 53.001667149836], [172.786653297724, 53.0119361547211], [172.889982382874, 52.9997141663907], [173.026368353136, 52.9955471870344], [173.123568255391, 52.992766071553], [173.140254277727, 52.9902731259036], [173.311641399367, 52.9195690902122], [173.321406316594, 52.9065821693959], [173.297628365962, 52.8802661784747]]], [[[-79.8397198407343, 53.0830452039751], [-79.9091639087368, 53.0819381222006], [-79.9229068772217, 53.0834681548105], [-79.9309709386513, 53.0919370621646], [-79.9386028291519, 53.1224921168095], [-79.9386028291519, 53.1349930548784], [-79.9327799209996, 53.1501311073317], [-79.9020808652577, 53.1736031184975], [-79.8875099323749, 53.1744401353509], [-79.8774928875, 53.1730450513825], [-79.8663868657615, 53.1694451915967], [-79.8588899239023, 53.1669341410364], [-79.8461189209124, 53.1605441133137], [-79.7958358836225, 53.1163900912808], [-79.7883298893079, 53.1044381678715], [-79.7931989368761, 53.0947181776459], [-79.8397198407343, 53.0830452039751]]], [[[-129.432491979575, 53.1513821902032], [-129.352778906687, 53.072218131975], [-129.290013036239, 52.9936121408619], [-129.292164000238, 52.9719311747716], [-129.312224912078, 52.9669360633793], [-129.341087995743, 52.9733172062846], [-129.419018908373, 53.0158241843389], [-129.424707035521, 53.0402772134551], [-129.429170901889, 53.0497180863041], [-129.475277907367, 53.1019361697666], [-129.508613909856, 53.1280451276788], [-129.521942979961, 53.1310961404432], [-129.54417296071, 53.1306911268806], [-129.548060990328, 53.1491681942922], [-129.546962961009, 53.1602742160307], [-129.538610897386, 53.171668072325], [-129.518064002798, 53.184709140236], [-129.494429885624, 53.1887321184953], [-129.475259970094, 53.1865181225844], [-129.462776969298, 53.1799931462202], [-129.432491979575, 53.1513821902032]]], [[[-80.6711038875848, 52.7465890716883], [-80.7094438862829, 52.6914462069236], [-80.7432658715187, 52.6956220710973], [-80.765837833919, 52.7097160736881], [-80.8062568798865, 52.7211012128032], [-80.8613908598338, 52.7311001527671], [-80.8988938416784, 52.7374901804898], [-80.918882836789, 52.7402711283331], [-80.9955448969122, 52.7461030889408], [-81.0199979260285, 52.7495770525406], [-81.1455658767461, 52.7905541656231], [-81.2058389691826, 52.8170771895533], [-81.2519548594782, 52.8325030765624], [-81.2872168556836, 52.8399911336042], [-81.3691529769376, 52.8561011515524], [-81.4172218506786, 52.8630581312074], [-81.5844418253242, 52.8891670891196], [-81.649169899311, 52.9072121532403], [-81.7725059168448, 52.9397111388752], [-81.8116648274854, 52.9452641497445], [-81.8341648731563, 52.9463801163363], [-81.881378960409, 52.9541650603894], [-81.9249928525998, 52.9637501019734], [-81.9562588602741, 52.9741540555], [-82.0579048592622, 53.0199281317831], [-82.0529818322374, 53.0417981936096], [-81.9620909885199, 53.1240221494195], [-81.9108269332796, 53.1588791320622], [-81.8922239696819, 53.1683290573667], [-81.8562419679918, 53.1801371473172], [-81.8261098641822, 53.1813791777332], [-81.7147168852403, 53.1885971698538], [-81.5430598663173, 53.2091621693522], [-81.3801419873075, 53.2249930699239], [-81.2955419295788, 53.2177661929859], [-81.1112579087628, 53.2002701435247], [-81.087785897597, 53.1794350791052], [-81.0452698670872, 53.1486101271772], [-80.9762489175581, 53.1112420939741], [-80.809433956475, 52.9769351709813], [-80.7691768488774, 52.9379112089823], [-80.6684669408385, 52.7744350952194], [-80.6711038875848, 52.7465890716883]]], [[[-131.762231915414, 53.1966521788279], [-131.630552886712, 53.084161170567], [-131.597738909155, 53.0407901859309], [-131.634305967689, 53.033464067259], [-131.746130949921, 53.0562341778509], [-131.781869876419, 53.0705440982682], [-131.821676875815, 53.0724881968961], [-131.943329974824, 53.0549921474349], [-131.964713886265, 53.0463881238013], [-131.910155910706, 53.0081921262002], [-131.893757890564, 53.0233301786535], [-131.861096966559, 53.0400611279907], [-131.821397926076, 53.0413841275916], [-131.653763885413, 53.0058250767369], [-131.621795977164, 52.9949891199194], [-131.603886029323, 52.9816511649972], [-131.596668037203, 52.9616531174311], [-131.615532013266, 52.9202711584242], [-131.668542018942, 52.8785291128558], [-131.695973976456, 52.8684671409797], [-131.805413971952, 52.8652721271184], [-131.833619914407, 52.8849910573079], [-131.849153927967, 52.9019292072921], [-131.87027699458, 52.9227641040736], [-131.894945941523, 52.9385230879158], [-131.941664993573, 52.933330163608], [-131.980544954475, 52.8776381165457], [-131.960690908006, 52.8748571687024], [-131.93833503107, 52.8793030977971], [-131.856380972543, 52.8561011515524], [-131.771546892077, 52.7152690845574], [-131.729291874033, 52.6959640527478], [-131.682644906351, 52.6398581073056], [-131.659452012561, 52.5816640621385], [-131.560137020853, 52.5310392108361], [-131.474717883544, 52.5045790511798], [-131.423615934311, 52.4608302103476], [-131.427494911473, 52.4149931021524], [-131.395617024866, 52.3764460704453], [-131.366609940103, 52.3847801967959], [-131.359004871693, 52.4082341030508], [-131.320692030361, 52.4326331527105], [-131.264055007532, 52.4395721950927], [-131.234435876199, 52.4369350807082], [-131.249168915089, 52.362487184134], [-131.260706940119, 52.3452700844113], [-131.303115011715, 52.3321031203143], [-131.325182886457, 52.333939092391], [-131.329439887454, 52.2882552053862], [-131.265287985493, 52.280965128898], [-131.252228980309, 52.2965261321867], [-131.175827932652, 52.3186121118396], [-131.136408009545, 52.3113850672635], [-131.094998893172, 52.2861131262047], [-131.010695890093, 52.2187390530161], [-131.013629891488, 52.1906861641141], [-131.033618886599, 52.1727760486349], [-131.115123004562, 52.1682940773564], [-131.173334987002, 52.1236000931194], [-131.264738970833, 52.1197120635016], [-131.298893885264, 52.150276170602], [-131.363604021978, 52.1908211127556], [-131.38946101988, 52.2058240489293], [-131.411681948175, 52.2205482030026], [-131.551118931201, 52.3338851129344], [-131.573340027134, 52.3608310877], [-131.579955025138, 52.3856800779233], [-131.534451013776, 52.3999180816111], [-131.561396988542, 52.4316611872155], [-131.67042291802, 52.4809632065551], [-131.709446880019, 52.4910970951606], [-131.768774996689, 52.5083230797007], [-131.892794977524, 52.582771143913], [-132.017517026571, 52.6774871529743], [-132.083325024966, 52.7298490698957], [-132.060275964635, 52.7552740645068], [-132.004026018096, 52.7754791450819], [-131.968476019697, 52.7606921267346], [-131.944454993872, 52.7355460818618], [-131.923826962461, 52.7252681921594], [-131.941457960564, 52.7691612017267], [-131.965542018301, 52.7902752158846], [-132.034184943996, 52.8127662091001], [-132.059231914773, 52.8063850661948], [-132.115112889933, 52.7492981028022], [-132.219161980568, 52.8085361978317], [-132.316406977463, 52.902217209486], [-132.344576877734, 52.9354811276069], [-132.321671986138, 52.9469381834513], [-132.248609953439, 52.953805141466], [-132.167780913959, 52.9280470500217], [-132.156395942483, 52.9588810544052], [-132.113735910876, 52.99491720319], [-132.261551947254, 53.0298551550177], [-132.295004961111, 53.0311060702511], [-132.411950950922, 53.0319342022871], [-132.487901890378, 53.0299901036592], [-132.5098710263, 53.0426352104631], [-132.554177934248, 53.0920721784441], [-132.557921962769, 53.1462341928965], [-132.532658906527, 53.14554117714], [-132.49152890753, 53.1323561081321], [-132.451110029201, 53.1280451276788], [-132.413634037085, 53.1274870605638], [-132.378597011161, 53.1294402116472], [-132.2108189694, 53.1416621999776], [-132.065828975505, 53.1559630679394], [-132.030584916572, 53.1799931462202], [-132.007509034151, 53.1947080802], [-131.924861959868, 53.2317971636646], [-131.799518979432, 53.2513811452126], [-131.762231915414, 53.1966521788279]]], [[[-128.605562914274, 53.1452711122189], [-128.576105888948, 53.1052751847249], [-128.531672917177, 53.0210980778316], [-128.528901021789, 53.0111081903231], [-128.520575947894, 52.9594391215202], [-128.51834401471, 52.943599168493], [-128.51779500005, 52.9274891505448], [-128.51834401471, 52.9111001828581], [-128.520017880779, 52.8997152113812], [-128.52279899626, 52.8880420700723], [-128.572019878777, 52.6870001101908], [-128.593601938409, 52.6591540866597], [-128.581370897624, 52.6579120562437], [-128.585816994356, 52.6322081118941], [-128.592224959352, 52.6138840980349], [-128.601107932724, 52.6084662034452], [-128.750273958432, 52.5990161105027], [-128.747420926221, 52.753042131323], [-128.692511916555, 52.8561011515524], [-128.653353005915, 52.892776168999], [-128.646548912174, 52.9009661266146], [-128.643345013495, 52.9155461119529], [-128.641968034438, 52.9486031647027], [-128.646746892728, 52.9619320671696], [-128.66750987278, 52.9673501293973], [-128.678463008604, 52.9602761383736], [-128.752514944071, 52.8333312085985], [-128.763350900888, 52.8077622128904], [-128.780990951446, 52.7370761144718], [-128.778903019359, 52.7213801625416], [-128.771117907668, 52.7047120774784], [-128.765564896799, 52.6955411019124], [-128.778903019359, 52.6641580828694], [-128.846375999006, 52.653322126052], [-128.888487015953, 52.6484621309392], [-128.999997006264, 52.6972060831638], [-129.032774941637, 52.7197061288347], [-129.047786930266, 52.7313700500501], [-129.080294968356, 52.7724911642295], [-129.108608869724, 52.8127662091001], [-129.110804928362, 52.8175001403887], [-129.114449882787, 52.8219371846661], [-129.118859937336, 52.8313780575151], [-129.121920002556, 52.85222217439], [-129.120956921879, 52.8661000915164], [-129.110804928362, 52.8774941154488], [-129.099302945517, 52.8799870610982], [-129.080421032181, 52.8765221499538], [-129.022244924286, 52.9055471719889], [-128.951783963788, 52.9736680727525], [-128.869992011269, 53.0219350946851], [-128.854980022639, 53.0252741096434], [-128.838608992226, 53.032636102861], [-128.84360393598, 53.0441561906175], [-128.895569891794, 53.082775139054], [-128.967227955708, 53.123329133663], [-129.006953985919, 53.1383231850193], [-129.015422893273, 53.1313841426371], [-129.004730937552, 53.1099911787407], [-128.990672977145, 53.0965181075389], [-128.977487908137, 53.0999920711387], [-128.960558978246, 53.0991641067407], [-128.912777939061, 53.0730551488285], [-128.863323033807, 53.0365241324788], [-129.05584193924, 52.9091560842302], [-129.069152904434, 52.9038821907375], [-129.095001017519, 52.9024871067691], [-129.105836974336, 52.9047101551355], [-129.163544869118, 52.9224942067906], [-129.175289927156, 52.9363811763724], [-129.185549879586, 52.9552721421639], [-129.187223913293, 52.9655411470489], [-129.19166095757, 53.0105501232081], [-129.188042992873, 53.0241671955069], [-129.166658913794, 53.0660981691734], [-129.158198891258, 53.072218131975], [-129.131657930055, 53.0780412077654], [-129.118049910211, 53.0791660591746], [-129.114773927165, 53.0686720840077], [-129.082491026995, 53.0899931311747], [-129.074309954196, 53.1061122015783], [-129.07055687322, 53.1316630923756], [-129.05890200446, 53.2313742128292], [-129.060269931062, 53.2416611549871], [-129.064724912612, 53.2511110802916], [-129.07192496746, 53.2599940536637], [-129.082220962073, 53.2677701128993], [-129.089717903933, 53.2872191458058], [-129.08291397783, 53.2951392061384], [-129.066650906329, 53.3008271656492], [-129.043061883795, 53.3047061428115], [-129.022235871831, 53.305543159665], [-128.896118906454, 53.2890281281542], [-128.87958593767, 53.2779130539602], [-128.86388998574, 53.2636121859985], [-128.84360393598, 53.2480421302543], [-128.832218964503, 53.2405451883952], [-128.775302991936, 53.2088830519757], [-128.708459996134, 53.1722170869845], [-128.689452018974, 53.1644321429315], [-128.675132878463, 53.163325061157], [-128.652218934412, 53.1627671616801], [-128.641968034438, 53.1613720777117], [-128.624687902803, 53.1555491695594], [-128.605562914274, 53.1452711122189]]], [[[-129.157379979315, 53.0980481401488], [-129.259467034049, 53.0980481401488], [-129.289464021579, 53.1019361697666], [-129.31139694768, 53.1169391059403], [-129.326660896319, 53.1286031947938], [-129.333599938701, 53.1399970510881], [-129.336389939, 53.1527771065335], [-129.337487968319, 53.1865902069519], [-129.325292969717, 53.2161012117344], [-129.270977901712, 53.3299871363258], [-129.255569951976, 53.3331912026426], [-129.229154886959, 53.3288800545513], [-129.226922953775, 53.3260991067079], [-129.20888694211, 53.3219321273517], [-129.194153903219, 53.315542099629], [-129.178619889659, 53.3066591262569], [-129.16861189724, 53.2961021191779], [-129.145292939626, 53.2216540549656], [-129.132197892259, 53.1161020890869], [-129.136409966254, 53.1049960673484], [-129.157379979315, 53.0980481401488]]], [[[-79.9427609236908, 53.2669330960459], [-80.0136178452966, 53.2648542164145], [-80.0244449172966, 53.2688860794912], [-80.0840248263386, 53.3227691442051], [-80.0711099898898, 53.3511011504837], [-80.0613809472088, 53.3555561320339], [-79.9997308757147, 53.3647180551444], [-79.9447139071361, 53.3680481852853], [-79.9505639726547, 53.3497151189707], [-79.9519588889851, 53.3483290874578], [-79.9125029236951, 53.293330056152], [-79.9133308880931, 53.2830521664495], [-79.9240228438136, 53.2716671949726], [-79.9427609236908, 53.2669330960459]]], [[[-55.7902798664439, 53.3929060603261], [-55.8013949406379, 53.3924921619461], [-55.9537469277513, 53.4322181921571], [-55.9716659280479, 53.4458262120005], [-55.9776958692092, 53.4599921313207], [-55.958894925058, 53.4724930693896], [-55.9455479176803, 53.4786041473738], [-55.927781803298, 53.48471505772], [-55.9163879470037, 53.4858311919499], [-55.8830519445154, 53.4863802066094], [-55.878056833123, 53.4866591563479], [-55.8119428952614, 53.4838782085046], [-55.7572228136941, 53.4683260900333], [-55.740554896269, 53.4622061272317], [-55.729295820978, 53.4527741392001], [-55.7902798664439, 53.3929060603261]]], [[[-128.942505029308, 53.3175041355298], [-129.111389985205, 53.3158301018229], [-129.124025871916, 53.3202761985557], [-129.138921016814, 53.3399951287452], [-129.143754022199, 53.3523520657171], [-129.141953924668, 53.3691641518772], [-129.134466035264, 53.383879085857], [-129.082697892365, 53.4292660858505], [-129.05405994662, 53.4536021035981], [-129.058838972548, 53.4879640510379], [-129.049865977536, 53.5077731705058], [-129.037778937847, 53.5202741085747], [-129.018617907134, 53.5352772123865], [-128.999421001876, 53.5394351392873], [-128.985398916014, 53.5314522146807], [-128.985534032294, 53.5230461716006], [-128.986118921499, 53.513056116454], [-128.986118921499, 53.5022201596366], [-128.984436002975, 53.4916631525576], [-128.975553029603, 53.4727631343106], [-128.953610883409, 53.4466541763985], [-128.938751948332, 53.4322181921571], [-128.90126690376, 53.3852020854579], [-128.920292985831, 53.3286101572683], [-128.928068877429, 53.3216620624306], [-128.942505029308, 53.3175041355298]]], [[[-168.243588003193, 53.2511021954742], [-168.272828943054, 53.2419401047256], [-168.285555019043, 53.2361081441179], [-168.326829019137, 53.2088741671583], [-168.342524971067, 53.1838721233826], [-168.373871947926, 53.1266502113484], [-168.467516917397, 53.0488810694507], [-168.48889194402, 53.0380451126333], [-168.633090015702, 52.9919381071551], [-168.870545980564, 52.9033061863496], [-169.041959924294, 52.832764089028], [-169.057214988116, 52.8288760594102], [-169.086699003171, 52.8280480950122], [-169.053893910431, 52.8605470806471], [-168.96945595871, 52.9097141513452], [-168.897933011076, 52.932358198113], [-168.880311065429, 52.9383251073623], [-168.871941064533, 52.9474871981108], [-168.775028996833, 53.0572061433459], [-168.767225947869, 53.0708232156447], [-168.765021004414, 53.0838820531905], [-168.773237951758, 53.0923511281826], [-168.793902025352, 53.1009642042717], [-168.798914906379, 53.114158158097], [-168.79180504081, 53.1501311073317], [-168.756992985168, 53.1816671799271], [-168.735834044009, 53.1969401810219], [-168.62139893712, 53.2722162096321], [-168.607530072449, 53.2726301080121], [-168.589170016406, 53.2666631987629], [-168.557796049819, 53.2505441283592], [-168.541379924766, 53.246089146809], [-168.530030995472, 53.2452700672284], [-168.421967979033, 53.2483210799928], [-168.36737396129, 53.2545852115294], [-168.357240072685, 53.2623520506716], [-168.34530591891, 53.2947160876649], [-168.404480982028, 53.3458182045355], [-168.40972805343, 53.4079721960499], [-168.354045058823, 53.473330086243], [-168.239987975769, 53.5285991824699], [-168.08529592892, 53.5569311887484], [-168.005583023671, 53.5636001662096], [-167.854986039449, 53.5194370917212], [-167.795315941129, 53.4955330772645], [-167.847812974329, 53.4033101814907], [-167.848911003648, 53.3808191882752], [-167.868045044633, 53.3716570975266], [-168.117803967011, 53.2724861069151], [-168.165836966206, 53.2619381522916], [-168.193602020552, 53.2599940536637], [-168.218631054056, 53.2555481245689], [-168.243588003193, 53.2511021954742]]], [[[-129.881807923863, 53.394994160051], [-129.7291588821, 53.2152730796984], [-129.731246981825, 53.2010981079226], [-129.742487952205, 53.1783281649688], [-129.753350898751, 53.1645761440285], [-129.762233872123, 53.1588791320622], [-129.864167873305, 53.1530471714546], [-129.912228029867, 53.1563861864129], [-129.934304957064, 53.1599950986542], [-130.08804297569, 53.2894331417167], [-130.111119025749, 53.3280432053359], [-130.16501097528, 53.3583281950598], [-130.203333036706, 53.3788750896473], [-130.242491947346, 53.3841670880509], [-130.261409902866, 53.3847161027105], [-130.291676955317, 53.3815210888491], [-130.305842874637, 53.3841670880509], [-130.316408934172, 53.3919340948311], [-130.401944915212, 53.4799901788868], [-130.527215978918, 53.5522151947326], [-130.529727029478, 53.5705480934092], [-130.521275891759, 53.6216502102798], [-130.508360887672, 53.6319371524377], [-130.459994959282, 53.6374992157623], [-130.450292906329, 53.634988165202], [-130.395842889683, 53.6194362143688], [-130.391108958394, 53.616934216264], [-130.375547955105, 53.6122091697927], [-130.275296872448, 53.5802771360902], [-130.202208017658, 53.5538801759841], [-130.140836895903, 53.5288781322083], [-129.977199011408, 53.4555550870434], [-129.944151011114, 53.4385991674243], [-129.932217024977, 53.4313811753037], [-129.920561988579, 53.424163183183], [-129.881807923863, 53.394994160051]]], [[[-129.084578959081, 53.4492911231448], [-129.157496990684, 53.3927711116846], [-129.167783932842, 53.5938851559335], [-129.165840001852, 53.6108231382797], [-129.161942919778, 53.625547124715], [-129.150161987194, 53.6405411760713], [-129.140837958076, 53.645545172281], [-129.052493871826, 53.6811131079531], [-129.038606902245, 53.6863781166284], [-129.008052015238, 53.6933171590107], [-128.983310983928, 53.696656173969], [-128.875545022138, 53.7094360617763], [-128.828330934885, 53.7127750767346], [-128.819987923717, 53.706097214456], [-128.823605888414, 53.7005442035868], [-128.872223944452, 53.6610971231142], [-128.983040919006, 53.5823561833596], [-128.992220947028, 53.5769471735873], [-129.07556086943, 53.5147210977054], [-129.087773972943, 53.5022201596366], [-129.093596881095, 53.4859661405914], [-129.087080957186, 53.4702611362058], [-129.082643912909, 53.4608291481742], [-129.084578959081, 53.4492911231448]]], [[[-130.094711953151, 53.5681900964013], [-130.107753021062, 53.5674970806448], [-130.148622007594, 53.5719341249222], [-130.223600981555, 53.5883142077914], [-130.329161999889, 53.6180411304004], [-130.342499954811, 53.6247101078615], [-130.390289878814, 53.6699891489418], [-130.403357936453, 53.6824900870106], [-130.391108958394, 53.6994371218123], [-130.298894947438, 53.7969431311724], [-130.283630998798, 53.7983382151408], [-130.271948972672, 53.7977710955704], [-130.261689020242, 53.7963941165129], [-130.24664098943, 53.7902741537112], [-130.233311919325, 53.7836051762501], [-130.11833701787, 53.684299069359], [-130.094711953151, 53.5681900964013]]], [[[-166.209992944947, 53.70526908242], [-166.219451922707, 53.7047111829431], [-166.226966969477, 53.7075011832418], [-166.245542943347, 53.717482185933], [-166.287248946731, 53.7441580957776], [-166.294449001579, 53.7533290713436], [-166.297248054333, 53.7669282063695], [-166.29666299749, 53.7794291444383], [-166.291812054833, 53.7942971319706], [-166.195143062326, 53.8349951276765], [-166.171418923512, 53.8410971532053], [-166.110020979666, 53.8488732124409], [-166.0900229321, 53.8394231194984], [-166.117490931797, 53.7749832153436], [-166.209992944947, 53.70526908242]]], [[[-129.828752991185, 53.7261041468394], [-129.597227893388, 53.5502710961047], [-129.516111019353, 53.4880451878609], [-129.424707035521, 53.4113740752822], [-129.434723912758, 53.4016540850567], [-129.453326876356, 53.3758240768829], [-129.47415288832, 53.2891630767957], [-129.473873938582, 53.2399871212802], [-129.506679031321, 53.2166681636668], [-129.563900943355, 53.2074971881008], [-129.725828919597, 53.3405441434047], [-129.803894948506, 53.3823581057026], [-129.822236899638, 53.4013841877737], [-129.858335912697, 53.4563830514414], [-129.87719988876, 53.5050011074799], [-129.870269898834, 53.5180510602083], [-129.869990949095, 53.5347191452715], [-129.870269898834, 53.5455462172715], [-129.883904908405, 53.5797190689752], [-129.917645924456, 53.6028851406743], [-129.927555010418, 53.6053692015063], [-129.943592943999, 53.599546125716], [-129.963473980196, 53.5919321724882], [-129.999419939702, 53.5747150727655], [-130.011812918858, 53.573050091514], [-130.026941918856, 53.5747150727655], [-130.040279873778, 53.5813840502266], [-130.051665012893, 53.594434170593], [-130.055075944581, 53.6081141071658], [-130.030856938202, 53.6227661768717], [-129.980474994454, 53.6420170615866], [-129.957642019588, 53.6427731092551], [-129.932388015802, 53.6375620800364], [-129.949568905703, 53.6468051399699], [-129.963608928837, 53.6499010797354], [-129.986936938906, 53.6586041774648], [-130.018886909882, 53.6530421141401], [-130.091948942581, 53.6772161935179], [-130.156955966306, 53.7213702155508], [-130.285151978953, 53.8351391287734], [-130.279176017248, 53.8563792067555], [-130.268357997704, 53.8784651864084], [-130.254722988132, 53.8891661945843], [-130.201667887816, 53.9124942046532], [-130.190426917436, 53.915410101138], [-130.109165874666, 53.8855571147049], [-129.964445945691, 53.8058261045445], [-129.828752991185, 53.7261041468394]]], [[[-166.636413050096, 53.8749821703531], [-166.603607957356, 53.8290280507893], [-166.468869031073, 53.8905431736418], [-166.437503949302, 53.9233301614706], [-166.413501028388, 53.9691582172104], [-166.375151977235, 54.0010270513628], [-166.261427991013, 53.9724791272578], [-166.215140942254, 53.9209631120072], [-166.247936982538, 53.8763770866835], [-166.273371029605, 53.8633180814996], [-166.43807995369, 53.7966551289785], [-166.469192907812, 53.7894371368578], [-166.533083964946, 53.7805360585748], [-166.570830021983, 53.7102730786297], [-166.550021947292, 53.685541099775], [-166.531572037247, 53.6935241920197], [-166.499171958069, 53.7227560794257], [-166.439304046833, 53.7512320868013], [-166.337172065098, 53.7780431129254], [-166.271003980142, 53.7109572095688], [-166.275414034691, 53.6812391717772], [-166.284765053537, 53.6763791766645], [-166.305572960591, 53.6769370761414], [-166.410855029186, 53.6699891489418], [-166.54284904981, 53.6251241738795], [-166.6322009761, 53.5311011805747], [-166.650173955854, 53.4920770509376], [-166.756562938586, 53.4452681448855], [-166.825313990832, 53.4377621505709], [-166.959441038182, 53.4316601250421], [-166.979430033293, 53.4408222157907], [-167.137506022101, 53.4173590894423], [-167.383322935404, 53.3397071265513], [-167.495300971189, 53.2791641368317], [-167.552243933485, 53.2711000754022], [-167.66333097296, 53.2555481245689], [-167.764769938939, 53.2708211256637], [-167.842566070565, 53.306371124063], [-167.718078044256, 53.3736011961546], [-167.691411019228, 53.3847161027105], [-167.587244917225, 53.3880371803959], [-167.555303998705, 53.3869391510769], [-167.504183944561, 53.3997101540668], [-167.492493033617, 53.4160991217535], [-167.478902951047, 53.4333251062935], [-167.372225966121, 53.4280331078899], [-167.301945048903, 53.4377621505709], [-167.164064920577, 53.464573176695], [-167.083757906028, 53.5285901300144], [-167.142788968049, 53.5510990605027], [-167.161661996567, 53.6002030992887], [-167.145857918086, 53.6205431285053], [-167.12181007017, 53.6296961667984], [-167.093766066086, 53.6302631187308], [-167.066972977234, 53.6180320779449], [-167.046417030191, 53.5938851559335], [-167.06350806609, 53.6781791065574], [-167.025725966869, 53.7026230832182], [-166.905638942653, 53.7087341612024], [-166.803894037207, 53.6488751347839], [-166.766445034819, 53.6858202171515], [-166.768893053468, 53.7297130590808], [-166.958775012154, 53.7712391868227], [-166.981283942642, 53.7695742055713], [-167.004054053234, 53.7594401493278], [-167.034483044055, 53.7527621194112], [-167.152374009633, 53.8238800534826], [-167.160312007238, 53.8508171434308], [-167.091380911711, 53.9175521803195], [-167.02042491601, 53.9566571115035], [-166.75490700979, 54.0084611289479], [-166.668470979985, 54.0094242096255], [-166.631544002528, 53.9997131042173], [-166.610412051097, 53.987761180808], [-166.592574019985, 53.9644962026512], [-166.616945912279, 53.9488721674504], [-166.637663965329, 53.915680166059], [-166.636413050096, 53.8749821703531]]], [[[-130.259177969682, 54.004717100427], [-130.233042022042, 53.9786711744269], [-130.228883927503, 53.964721172933], [-130.231646938073, 53.9502761362362], [-130.242491947346, 53.936380114199], [-130.341518936861, 53.8372091235875], [-130.352202007764, 53.8338791610846], [-130.382919000779, 53.8316651651737], [-130.452237004957, 53.8653252120396], [-130.458500968856, 53.88216412029], [-130.410278873924, 53.9609680919567], [-130.400846885893, 53.9658280870695], [-130.381649980634, 53.9652701875926], [-130.345829917314, 53.9615171066162], [-130.330268914025, 53.9648561215745], [-130.34359798413, 53.984989117782], [-130.354982955607, 53.9933230764946], [-130.433471935352, 53.9823521710357], [-130.443884941334, 53.9785990900594], [-130.452794904434, 53.9680420829804], [-130.475348929561, 53.9424642024549], [-130.479173927267, 53.926381174235], [-130.487994036365, 53.9120440964514], [-130.500854893357, 53.9108832028583], [-130.524335956979, 53.9147082005641], [-130.553126956277, 53.9088851247738], [-130.565277027877, 53.92582310712], [-130.577480911297, 53.9372080785969], [-130.594589884468, 53.9511041006342], [-130.606802987981, 53.9581871441134], [-130.621913883068, 53.9616611077132], [-130.662512972317, 53.964163105818], [-130.67459095955, 53.9570711775215], [-130.69610998727, 53.9131151360421], [-130.685003965532, 53.9019281451187], [-130.663052934521, 53.8922172073487], [-130.646663966834, 53.886655144024], [-130.626530970626, 53.8751261714501], [-130.61790900972, 53.8599881189968], [-130.623452968134, 53.8476311820249], [-130.630553948886, 53.8399900714308], [-130.646951969028, 53.8336002113461], [-130.695831037532, 53.8444361681636], [-130.710536919056, 53.8576301219889], [-130.722921013395, 53.9199911465123], [-130.719023931321, 53.9373520796939], [-130.664465955762, 53.9888861998553], [-130.595274015408, 54.0263801292445], [-130.523345886573, 54.0599950814713], [-130.40681396278, 54.1011071431952], [-130.370814023817, 54.0872111211579], [-130.336118979544, 54.0675010757859], [-130.304987920511, 54.045271095036], [-130.259177969682, 54.004717100427]]], [[[-164.929184994895, 54.1079110692979], [-164.949893995491, 54.0831790904432], [-164.961818929172, 54.076384216796], [-165.018887955291, 54.0708312059267], [-165.07641597443, 54.0666640589324], [-165.086945991781, 54.0672221260474], [-165.213485907993, 54.0847091230531], [-165.221649043519, 54.0930430817657], [-165.204711061173, 54.1138781461851], [-165.133206050812, 54.1274950508459], [-165.088349960567, 54.1249841679236], [-165.073337971938, 54.1194311570544], [-165.051144033371, 54.1108271334207], [-165.038939982314, 54.1041581559596], [-164.978387940139, 54.1217891540623], [-164.976407966965, 54.126442116166], [-164.952801007158, 54.129007146183], [-164.937113940045, 54.125965185874], [-164.929202932168, 54.1185941402009], [-164.929184994895, 54.1079110692979]]], [[[-132.817760961933, 54.1213841404997], [-132.784451949173, 54.1204121750048], [-132.757235909487, 54.126379084254], [-132.735806903406, 54.1338850785686], [-132.703065010217, 54.1391681921548], [-132.651063012219, 54.1411121231447], [-132.572511000562, 54.1137431975436], [-132.557768909216, 54.0880481380114], [-132.559730945117, 54.045271095036], [-132.571241980418, 54.0241570808781], [-132.587630948105, 54.0118001439062], [-132.629156908209, 54.0009730719062], [-132.664184881677, 53.9833241365306], [-132.680483995361, 53.954578064234], [-132.658910988184, 53.9394311269633], [-132.572231883186, 53.9766551590695], [-132.550713023103, 53.9965901747235], [-132.54681594103, 54.0268030800799], [-132.411186018436, 54.0976962115075], [-132.29464487455, 54.1104130674027], [-132.252812974979, 54.0852671901681], [-132.228332956134, 54.065827209717], [-132.146405887336, 53.9856821335385], [-132.114167914167, 53.8716610926677], [-132.129728917455, 53.8484681988784], [-132.231599886725, 53.7774310663538], [-132.474428986814, 53.7075011832418], [-132.505011031188, 53.7002741386657], [-132.529445955393, 53.6965210576894], [-132.562772905426, 53.6968001750659], [-132.588899968249, 53.6997160715507], [-132.615674952189, 53.6981862065789], [-132.658613933535, 53.6822830540016], [-132.463628904543, 53.6127761217251], [-132.418062028907, 53.6060980918085], [-132.318323918725, 53.665273154926], [-132.294096027528, 53.6692242164559], [-132.245541003402, 53.6624922070827], [-132.156395942483, 53.7163841566139], [-132.152499028047, 53.8124950820056], [-132.08450402347, 53.8727321322584], [-132.106202926833, 53.9178851095145], [-132.126371965224, 53.9794270544573], [-132.072507005421, 54.0227621645477], [-132.015015028466, 54.0219342001498], [-131.97957298898, 54.0241570808781], [-131.86776594402, 54.0551350863585], [-131.817779961379, 54.0719381200632], [-131.7547259211, 54.0949871803936], [-131.727779946334, 54.1061020869495], [-131.709311931378, 54.1165150929315], [-131.663744888104, 54.1402751062913], [-131.666651899771, 54.0794350619223], [-131.672789967484, 54.0441551284441], [-131.67971995741, 54.0197202042388], [-131.704991898469, 53.966935168844], [-131.720822966679, 53.9438861085135], [-131.738895020528, 53.9233301614706], [-131.791535887188, 53.8698521103193], [-131.82970489506, 53.8410971532053], [-131.853339012234, 53.8163831116234], [-131.870546891863, 53.7901392050697], [-131.934158999258, 53.6122180546101], [-131.939594998759, 53.51429814687], [-131.917778916389, 53.3991611394072], [-131.908625878096, 53.3575000630238], [-131.96374192077, 53.2713791927787], [-131.989715930041, 53.2497880806907], [-132.046262931229, 53.2516600949511], [-132.083306920055, 53.2530551789195], [-132.171389993839, 53.2383311924843], [-132.204509910863, 53.2316531625677], [-132.270488900083, 53.2068760890738], [-132.246674907267, 53.1913781176971], [-132.222896956634, 53.1929081503071], [-132.198884983264, 53.2016650598551], [-132.131321981977, 53.194645215926], [-132.158906993043, 53.1699942062562], [-132.190847911563, 53.1597161489157], [-132.399314896574, 53.1424901643756], [-132.45207294224, 53.1444340953655], [-132.506954962178, 53.1611021804286], [-132.536681884786, 53.1788860644457], [-132.565274903531, 53.2127710815935], [-132.581096919285, 53.236234207942], [-132.605684897043, 53.2501391147966], [-132.645293915885, 53.2555571770244], [-132.674183989279, 53.2565291425193], [-132.67584897053, 53.2816661349366], [-132.619445970438, 53.3002690985342], [-132.546141030184, 53.3129411950664], [-132.555068930558, 53.334649150885], [-132.670007957467, 53.3269451760168], [-132.720002992563, 53.3208252132152], [-132.733889962145, 53.3372051284464], [-132.705476986681, 53.3729800971275], [-132.519095981323, 53.3390771427069], [-132.410871026514, 53.3013491905804], [-132.405497891288, 53.3374212139109], [-132.520841931759, 53.4122110921356], [-132.541379941529, 53.4163780714919], [-132.735806903406, 53.4533231538596], [-132.863939884141, 53.4632590619115], [-132.972497935783, 53.5558241069739], [-132.991586882128, 53.5864510783484], [-132.955137002601, 53.6011122005096], [-132.926255981663, 53.5941550532165], [-132.895898907572, 53.5861002118805], [-132.88235391964, 53.6025610962966], [-132.920288904776, 53.6372200983858], [-132.942915014271, 53.6516560826272], [-133.007778036899, 53.6763791766645], [-132.953606969991, 53.6827692043871], [-132.954434934389, 53.7027761367706], [-132.984431921919, 53.7427631794472], [-133.029171000796, 53.7520781561101], [-133.102556910234, 53.7808870926808], [-133.138215035185, 53.8776370543723], [-133.138061981633, 53.9123411511008], [-133.11638990036, 53.9341570658326], [-133.093043953018, 53.9517971163907], [-133.040690920914, 54.036037087558], [-133.058628026121, 54.0760962146021], [-133.080551899766, 54.1001351777003], [-133.069445878028, 54.1713791755958], [-133.035983979354, 54.176104054429], [-132.93270887366, 54.1585991201504], [-132.90335092243, 54.1358291771965], [-132.817760961933, 54.1213841404997]]], [[[-165.696965986806, 54.0847181755086], [-165.767651917587, 54.0638831110891], [-165.782501967846, 54.0636041613506], [-165.848912960357, 54.0702640863563], [-165.89752196394, 54.0288730748939], [-165.911903968725, 54.0541540684081], [-165.935024945785, 54.0608141610519], [-165.96752393142, 54.0622001925648], [-165.989457025158, 54.0495731906719], [-166.042682948661, 54.0374952034384], [-166.067225999418, 54.0538841711251], [-166.121693953337, 54.1144362133001], [-166.090976960322, 54.1681841617344], [-166.070592004105, 54.1788851699104], [-165.977919000129, 54.2153980813491], [-165.943052965031, 54.2202671289173], [-165.658985907032, 54.1223470535392], [-165.672243060407, 54.0977771806924], [-165.683628031884, 54.0905410836608], [-165.696965986806, 54.0847181755086]]], [[[-165.560580016544, 54.1102601814884], [-165.569157050449, 54.1088920872483], [-165.605408949423, 54.1144271608446], [-165.621276059816, 54.1255420674006], [-165.680865021314, 54.2355491824676], [-165.667527066391, 54.2618021414767], [-165.625272048347, 54.2910970607948], [-165.520844933878, 54.2925011972186], [-165.486599997806, 54.2865161830585], [-165.478095048269, 54.2019340626027], [-165.485835065321, 54.1733231065857], [-165.55099497496, 54.1148410592246], [-165.560580016544, 54.1102601814884]]], [[[-162.542925047595, 54.3840221924187], [-162.621368932701, 54.3672101062585], [-162.639738041199, 54.3685961377714], [-162.736388928795, 54.3974950959824], [-162.765836901665, 54.406657186731], [-162.786410953619, 54.4147121957051], [-162.799164019336, 54.4211020557898], [-162.810270041075, 54.4288781150254], [-162.836108934066, 54.4541591085396], [-162.828755993304, 54.4962431357585], [-162.816102001682, 54.4999962167349], [-162.783080991116, 54.4941552036717], [-162.759464978853, 54.4883230754259], [-162.75362396579, 54.4847141631846], [-162.595557029438, 54.4534660927831], [-162.560546993243, 54.4291661172193], [-162.544580976391, 54.4127771495327], [-162.542925047595, 54.3840221924187]]], [[[-130.936958946548, 54.4594331696704], [-130.955553025328, 54.4540151074427], [-130.966244981049, 54.4592980533908], [-130.966091927496, 54.5108231210968], [-130.964714948439, 54.5277701558985], [-130.961114921015, 54.5399921442289], [-130.928075973176, 54.6170771551875], [-130.885145876648, 54.6290201937794], [-130.748876917754, 54.6242951473082], [-130.746941871582, 54.6152770576565], [-130.74413393401, 54.6016601529958], [-130.745546955252, 54.5847221706496], [-130.7508299012, 54.5694401170994], [-130.758479896611, 54.557074127672], [-130.766660969409, 54.5505491513078], [-130.852494005099, 54.4954061189051], [-130.936958946548, 54.4594331696704]]], [[[-130.463316036967, 54.7085981503875], [-130.522778934641, 54.7022081226648], [-130.53861000285, 54.7038821563717], [-130.570973872206, 54.7185970903515], [-130.585266022988, 54.7277680659175], [-130.609214964446, 54.7556140894486], [-130.484006932652, 54.8081920918344], [-130.469453937042, 54.807769140999], [-130.458617980224, 54.8002721991399], [-130.446657004359, 54.7872220787735], [-130.439024946221, 54.7759631711206], [-130.435820879904, 54.7633271167722], [-130.439727014433, 54.7511051284418], [-130.455693031284, 54.7159601436051], [-130.463316036967, 54.7085981503875]]], [[[-57.9820858621386, 54.8004071477814], [-57.9686129585748, 54.79874216653], [-57.9572278194598, 54.8044391784962], [-57.9238918169715, 54.8233301442877], [-57.8639608738235, 54.8311062035233], [-57.843683876519, 54.8142310854511], [-57.8784689424323, 54.7919380727893], [-58.0270859534804, 54.7547142083212], [-58.0449959013215, 54.7529141107902], [-58.1199928125553, 54.7555510575366], [-58.1391628957233, 54.7572162064261], [-58.1594398930278, 54.7613831857823], [-58.1755678482489, 54.7693030784769], [-58.172381886843, 54.7973112080159], [-58.1841718718825, 54.808471209211], [-58.2229799160552, 54.8316552181829], [-58.2255538308895, 54.8502761190533], [-58.225274881151, 54.8648561043916], [-58.2135479280235, 54.8770692079046], [-58.0494418304163, 54.8933230593117], [-57.9677759417214, 54.9191530674855], [-57.9400648668317, 54.9214570850367], [-57.9408388517731, 54.9119350753648], [-57.9872159221724, 54.8690141989305], [-57.9919409686437, 54.8338780989112], [-57.9820858621386, 54.8004071477814]]], [[[-132.619445970438, 54.7544350909447], [-132.633053990282, 54.7488820800754], [-132.647921977814, 54.7511051284418], [-132.662223013414, 54.7576391572615], [-132.774443956754, 54.8569450965145], [-132.783623984775, 54.867907117156], [-132.789870011401, 54.9049871481652], [-132.777512906791, 54.9265150607031], [-132.708887918369, 54.9405461990199], [-132.628599008732, 54.9019361354008], [-132.618860913595, 54.8961041747931], [-132.616394957674, 54.8908301136623], [-132.611390961464, 54.8780411733996], [-132.609213007737, 54.7699872094159], [-132.619445970438, 54.7544350909447]]], [[[-79.102781905662, 54.9038711815733], [-79.1301328939902, 54.8965180731731], [-79.2350008965679, 54.89666207427], [-79.5152878838624, 54.8405470763724], [-79.6602778777582, 54.8055460926326], [-79.7636249001815, 54.7716610754848], [-79.775558886318, 54.7755491051026], [-79.7711129572232, 54.785557097522], [-79.7255549664045, 54.8188842151929], [-79.714718841949, 54.8263811570521], [-79.6869358503299, 54.838324195644], [-79.6566599130615, 54.8466581543566], [-79.4629169144856, 54.8891651324109], [-79.4305528774922, 54.8927742122902], [-79.4194468557537, 54.8927742122902], [-79.3394459483103, 54.8969411916465], [-79.1641709646905, 54.9255521476636], [-79.053884899885, 54.9466571093661], [-79.0419418612931, 54.9458291449681], [-79.0150138238003, 54.9352721378891], [-79.0272178748578, 54.9252731979252], [-79.0574939797644, 54.917776088428], [-79.102781905662, 54.9038711815733]]], [[[-162.293067051122, 54.8341661011051], [-162.309446966353, 54.8288831551569], [-162.328886946804, 54.8297201720104], [-162.355275022093, 54.8459651386001], [-162.367353009326, 54.8530570668966], [-162.386243975118, 54.8627770571222], [-162.395577056692, 54.8677631160591], [-162.405854946394, 54.8763850769655], [-162.4198679798, 54.8859610660941], [-162.423890958059, 54.9058241650186], [-162.430415934423, 54.9216641180458], [-162.431396952374, 54.9327701397842], [-162.421388959954, 54.9352630854337], [-162.385838961555, 54.9447131783762], [-162.363735044629, 54.9565211006885], [-162.340541983202, 54.9708221362884], [-162.319994920976, 54.9804071778724], [-162.303893955484, 54.9827651748803], [-162.279872929658, 54.9816580931058], [-162.248201908421, 54.9738731490528], [-162.232757916501, 54.9652691254191], [-162.229356037269, 54.9519311704969], [-162.234143948014, 54.9301331930379], [-162.227906973844, 54.9112331747909], [-162.228878939339, 54.8969411916465], [-162.235539031983, 54.8877702160805], [-162.256275022306, 54.8755480601121], [-162.26431192637, 54.8669351516611], [-162.277928998668, 54.8487460864434], [-162.293067051122, 54.8341661011051]]], [[[-131.233887029177, 54.8772132090016], [-131.329863005927, 54.8562431959406], [-131.344451876083, 54.8566570943205], [-131.378057943492, 54.8636051891582], [-131.473871981873, 54.9113771758879], [-131.483465908274, 54.9223571338023], [-131.480819909072, 54.9335981041822], [-131.470964970205, 54.9434532106873], [-131.451380988657, 54.9530471370888], [-131.253353999357, 54.9988840776459], [-131.237541036058, 54.9934661830563], [-131.238305968544, 54.9863831395771], [-131.242626001452, 54.9766540968961], [-131.241366033763, 54.9313841082713], [-131.225822967748, 54.9250031330041], [-131.201954995475, 54.9188831702025], [-131.192423933347, 54.9081191301145], [-131.233887029177, 54.8772132090016]]], [[[-130.385285882604, 54.7699872094159], [-130.399173019824, 54.7647222007406], [-130.41181795899, 54.769015076283], [-130.457502013632, 54.8154100839551], [-130.460966924777, 54.8252740752776], [-130.418333882898, 54.8533271318177], [-130.385285882604, 54.8688790826509], [-130.343048969471, 54.8949970930186], [-130.270292876238, 54.9502750740628], [-130.249997941661, 54.9697061696965], [-130.227785898184, 54.9972190963945], [-130.213313871759, 55.0125011499447], [-130.200839923418, 55.0197191420654], [-130.180149027734, 55.0231840532097], [-130.168331885328, 55.0197191420654], [-130.16501097528, 55.0141661311962], [-130.160285928809, 55.0044370885152], [-130.146974963615, 54.9758170800426], [-130.145426993732, 54.9624881775758], [-130.147937876655, 54.9508240887223], [-130.163327889118, 54.9313841082713], [-130.270292876238, 54.8308270861468], [-130.385285882604, 54.7699872094159]]], [[[-163.42207202872, 54.9201971173479], [-163.414044009474, 54.8854120514346], [-163.399445919225, 54.8366501619371], [-163.374984005291, 54.7918031241477], [-163.337345907167, 54.7707430894464], [-163.311326970895, 54.7618240738906], [-163.264194020466, 54.7550022105151], [-163.222002034334, 54.7618691685298], [-163.197431993849, 54.77756512046], [-163.14063303265, 54.7631921681307], [-163.054880966146, 54.668116072508], [-163.154861983882, 54.6587471163884], [-163.295567987053, 54.6994360596389], [-163.335960043292, 54.7080221459997], [-163.432439940063, 54.6684671066139], [-163.520018926188, 54.6322061551853], [-163.594979962876, 54.6118030940567], [-163.629728986606, 54.6109751296587], [-163.682487032273, 54.6172211562845], [-163.714446055703, 54.6241601986667], [-163.756809032661, 54.6309641247693], [-163.814454063168, 54.6336101239711], [-164.008368052569, 54.6299921592744], [-164.051666952838, 54.6266531443161], [-164.084993902871, 54.6219371503003], [-164.11663793438, 54.6163931918865], [-164.167235963592, 54.60665509675], [-164.176118936964, 54.6041621511006], [-164.193326984231, 54.5991672073464], [-164.216645941844, 54.5905450788018], [-164.255553060113, 54.5733281467172], [-164.279997036774, 54.5594321246799], [-164.297519908325, 54.5488841700564], [-164.326310907623, 54.5293001885084], [-164.324439061001, 54.5036051289761], [-164.343059961871, 54.4697201118283], [-164.379725926862, 54.4461040995655], [-164.437226956273, 54.4213811731663], [-164.468043023383, 54.4129120981742], [-164.66390999623, 54.3919332002958], [-164.776671069412, 54.3963791293905], [-164.827790955917, 54.4124891473388], [-164.857076990418, 54.4285991652869], [-164.93346898562, 54.5301372053618], [-164.952342014139, 54.5802041571873], [-164.928347978042, 54.6013900880747], [-164.859984002085, 54.6211001334468], [-164.805687038992, 54.6333311742327], [-164.771118058543, 54.635554054961], [-164.746673914244, 54.6436001791177], [-164.70416693619, 54.668323105517], [-164.681946007895, 54.6894280672194], [-164.631384020867, 54.7463800819706], [-164.554028944987, 54.8413840932258], [-164.54798995137, 54.8706791801819], [-164.491091916076, 54.9145721897492], [-164.424995915487, 54.9294401772814], [-164.373732027885, 54.9180552058045], [-164.347622902334, 54.9010991185474], [-164.304441013434, 54.8906951650208], [-164.235267010353, 54.8911090634008], [-164.023073934094, 54.9769332142726], [-163.986102029636, 54.9919361504463], [-163.954709958137, 55.0091621349864], [-163.926179971305, 55.0317252125694], [-163.777508980801, 55.0554131415616], [-163.536389956602, 55.0472951006755], [-163.438326047765, 54.9433180944078], [-163.42207202872, 54.9201971173479]]], [[[-159.423893976941, 54.9419320628948], [-159.434172034282, 54.9405461990199], [-159.449445035377, 54.9409600973999], [-159.458345946022, 54.9460992098891], [-159.479154020713, 55.0141661311962], [-159.460532952204, 55.036666176867], [-159.446655035078, 55.048609215459], [-159.438600026104, 55.0549901907262], [-159.382197026012, 55.0560971048627], [-159.358320001284, 55.0542971749697], [-159.347492929284, 55.0465301681895], [-159.338592018639, 54.9719292180629], [-159.379703912725, 54.9533260868272], [-159.423893976941, 54.9419320628948]]], [[[-161.642925064778, 55.1052730603781], [-161.74429194639, 55.0548550744466], [-161.763218954365, 55.0551251393677], [-161.778203953266, 55.0604080853159], [-161.903358005604, 55.1324891000648], [-161.903546933702, 55.1516591832329], [-161.858034037522, 55.1663831696681], [-161.84778296991, 55.168057203375], [-161.827793974799, 55.1708290987629], [-161.817227915265, 55.1710991636839], [-161.727768030062, 55.1556821614922], [-161.732204906701, 55.1486081704685], [-161.659592982203, 55.127773106049], [-161.643348015614, 55.1159651837366], [-161.642925064778, 55.1052730603781]]], [[[-132.671933951184, 55.0370711904296], [-132.731936978699, 55.0027721072637], [-132.80165999644, 55.0063811871431], [-132.866792916352, 55.0320851314927], [-132.864165022061, 55.1411110609713], [-132.853337950061, 55.159426190013], [-132.824717941588, 55.1917900593684], [-132.813899922044, 55.1858140976637], [-132.732206875982, 55.1402742117559], [-132.69168003874, 55.0922140551943], [-132.671933951184, 55.0370711904296]]], [[[-159.519473992584, 55.0641521138367], [-159.648758982095, 55.0399961393699], [-159.655293010914, 55.0563131903271], [-159.653060910092, 55.1255411728652], [-159.537915017812, 55.2455470602581], [-159.522093002058, 55.2455470602581], [-159.516107987898, 55.2380410659435], [-159.504867017518, 55.1722151302758], [-159.506820000963, 55.1488780677515], [-159.519473992584, 55.0641521138367]]], [[[-132.667784909101, 54.6791681147898], [-132.679988960158, 54.6661000571506], [-132.840566947071, 54.6906791500909], [-132.86389495714, 54.7261030846661], [-132.935543968598, 54.8049881931557], [-132.972920886618, 54.8255531926541], [-132.984711039296, 54.8288831551569], [-133.004727024135, 54.8447051709112], [-133.122500978344, 54.9394300647899], [-133.197236877112, 55.046665116831], [-133.213626012437, 55.0922051703769], [-133.196400027897, 55.2272141615816], [-133.188047964273, 55.2333250719278], [-133.113599900061, 55.2518021393393], [-133.102196991311, 55.2455470602581], [-133.070823024724, 55.1997191721564], [-132.992486930893, 55.1230480595777], [-132.991361911846, 55.0952741204141], [-133.003628994816, 55.087777178555], [-132.998048994218, 55.059436119821], [-132.898616991141, 54.9105492114899], [-132.871373961726, 54.897220141385], [-132.852779882946, 54.8924950949137], [-132.839018977188, 54.8902722141854], [-132.755013028758, 54.8222141776958], [-132.723054005327, 54.7847200806686], [-132.686127027871, 54.7188850925454], [-132.667784909101, 54.6791681147898]]], [[[-131.421536887042, 55.2097181121204], [-131.408351985672, 55.208881095267], [-131.387364035338, 55.2112481447303], [-131.373314959748, 55.196938056675], [-131.348331020883, 55.119016196501], [-131.344028925248, 55.0597781014715], [-131.354981893434, 55.0355590950925], [-131.375132994552, 55.0115291844498], [-131.386139942195, 55.0080461683945], [-131.578893038003, 54.9913780833313], [-131.593886921721, 54.9938800814362], [-131.619563876342, 55.0133291143427], [-131.622272907456, 55.0265951525355], [-131.577795008684, 55.0836011467433], [-131.566796945859, 55.1709642150424], [-131.583734928205, 55.2156851890077], [-131.584994895894, 55.2294281574925], [-131.581664933391, 55.2547182034622], [-131.546105882536, 55.2672100890756], [-131.520572929012, 55.2636100616517], [-131.469795024157, 55.248463124381], [-131.46722999414, 55.2358270700326], [-131.465277010695, 55.2319392080529], [-131.452091941687, 55.2222101653719], [-131.421536887042, 55.2097181121204]]], [[[-159.840819062146, 55.1359630636646], [-159.880419028533, 55.0987480840139], [-159.890832034515, 55.097776118519], [-160.008056974065, 55.0427770872132], [-160.122500965771, 54.9711010860269], [-160.173333017721, 54.9311051585328], [-160.180568947114, 54.9222221851608], [-160.198064996575, 54.8936110615056], [-160.202636989494, 54.8745760946171], [-160.216379957979, 54.8701392179778], [-160.225550933545, 54.8752600579182], [-160.244721016713, 54.9013780682858], [-160.246034963858, 54.9201971173479], [-160.234713024294, 54.9319331229308], [-160.171388919093, 54.9688782052985], [-160.12359899509, 55.0152732129707], [-160.138332033981, 55.0477721986055], [-160.161677981323, 55.067221063874], [-160.193412034471, 55.1132561526228], [-160.117487917106, 55.1549891457357], [-160.101809902449, 55.1549891457357], [-160.074287923295, 55.1429111585023], [-160.066800033891, 55.1324891000648], [-160.060275057527, 55.1177651136296], [-160.00959605913, 55.1058311274931], [-159.949439978062, 55.168885167773], [-159.936956977266, 55.2080440784135], [-159.936398910151, 55.2344321537023], [-159.920009942465, 55.258606065442], [-159.882201021153, 55.2908351537938], [-159.871644014074, 55.2780462135311], [-159.862212026043, 55.2608291138084], [-159.856659015173, 55.2488860752164], [-159.826931924926, 55.1766521745532], [-159.840819062146, 55.1359630636646]]], [[[-133.249725025496, 55.2091602126435], [-133.323056955478, 55.1947061234912], [-133.416945000141, 55.1987472066615], [-133.427790009414, 55.2036072017742], [-133.436402917865, 55.2119321080314], [-133.442225993655, 55.2211030835974], [-133.447085988768, 55.2336041893043], [-133.450559952368, 55.2522162053573], [-133.437500947184, 55.3048570720171], [-133.429175873289, 55.3111030986429], [-133.327223934834, 55.3354121266622], [-133.311950933739, 55.3349891758267], [-133.296659995372, 55.3305521315494], [-133.230833892066, 55.2649960931646], [-133.223597962672, 55.2505421716505], [-133.241382014328, 55.2154060716312], [-133.249725025496, 55.2091602126435]]], [[[-160.328609953774, 55.258048165965], [-160.335558048612, 55.2460960749177], [-160.483067977885, 55.289989084485], [-160.508636973594, 55.3027691399303], [-160.525367922931, 55.3163862122291], [-160.498475927622, 55.3494342125235], [-160.346951904906, 55.3686041280535], [-160.327925990473, 55.3566522046442], [-160.328340056491, 55.3502710617389], [-160.317783049412, 55.2894400698254], [-160.320825009721, 55.2788741779291], [-160.328609953774, 55.258048165965]]], [[[-160.695557941156, 55.3999871470965], [-160.661411911543, 55.3872161441066], [-160.553618960024, 55.3901322082295], [-160.543881032526, 55.3855511628552], [-160.536131963019, 55.3752640530592], [-160.532225996128, 55.3616650856713], [-160.533908914652, 55.3502710617389], [-160.5411089695, 55.341370151094], [-160.567641045886, 55.3313891484028], [-160.581662964109, 55.3194370573555], [-160.584713976874, 55.3055412029562], [-160.573761008687, 55.2306790727259], [-160.560287937486, 55.2256841289717], [-160.522506005903, 55.2226240637518], [-160.511687986358, 55.2186010854925], [-160.464294023463, 55.1867951156141], [-160.50640504041, 55.1652672030762], [-160.547516934496, 55.1524871476308], [-160.628597933985, 55.1498590857019], [-160.679168973469, 55.1638811715632], [-160.801389024411, 55.1252620554887], [-160.813899014935, 55.1179091147265], [-160.824158967365, 55.1369351967976], [-160.850825992392, 55.2038861515127], [-160.857621033678, 55.2656800564657], [-160.846524064394, 55.3324960625393], [-160.800849062207, 55.3763801872892], [-160.790832017332, 55.3841651313422], [-160.77557695351, 55.3899882071325], [-160.726652958005, 55.4068001256546], [-160.695557941156, 55.3999871470965]]], [[[-131.722226935465, 55.1366651318766], [-131.737626000384, 55.1355491652847], [-131.808347973348, 55.1827721373548], [-131.814999013536, 55.1919340604653], [-131.818877990699, 55.2016631031463], [-131.822783957589, 55.2116622107484], [-131.840270954595, 55.2669401917926], [-131.84859602849, 55.2958300975481], [-131.858333955988, 55.3594331524875], [-131.851808979624, 55.4108231039139], [-131.841935935846, 55.420678210419], [-131.827787953799, 55.4191570626265], [-131.819453995086, 55.4127672025419], [-131.747498876523, 55.3694320924515], [-131.678072913432, 55.3305521315494], [-131.648345990823, 55.3122101804174], [-131.631650916031, 55.3008252089404], [-131.62192187335, 55.2927701999663], [-131.61657589549, 55.2765880976506], [-131.722226935465, 55.1366651318766]]], [[[-133.595135880246, 55.2355481202941], [-133.606385903081, 55.2322091053359], [-133.644168002302, 55.2588940676359], [-133.653068912947, 55.2672100890756], [-133.684307930893, 55.308331203255], [-133.651259930599, 55.3719340905563], [-133.637787027035, 55.3827611625564], [-133.586676025347, 55.4172131316366], [-133.572509938389, 55.4208310963334], [-133.56195293131, 55.4199940794799], [-133.446959924944, 55.4102740892544], [-133.447779004525, 55.3999871470965], [-133.445421007517, 55.3719340905563], [-133.503083975297, 55.3485971956701], [-133.559864999223, 55.3141631638627], [-133.595135880246, 55.2355481202941]]], [[[-160.178894913407, 55.3960991174787], [-160.317917998054, 55.3920851916748], [-160.328609953774, 55.3958290525576], [-160.340904026472, 55.4123440840684], [-160.340003977707, 55.428049088454], [-160.329573034452, 55.4387321593571], [-160.290279007532, 55.457776178701], [-160.264458051813, 55.4631940732907], [-160.245836983305, 55.4620781066988], [-160.154999951406, 55.4374901289411], [-160.178894913407, 55.3960991174787]]], [[[-133.505009969014, 55.427221124056], [-133.515017961434, 55.427221124056], [-133.537508954649, 55.4297140697055], [-133.578333014179, 55.4385972107156], [-133.599015025046, 55.4486771198645], [-133.512506910873, 55.5194351350125], [-133.499420915961, 55.5208302189809], [-133.478333891532, 55.5149980907352], [-133.423613977602, 55.4856941189616], [-133.417926018092, 55.4763700898432], [-133.417233002335, 55.4624921727168], [-133.421669878974, 55.4469400542456], [-133.428888038733, 55.4394251751136], [-133.443324022974, 55.4347180659152], [-133.459721875479, 55.4313792185949], [-133.505009969014, 55.427221124056]]], [[[-133.576172997725, 55.5020830866483], [-133.63471790936, 55.4448521221587], [-133.645571971088, 55.4410992088205], [-133.667504897189, 55.4505491341249], [-133.714152032509, 55.4655431854812], [-133.729425033604, 55.4677660662096], [-133.746641965688, 55.4652731205602], [-133.758053926894, 55.4872062142987], [-133.726787919219, 55.5413861660239], [-133.718876911342, 55.5480460910296], [-133.7024788912, 55.5513851059879], [-133.691678976566, 55.5505480891344], [-133.583598022855, 55.537084070388], [-133.577909895706, 55.5276341450836], [-133.576172997725, 55.5020830866483]]], [[[-133.289459940524, 55.4758210751837], [-133.348869026379, 55.4473450678081], [-133.434098900314, 55.5240792122989], [-133.419581946888, 55.5443020625087], [-133.393886887355, 55.5530412024219], [-133.37747092994, 55.5563802173802], [-133.338320904117, 55.5569381168571], [-133.30541690492, 55.5529060861423], [-133.279172998366, 55.5363821698142], [-133.269741010334, 55.5272200790656], [-133.267788026889, 55.4969350893416], [-133.272521958178, 55.4880430635141], [-133.289459940524, 55.4758210751837]]], [[[-133.505585973402, 55.6933152023019], [-133.523072970408, 55.6908311414699], [-133.533908927225, 55.6916591058679], [-133.569152986158, 55.7024950626853], [-133.591094964714, 55.7119361031724], [-133.604424034819, 55.7185961958161], [-133.61749192482, 55.7255441230157], [-133.63528502893, 55.7363800798332], [-133.645571971088, 55.7441561390688], [-133.677782954529, 55.7756831592087], [-133.676117973278, 55.7863841673847], [-133.634177947156, 55.8202691845325], [-133.616924972887, 55.8276400625675], [-133.553348907676, 55.8291612103601], [-133.542512950859, 55.8283241935066], [-133.325837903321, 55.8022150679564], [-133.303346910106, 55.7969411744636], [-133.30098002828, 55.7909740975764], [-133.318601973928, 55.7658280527037], [-133.482482933615, 55.7000021170359], [-133.505585973402, 55.6933152023019]]], [[[-158.853338999661, 55.8052660807207], [-158.864165904023, 55.8038802168458], [-158.89058096904, 55.8043031676813], [-158.906051950689, 55.8148511223048], [-158.911955995664, 55.8347140535913], [-158.894730011124, 55.8699941547075], [-158.832764947707, 55.8938800642533], [-158.813046017518, 55.8938800642533], [-158.808896975434, 55.8922150830019], [-158.783625034376, 55.8885971183051], [-158.768891995485, 55.8836110593683], [-158.717366927779, 55.8455501780467], [-158.710553949221, 55.8347051687739], [-158.71916702531, 55.8268032133522], [-158.853338999661, 55.8052660807207]]], [[[-133.230545889872, 55.789579181246], [-133.245404992587, 55.7751250920938], [-133.260983933148, 55.7780411562167], [-133.309727885373, 55.821106201386], [-133.33152603047, 55.8736030669488], [-133.286948889964, 55.901098056374], [-133.268201925269, 55.8994330751225], [-133.215542953698, 55.8619391457334], [-133.212077874916, 55.8547211536127], [-133.211393911615, 55.8408251315755], [-133.212356992292, 55.8263800948787], [-133.230545889872, 55.789579181246]]], [[[-155.576807944587, 55.7759621089472], [-155.603052018779, 55.7727670950859], [-155.715975030331, 55.7844400687567], [-155.739987003701, 55.8286121957005], [-155.620268950864, 55.9141570615578], [-155.60581502935, 55.9199891898036], [-155.580561025564, 55.9224911879084], [-155.563901992956, 55.9186031582906], [-155.55667494838, 55.9113761137145], [-155.554172950275, 55.8127631902179], [-155.55749402796, 55.8016571684794], [-155.563469989665, 55.7886072157511], [-155.576807944587, 55.7759621089472]]], [[[-134.235260989353, 55.8358301878212], [-134.252496026348, 55.8173531204096], [-134.293877985355, 55.8305561266904], [-134.315829016366, 55.8524890527909], [-134.34083994496, 55.9137431631778], [-134.32167002943, 55.9235981020449], [-134.116389005824, 55.9216630558724], [-134.101160931731, 55.9150661627787], [-134.114714972117, 55.8997210773165], [-134.121644962044, 55.8986051107246], [-134.136404990663, 55.8936101669703], [-134.176931995544, 55.8749890984618], [-134.209160916258, 55.858330065854], [-134.22110395485, 55.8508240715394], [-134.235260989353, 55.8358301878212]]], [[[-60.8586118770811, 55.8647200935767], [-60.8761079265423, 55.8638830767233], [-60.8984728559336, 55.869859206066], [-60.8684039516742, 55.9496441956831], [-60.85194289962, 55.9552691232818], [-60.7436819026274, 55.9413100693325], [-60.7474978478777, 55.9316621634744], [-60.6897809006406, 55.9190170566705], [-60.7049999222788, 55.9030421550019], [-60.7186079421222, 55.8963820623582], [-60.7563898737052, 55.880272212048], [-60.7786109696376, 55.8760961802363], [-60.8408368778815, 55.8660970726342], [-60.8586118770811, 55.8647200935767]]], [[[-131.055983983628, 55.8062470986711], [-130.934996910647, 55.6368040756591], [-130.938047923411, 55.5622121779879], [-130.968063015852, 55.3881881096015], [-131.056397882008, 55.258048165965], [-131.073884879014, 55.2460960749177], [-131.100263901847, 55.2334601882073], [-131.135012925577, 55.2291580925715], [-131.142086916601, 55.198882155303], [-131.205275905522, 55.1867951156141], [-131.247791936032, 55.2009612025724], [-131.28112793852, 55.2263861971836], [-131.284727965944, 55.2463840771116], [-131.254164026482, 55.2648520920677], [-131.232482892753, 55.2824921426258], [-131.219576941122, 55.2993040611479], [-131.192018919785, 55.3615931689419], [-131.196104929956, 55.3933270544527], [-131.218046908512, 55.4030472123164], [-131.268752896637, 55.3830491647503], [-131.273054992273, 55.3516570932519], [-131.256188926656, 55.318537176228], [-131.290550874096, 55.2764531490091], [-131.344145936616, 55.2569410841905], [-131.388920890038, 55.2549971532007], [-131.398073928331, 55.2563831847136], [-131.418062923442, 55.2611080635468], [-131.454927036625, 55.278604113008], [-131.458049966118, 55.299781159078], [-131.428070915861, 55.3133261470093], [-131.368320015994, 55.3377701236701], [-131.29083887629, 55.4111020536524], [-131.273550027476, 55.4331161165758], [-131.281398003441, 55.4891501452886], [-131.347701037039, 55.6431221866523], [-131.36755491587, 55.6249871008912], [-131.360804969224, 55.5750011182507], [-131.353335017093, 55.5552640831502], [-131.326937889349, 55.5080411110801], [-131.316587915279, 55.4575512084192], [-131.328603038238, 55.4258262077257], [-131.400080891233, 55.3484620793905], [-131.45875203433, 55.3267992182111], [-131.421528002224, 55.3651120595428], [-131.422805907186, 55.3854341514865], [-131.44566587178, 55.4070250959365], [-131.470271954449, 55.4483260857585], [-131.465816972899, 55.4716540958274], [-131.429222924637, 55.5204431426912], [-131.493878914256, 55.5055572178862], [-131.51632498047, 55.481023051947], [-131.495391009593, 55.4217941770109], [-131.471909945972, 55.3930750944426], [-131.465726951258, 55.3687841713342], [-131.518619945566, 55.2945791823147], [-131.545008020855, 55.2917980668333], [-131.665832987829, 55.3447091660523], [-131.687225951725, 55.3547081060163], [-131.71124697755, 55.3677761636555], [-131.819165992892, 55.4536361890731], [-131.700833971568, 55.5261041124737], [-131.690843916422, 55.6100021019904], [-131.704298882713, 55.6252031863557], [-131.696117977552, 55.6709682101834], [-131.629428035303, 55.7308181841465], [-131.622776995115, 55.781380171175], [-131.684021885408, 55.7936112119608], [-131.684867954717, 55.830277176952], [-131.539184945065, 55.8519402057694], [-131.530301971693, 55.9016561234889], [-131.478336015878, 55.9191521729501], [-131.439725952259, 55.9299881297675], [-131.291811009423, 55.9579060700281], [-131.259600025982, 55.9602731194915], [-131.231654928355, 55.9538830917688], [-131.20916393514, 55.9380431387416], [-131.142518919892, 55.8870761381507], [-131.069456887192, 55.8213851511244], [-131.055983983628, 55.8062470986711]]], [[[-79.1198548366497, 55.7912441624974], [-79.1350019415584, 55.7906951478379], [-79.1253989627016, 55.8052660807207], [-79.1088929836463, 55.8238780967738], [-79.102781905662, 55.8330581247953], [-79.0391699659052, 55.9524881754384], [-79.0290268572062, 55.9727651727429], [-79.022231983559, 55.9963811850057], [-79.0093528540178, 56.0636201419147], [-78.9587548248057, 56.0833301872869], [-78.9509698807526, 56.0762471438077], [-78.9397109730998, 56.0252710907612], [-79.054442967, 55.8655480579747], [-79.0900018502167, 55.8169390543916], [-79.1044468869135, 55.8008292040814], [-79.1198548366497, 55.7912441624974]]], [[[-133.637238012376, 55.9333271447258], [-133.699859881727, 55.8959681639782], [-133.787781017141, 55.9190170566705], [-133.793063963089, 55.931383213736], [-133.793063963089, 55.9483300808996], [-133.785845970968, 55.9630540673348], [-133.77444289458, 55.9758161855073], [-133.682633897186, 56.0643041052158], [-133.611389899291, 56.1061001302407], [-133.571384919342, 56.1272050919432], [-133.400573969727, 56.1544390689028], [-133.390565977308, 56.1544390689028], [-133.314452931844, 56.14916517541], [-133.303346910106, 56.1483281585566], [-133.279668033569, 56.1378341833897], [-133.285553973633, 56.1288700731947], [-133.313903917185, 56.0813860886589], [-133.363034945699, 56.010277207043], [-133.458344896421, 56.0033291122053], [-133.608338886527, 55.9588782031611], [-133.637238012376, 55.9333271447258]]], [[[-60.9367318854468, 56.0124281710419], [-61.040555838162, 56.0052732108333], [-61.0819468496245, 56.0113841211794], [-61.141391810025, 56.020546211928], [-61.1711098478165, 56.0286010532641], [-61.1872198657648, 56.0338841668503], [-61.2183328198867, 56.0486081532856], [-61.2283319274887, 56.0633230872654], [-61.2327689717661, 56.0727731802079], [-61.231733806721, 56.0900621966601], [-61.2145799065484, 56.1009611853895], [-61.0891648417451, 56.1699911873741], [-61.0591678542151, 56.159722182489], [-61.0458389517483, 56.1538811694259], [-60.9440308467523, 56.0926361114944], [-60.9367318854468, 56.0124281710419]]], [[[-133.488594011599, 56.3369322122813], [-133.346375913091, 56.3302721196375], [-133.249022957284, 56.331109136491], [-133.180208873125, 56.3272841387852], [-133.056809991318, 56.2374911567487], [-133.023545905559, 56.1724931854789], [-133.062776900567, 56.1180431688327], [-133.088120925993, 56.1056141474933], [-133.125407990011, 56.1186731526771], [-133.07291095681, 56.051308131944], [-133.043067022833, 56.0476361877906], [-132.947783894201, 56.0580491937726], [-132.902217018565, 56.0491660527625], [-132.822774010598, 56.028745054361], [-132.621803967446, 55.9195751237855], [-132.512507973047, 55.8355421856273], [-132.498333001271, 55.8206830829125], [-132.464015980832, 55.7754130942877], [-132.442506005567, 55.6880411411711], [-132.404174891687, 55.6583231033796], [-132.246944972188, 55.5419351806834], [-132.226658922428, 55.5372191866676], [-132.206660874862, 55.5269320768716], [-132.182216898201, 55.5124960926303], [-132.165278915855, 55.5013900708918], [-132.141798019871, 55.4756861265422], [-132.143066872378, 55.4524302008408], [-132.159185942781, 55.4444380561407], [-132.217775949056, 55.4755421254452], [-132.377768879125, 55.5302710918299], [-132.408350923498, 55.5369491217465], [-132.434441944138, 55.5452741956417], [-132.452657999084, 55.559296113865], [-132.475823903145, 55.5909671351019], [-132.512849954697, 55.6150600776567], [-132.542927911412, 55.6209641226319], [-132.562503008143, 55.5677740736745], [-132.500132931164, 55.5111011762999], [-132.282431938675, 55.4574251445951], [-132.088292978992, 55.2675971653653], [-132.135012031042, 55.2391572001735], [-132.170562029441, 55.2424871626763], [-132.201377928913, 55.248049058363], [-132.233319015071, 55.2493001412345], [-132.249995984952, 55.2116622107484], [-132.235335030429, 55.1931221114247], [-132.100478925138, 55.1980451384495], [-132.070418905696, 55.2133271919998], [-132.057710934618, 55.2357551533032], [-132.014781005729, 55.2697120871805], [-131.985827900423, 55.259578198575], [-131.968044016406, 55.2209681349558], [-131.969978894941, 55.1786051579985], [-131.995592985288, 55.1054800933871], [-132.043491035842, 55.079020101369], [-132.083891976898, 55.0677700785335], [-132.074721001332, 55.0409681048648], [-132.143066872378, 55.0138781290023], [-132.172793962625, 55.0047162058917], [-132.213528000514, 54.9937451327947], [-132.137360975594, 54.9651341767776], [-132.085691906791, 54.9763751471576], [-132.057773966531, 54.998326178169], [-132.027930032553, 55.0219331379763], [-131.972562029868, 55.029709197212], [-131.949432000353, 54.788329160548], [-132.00723896923, 54.6899951867899], [-132.126389902497, 54.6881862044415], [-132.286544938574, 54.7133231968588], [-132.297146872655, 54.7440220849626], [-132.289442897786, 54.7680521632434], [-132.25735797817, 54.7842971298332], [-132.219143875658, 54.7847200806686], [-132.214175921632, 54.7912450570328], [-132.222068992236, 54.8109641548604], [-132.284177889111, 54.8547131633307], [-132.326666929893, 54.8819380878348], [-132.489701987909, 54.9774911137495], [-132.502365031986, 54.9533260868272], [-132.517106955694, 54.938872165313], [-132.544169941828, 54.9343632043062], [-132.57333896496, 54.948601207994], [-132.596027938729, 54.9690850706695], [-132.574445879097, 55.0349921431602], [-132.547562936243, 55.0449282188502], [-132.51537894253, 55.0514350903034], [-132.511968010843, 55.1063801421526], [-132.650729915386, 55.2438101622773], [-132.647238014513, 55.2058300825026], [-132.632487038349, 55.188325148224], [-132.609842991582, 55.1706941501214], [-132.622910881583, 55.1479061022565], [-132.655139969935, 55.1387351266905], [-132.694028983292, 55.1429111585023], [-132.777161872685, 55.1815210544833], [-132.802217895917, 55.209646195391], [-132.807491957048, 55.248049058363], [-132.944732881437, 55.2077741811305], [-133.002809915235, 55.2030491346593], [-133.027595873546, 55.2155770624564], [-132.987761884422, 55.2287351417361], [-132.910811989743, 55.2757152062515], [-132.970274887416, 55.2710981186934], [-133.025417919819, 55.2672100890756], [-133.21284297504, 55.2778391805221], [-133.261397999166, 55.3356910764006], [-133.20978290982, 55.381096181305], [-133.116381015542, 55.3774871014256], [-133.041536990223, 55.3618721186803], [-132.968601021348, 55.3500011644559], [-132.900416921034, 55.3456811315472], [-132.867494984564, 55.3538801416183], [-132.888338933801, 55.3599910519644], [-132.944453931698, 55.3702691093049], [-132.965819905866, 55.3722220927503], [-132.986664022741, 55.3730411723309], [-133.001820012467, 55.3792871989566], [-133.031123984241, 55.3980432161066], [-133.114562980738, 55.4655431854812], [-133.126982949622, 55.4910312120045], [-133.117910880514, 55.5155561578501], [-133.051949996205, 55.5772151141616], [-133.006139877738, 55.609435150058], [-132.98193897627, 55.6195692063016], [-132.961247912947, 55.6236010693783], [-132.92114402654, 55.6246451192407], [-132.966800923817, 55.6386130580074], [-133.059446938064, 55.6236010693783], [-133.120115991608, 55.6039540559182], [-133.198604971352, 55.5779081299181], [-133.259462952994, 55.5744341663183], [-133.365959894639, 55.6156181447717], [-133.382979013808, 55.640755137189], [-133.371306040138, 55.7215841766685], [-133.264034945913, 55.7413840760429], [-133.243190996676, 55.7444350888073], [-133.141868874427, 55.8163811549147], [-133.143866952512, 55.8797860616625], [-133.177644010747, 55.8609671802385], [-133.226658027892, 55.8869321370537], [-133.239833876807, 55.902070189507], [-133.256951902434, 55.9469351645692], [-133.26506994332, 56.1548531349208], [-133.321652986692, 56.1694421727145], [-133.364718031861, 56.171935118364], [-133.417511952074, 56.1647080737878], [-133.564301875862, 56.1790272142986], [-133.611642026939, 56.2051992041228], [-133.632755873459, 56.2738781720014], [-133.610534945165, 56.3483260685756], [-133.585532901389, 56.349721152544], [-133.488594011599, 56.3369322122813]]], [[[-132.093755968221, 56.101033102119], [-132.137792978885, 56.0674991190771], [-132.114303030446, 55.9474930640461], [-132.11984698886, 55.9351270746188], [-132.131529014986, 55.9270811181001], [-132.143615887037, 55.9244351188983], [-132.273890946953, 55.9166681121181], [-132.31888198584, 55.9122131305679], [-132.425568023221, 55.9560970876798], [-132.421931953613, 55.9683281284656], [-132.411275872439, 55.9958231178907], [-132.419735894975, 56.0283311559811], [-132.44777989906, 56.0536030970399], [-132.598466904922, 56.0805581242609], [-132.607484994574, 56.0749960609362], [-132.610805904621, 56.0627651877884], [-132.621803967446, 56.0490222193036], [-132.635006973727, 56.0491660527625], [-132.687224889552, 56.0994402052351], [-132.695828913185, 56.1077741639476], [-132.712775947987, 56.1358270528497], [-132.716942927343, 56.151379171321], [-132.696396032756, 56.219302091531], [-132.683606924855, 56.2262411339133], [-132.57333896496, 56.2777750864366], [-132.565274903531, 56.2894391752901], [-132.529175890472, 56.3319371008889], [-132.51583793555, 56.3385971935327], [-132.495543000972, 56.3433311248214], [-132.437222891981, 56.3502701672036], [-132.41778291153, 56.3508280666805], [-132.402096012055, 56.3473541030807], [-132.384644889595, 56.3320091852565], [-132.378597011161, 56.3130461350974], [-132.370542002187, 56.2683251611322], [-132.395022021032, 56.22193015346], [-132.211673923527, 56.1780461963482], [-132.179309886533, 56.1687491569581], [-132.107210934512, 56.1158291729217], [-132.093755968221, 56.101033102119]]], [[[-61.623611921149, 56.3999951373786], [-61.5466709112873, 56.3908241618126], [-61.4930579114945, 56.4049900811328], [-61.4787478234392, 56.4066550623842], [-61.4683259326398, 56.4044321816559], [-61.412291903927, 56.3708261142465], [-61.4141639181874, 56.3244401590298], [-61.4241719106069, 56.3202731796735], [-61.4827709693366, 56.309995122333], [-61.5694589591521, 56.3205430769565], [-61.5797279640371, 56.3224871755845], [-61.5997258439651, 56.3277701215327], [-61.6863779592349, 56.3527721653084], [-61.7199929114617, 56.3658311704922], [-61.7880509479513, 56.4133511972117], [-61.6777828204187, 56.4055481482478], [-61.623611921149, 56.3999951373786]]], [[[-78.8399998526461, 56.129995092242], [-78.9274889847694, 56.1138850742938], [-78.9333209453771, 56.1155411707278], [-78.9305579348066, 56.1286001759117], [-78.9169408625078, 56.1724931854789], [-78.9061049056904, 56.1848591749063], [-78.8833259102811, 56.201932105894], [-78.8463898803688, 56.2347190937228], [-78.8302889148761, 56.2533311097758], [-78.8252939711218, 56.2627721502629], [-78.8133239428016, 56.3047121763849], [-78.8116678463676, 56.3410991916376], [-78.8336188773789, 56.3481911199341], [-78.7625098281249, 56.4247091789604], [-78.7514039740245, 56.4324941230134], [-78.7316758237415, 56.4405491319875], [-78.6906898258416, 56.4436001447519], [-78.6622228709215, 56.4342311886324], [-78.6508378994446, 56.2891600579136], [-78.6527818304344, 56.2419370858434], [-78.6555629459158, 56.2236041871669], [-78.6763889578798, 56.18110609393], [-78.6886018937548, 56.1727630827619], [-78.8399998526461, 56.129995092242]]], [[[-132.817229884547, 56.2338820768693], [-132.834168034531, 56.2308221792875], [-132.845003991348, 56.231659196141], [-132.861392959035, 56.2374911567487], [-132.910280912356, 56.2611071690115], [-133.044732004084, 56.3320722171685], [-133.055477939261, 56.3490911686996], [-132.989300969488, 56.421244100178], [-132.940269015069, 56.4477761765636], [-132.920837919435, 56.4533291874329], [-132.887789919141, 56.4555520681612], [-132.732755890642, 56.4583241311872], [-132.722495938212, 56.4583241311872], [-132.703065010217, 56.4561010828208], [-132.683076015106, 56.4524921705795], [-132.656399937624, 56.4441582118669], [-132.638471884872, 56.4359680866132], [-132.629697038051, 56.4247091789604], [-132.614297973132, 56.3936051096559], [-132.634736908806, 56.298340085935], [-132.640289919675, 56.2831931486644], [-132.648075031366, 56.2761010527297], [-132.677216897132, 56.2655442132888], [-132.700832909395, 56.2591630703835], [-132.759468010308, 56.2458251154613], [-132.817229884547, 56.2338820768693]]], [[[-132.127766881555, 56.3444382065959], [-132.108596966025, 56.3443030903163], [-132.091676920951, 56.35249321557], [-132.074171986673, 56.3595851438665], [-132.043067917368, 56.3550040984922], [-132.006545953474, 56.3385971935327], [-131.994989991172, 56.3283281886476], [-131.989446032758, 56.3188780957051], [-131.947235941715, 56.2322082108005], [-132.010280929539, 56.1341620715983], [-132.056118037735, 56.1113830761889], [-132.099020976896, 56.160694147984], [-132.109433982878, 56.1658242080178], [-132.171110876462, 56.1852641884689], [-132.191684928416, 56.1897101175636], [-132.203610029735, 56.1916542161915], [-132.214715883836, 56.1924910654069], [-132.225011878449, 56.1947050613178], [-132.251399953738, 56.2030480724859], [-132.273072035011, 56.2136050795648], [-132.302213900776, 56.2322082108005], [-132.312501010572, 56.2399931548536], [-132.331121911443, 56.2563821225402], [-132.346232974168, 56.2709621078785], [-132.348051008972, 56.2815281674129], [-132.3324988905, 56.3054051921413], [-132.32779194894, 56.3152691834638], [-132.327206892097, 56.3266632073962], [-132.326666929893, 56.4018041197269], [-132.348600023631, 56.4366522175523], [-132.368237984636, 56.4541571518309], [-132.375689999494, 56.4754061146303], [-132.371801969876, 56.4872051521253], [-132.354998936171, 56.4886000684557], [-132.256250896395, 56.4535990847159], [-132.231230915346, 56.4391542156572], [-132.22269897608, 56.421037067169], [-132.217910897697, 56.3988791707867], [-132.212357886828, 56.3895821313965], [-132.160823934304, 56.3530511150469], [-132.127766881555, 56.3444382065959]]], [[[-79.6199939480703, 56.3852711509433], [-79.6380658342813, 56.360548056906], [-79.6494419209408, 56.3463821375857], [-79.6633288905226, 56.3338811995169], [-79.6824899212352, 56.3175011166476], [-79.7011109897437, 56.3063862100917], [-79.714448944666, 56.2999871299136], [-79.906661910632, 56.2272130994082], [-79.9283249394495, 56.2197071050936], [-79.986113971054, 56.199718109983], [-80.0191619713484, 56.191375098815], [-80.0605439303554, 56.1844360564328], [-80.0873638412969, 56.1874870691972], [-80.107010854757, 56.1968650777722], [-80.0994418285303, 56.241658136105], [-80.0552609844072, 56.303596209793], [-80.0424988662347, 56.311795219864], [-80.0225098711241, 56.3197151125586], [-79.867493947536, 56.3574972117797], [-79.7955478814285, 56.3666681873457], [-79.7566679205264, 56.361934088419], [-79.72444788463, 56.3627711052724], [-79.6988788889219, 56.3688821832566], [-79.6791688435497, 56.3783230561056], [-79.6563898481404, 56.3927771452579], [-79.6425028785586, 56.4044321816559], [-79.6166639855675, 56.4292991091521], [-79.604171932316, 56.4441582118669], [-79.5980519695144, 56.4544361015693], [-79.5913828244152, 56.4691512031872], [-79.5861089309225, 56.4971410601772], [-79.5463919531669, 56.5251310848053], [-79.5494339134758, 56.5080491013622], [-79.6138919225415, 56.3952700909073], [-79.6199939480703, 56.3852711509433]]], [[[-61.4358269470049, 56.5413851038505], [-61.1680678875076, 56.4747130988739], [-61.1494379341817, 56.4433211950135], [-61.1590228081276, 56.4376241830473], [-61.181945972272, 56.4352661860394], [-61.2002788709486, 56.4352661860394], [-61.2208348179915, 56.4355451357778], [-61.5175018881553, 56.4469391597102], [-61.6091759369076, 56.4616631461455], [-61.6305509635312, 56.4652720583868], [-61.6379218415662, 56.4882580868051], [-61.542503931931, 56.4869350872042], [-61.5258358468678, 56.4788711934127], [-61.5127858941394, 56.4749922162504], [-61.4380409429158, 56.4763780801253], [-61.4204188296306, 56.4853331378649], [-61.4552758122733, 56.4963851801468], [-61.4966668237358, 56.5000031448435], [-61.5272218783808, 56.5016681260949], [-61.6287418135447, 56.5051332048773], [-61.6331879102775, 56.5144481815403], [-61.60222784207, 56.5527700753274], [-61.592084901009, 56.5572071196048], [-61.5766678988173, 56.5577740715372], [-61.561673847461, 56.5541651592958], [-61.5580558827642, 56.551933058474], [-61.5259439734191, 56.5502052129486], [-61.4591638418912, 56.5458312005833], [-61.4358269470049, 56.5413851038505]]], [[[-153.958887056314, 56.5027752078694], [-154.063043938224, 56.4991661279901], [-154.106657998053, 56.5011100589799], [-154.129769922657, 56.5084722198357], [-154.107756027372, 56.5236101046508], [-154.071107999653, 56.5380460888922], [-154.039175965951, 56.5474961818347], [-154.0127880583, 56.5508261443375], [-153.96581704624, 56.5538862095574], [-153.899172030992, 56.5580441364582], [-153.875961032292, 56.5556861394503], [-153.876095980933, 56.5510962092586], [-153.879578996988, 56.5380551413476], [-153.88862390873, 56.5295771815381], [-153.942228023706, 56.5072211369642], [-153.958887056314, 56.5027752078694]]], [[[-79.0216648639886, 56.4269320596887], [-79.0094428756582, 56.4263832126673], [-78.9883288615003, 56.4269320596887], [-78.9461098856399, 56.4306941931205], [-78.9323578646996, 56.4273551781622], [-78.9237449562485, 56.4173560705602], [-78.9208288921256, 56.4065201137427], [-78.9230428880366, 56.3869361321947], [-78.9363808429589, 56.3175011166476], [-78.9466679527549, 56.2837421633239], [-78.9583318739703, 56.2752730883317], [-79.0291708583032, 56.1724931854789], [-79.0613818417442, 56.1244331965554], [-79.0716689515401, 56.1050021009217], [-79.0850069064624, 56.0774891742237], [-79.0941599447555, 56.0549891285528], [-79.1299888928933, 55.9894330901681], [-79.1752858712464, 55.9233282047619], [-79.1994329608958, 55.8930432150379], [-79.1662679492328, 55.9738811393348], [-79.1221139271999, 56.0467182017523], [-79.0619399088591, 56.1486071082951], [-79.0227808305805, 56.2024901730089], [-79.0089029134541, 56.2216512037216], [-78.9908308596051, 56.2616650684884], [-78.9858268633954, 56.2736081070804], [-78.9727859631225, 56.3066561073747], [-78.9690238296907, 56.3188780957051], [-78.9661079332059, 56.3361131327007], [-78.9705538623007, 56.3808250542105], [-78.9802738525262, 56.3891680653785], [-78.9988858685793, 56.3841640691688], [-79.0433369452615, 56.360548056906], [-79.0552618789425, 56.3444382065959], [-79.0622099737802, 56.3297140525225], [-79.0906229492437, 56.2638790643994], [-79.0929449040678, 56.231722060415], [-79.0928188402437, 56.2140461353112], [-79.0833239879381, 56.1741672191858], [-79.2127799682736, 55.9541622091453], [-79.2361168631599, 55.9174960765161], [-79.2594448732287, 55.8861130574731], [-79.2828449676651, 55.8678341382532], [-79.2780659417373, 55.8855551579962], [-79.2672299849198, 55.9030421550019], [-79.2266758226728, 55.9624871154024], [-79.1836109451415, 56.0375021315471], [-79.1399968853127, 56.1152711058068], [-79.1339039122394, 56.1266560772837], [-79.13271586128, 56.1757691685252], [-79.1400959594085, 56.2073950951229], [-79.1505538923917, 56.2330450600159], [-79.1605528323557, 56.2313711939471], [-79.1702728225812, 56.2255481181568], [-79.2055619761529, 56.1908260841555], [-79.24388386994, 56.1511000539445], [-79.2563938604643, 56.1311021740165], [-79.2708479496166, 56.1047052139104], [-79.2774989898049, 56.090827129146], [-79.284167967266, 56.0780470737006], [-79.2997289705547, 56.0516501135945], [-79.3091519061309, 56.0363861649552], [-79.323623932556, 56.0169371320487], [-79.3586069790229, 55.9744392064498], [-79.4525039085036, 55.8799930946715], [-79.4799988979287, 55.8638830767233], [-79.4968109840889, 55.8577721663771], [-79.5154139476865, 55.8551352196308], [-79.5324959311297, 55.8550001033512], [-79.5677849170633, 55.8647200935767], [-79.5938938749755, 55.8744400838023], [-79.604999896714, 55.8816671283784], [-79.7819579664961, 55.7880491486361], [-79.7630668330665, 55.8141581065483], [-79.5980519695144, 55.9816571985705], [-79.486937940311, 56.0872091644492], [-79.4747159519806, 56.0983240710051], [-79.4704049715273, 56.1086021283456], [-79.4756879174755, 56.1201311009195], [-79.4972248824688, 56.1336130569388], [-79.513064835496, 56.1349902036343], [-79.5230548906426, 56.1338831218598], [-79.5372209776009, 56.1297161425036], [-79.5502799827847, 56.1233170623254], [-79.5675059673248, 56.1127691077019], [-79.5972238374784, 56.091385196261], [-79.644995824208, 56.0505431994581], [-79.8194518958852, 55.901098056374], [-79.8316829366711, 55.8899922022735], [-79.8466679355719, 55.8741611340638], [-79.8580438545934, 55.8599952147435], [-79.864865885607, 55.8490150891911], [-79.9091639087368, 55.840546181837], [-79.9858259688601, 55.8980472112476], [-79.9619489441317, 55.9602731194915], [-79.7744429197261, 56.112211208225], [-79.6680629894494, 56.189989067302], [-79.6454278274989, 56.1998530586245], [-79.5877829646294, 56.230273164628], [-79.5363299812909, 56.2950552180714], [-79.5268349613472, 56.3042171411819], [-79.516169827717, 56.3198861033838], [-79.4946598524519, 56.3672172020052], [-79.4873339014181, 56.4027221057653], [-79.4587499351293, 56.4662351390643], [-79.4586149864878, 56.4786011284917], [-79.4661119283469, 56.4988781257962], [-79.4744458870595, 56.5210990540905], [-79.4687579275487, 56.5463891000602], [-79.4566618354044, 56.5533190899869], [-79.4436749145881, 56.5517981098325], [-79.4183399416173, 56.490823116822], [-79.4194468557537, 56.4436001447519], [-79.4429998361045, 56.3934341188306], [-79.4750039541745, 56.3204351180433], [-79.5313888493552, 56.2069361021037], [-79.514450867009, 56.1863801550608], [-79.4616748840696, 56.1933191974429], [-79.4388868362048, 56.1972070594227], [-79.4272138625339, 56.2030480724859], [-79.4147308617379, 56.2144332116009], [-79.3099979754397, 56.4241601643009], [-79.3010968971568, 56.4472090569932], [-79.2980458843924, 56.4594400977791], [-79.293338942832, 56.4880421689788], [-79.2916739615806, 56.4988781257962], [-79.2863908479944, 56.5702751772441], [-79.1399968853127, 56.5463891000602], [-79.1315279779586, 56.5402691372586], [-79.1255429637985, 56.5141601793464], [-79.1209619184242, 56.49276721545], [-79.1119349439552, 56.4752621135334], [-79.0999919053633, 56.4630580624758], [-79.0913788292741, 56.4544361015693], [-79.0755658659753, 56.4441582118669], [-79.0555589335919, 56.433871102071], [-79.0388908485287, 56.4288852107721], [-79.0216648639886, 56.4269320596887]]], [[[-157.000139932614, 56.5570721709633], [-156.975678018681, 56.5372181244942], [-157.002228032339, 56.5294331804412], [-157.024035062254, 56.5454171345653], [-157.036409936498, 56.5486121484266], [-157.069151997326, 56.5491611630861], [-157.111668027836, 56.5494401128246], [-157.122774049574, 56.5494401128246], [-157.140837050968, 56.5450030685472], [-157.195278015159, 56.5308280967715], [-157.327209003871, 56.5222151883205], [-157.329711001975, 56.5358232081638], [-157.298337035388, 56.5588811533117], [-157.287231013649, 56.5666660973647], [-157.269473951723, 56.5772142196263], [-157.25168101525, 56.581660148721], [-157.240260001589, 56.581660148721], [-157.159457951838, 56.5830550650514], [-157.072779014478, 56.5808231318675], [-157.055841032132, 56.5769441547052], [-157.000139932614, 56.5570721709633]]], [[[-154.48138204467, 56.6017031232882], [-154.452618035101, 56.5957901934956], [-154.421387901972, 56.5877710590672], [-154.41209103022, 56.5827761153129], [-154.403468901675, 56.5734611386499], [-154.399581039696, 56.561248202775], [-154.405017039196, 56.5445801177118], [-154.416536959315, 56.5373530731357], [-154.428614946548, 56.5336092122529], [-154.455830986235, 56.5331951462349], [-154.429173013663, 56.5395851739576], [-154.418066991925, 56.5499891274841], [-154.446245944651, 56.5869342098518], [-154.455560921314, 56.5922171558], [-154.481111979749, 56.5980491164077], [-154.496672983038, 56.5970771509128], [-154.51501493417, 56.5899941074336], [-154.524870040675, 56.5786091359566], [-154.526687907841, 56.5512760849013], [-154.503827943246, 56.5359130621661], [-154.490436008867, 56.5083282187387], [-154.525103895774, 56.5016320839112], [-154.569627056824, 56.4905981465402], [-154.608624029095, 56.4772062121613], [-154.637369933753, 56.4638141101444], [-154.675601973538, 56.4382090722525], [-154.704365983107, 56.4082660641791], [-154.719710900932, 56.3999951373786], [-154.736261974626, 56.3960531283041], [-154.763243991576, 56.3982221972139], [-154.78747205041, 56.4149621990066], [-154.792205981699, 56.429938145452], [-154.778804994864, 56.4519971353766], [-154.759895924162, 56.4748482151534], [-154.740599944808, 56.4953231930115], [-154.715003959371, 56.5177871964986], [-154.64841292358, 56.5473340758269], [-154.605861018524, 56.5666391076364], [-154.563327050741, 56.5871140854944], [-154.531422006767, 56.5993360738248], [-154.505421007768, 56.6028821217921], [-154.48138204467, 56.6017031232882]]], [[[-154.20707101908, 56.4997151426496], [-154.236662993048, 56.4980411089427], [-154.246643995739, 56.4988781257962], [-154.296962907574, 56.5047191388593], [-154.328894941277, 56.5104161508255], [-154.340000963015, 56.521666173661], [-154.352483963812, 56.5416640535889], [-154.315268984161, 56.5752701209983], [-154.30499092682, 56.5830550650514], [-154.287783047191, 56.5941522019725], [-154.272249033631, 56.5994351479206], [-154.234439944681, 56.6069411422352], [-154.214721014492, 56.6088941256806], [-154.087218017602, 56.6102711047381], [-154.083312050711, 56.6038810770154], [-154.075292916283, 56.5883291261821], [-154.077479922465, 56.5738840894854], [-154.106936947791, 56.5366600573792], [-154.176938915271, 56.5075000867026], [-154.20707101908, 56.4997151426496]]], [[[-169.673373050854, 56.6085970710312], [-169.594452067819, 56.6030440601619], [-169.584201000207, 56.6038810770154], [-169.557524922724, 56.6072200919737], [-169.52139003512, 56.6136010672409], [-169.488062917449, 56.6036021272769], [-169.472762926626, 56.5947101014494], [-169.501958939486, 56.5747211063388], [-169.565310034415, 56.5410971016566], [-169.58001591594, 56.5358232081638], [-169.611659947448, 56.5399811350647], [-169.644743989926, 56.5470730633612], [-169.74413995082, 56.5888690883862], [-169.769195974052, 56.602486160685], [-169.782867025808, 56.6143031354528], [-169.760286010952, 56.6180471639737], [-169.72611299161, 56.6133221175025], [-169.673373050854, 56.6085970710312]]], [[[-61.1874988155032, 56.5861060778157], [-61.211672894881, 56.581660148721], [-61.2201329174177, 56.5858271280773], [-61.2317968386331, 56.6156891669658], [-61.2261088791223, 56.6266511876073], [-61.1624969393655, 56.6863841502018], [-61.1502749510351, 56.6894261105107], [-61.1319418847205, 56.6872121145998], [-61.0798679699931, 56.6769340572593], [-61.061111952843, 56.6258951399388], [-61.1038888281804, 56.6066531400413], [-61.1874988155032, 56.5861060778157]]], [[[-132.773076030152, 56.4947111464399], [-132.792506958147, 56.4938831820419], [-132.894746898796, 56.4974920942832], [-132.905852920535, 56.4983291111366], [-132.930413908564, 56.5044401891208], [-132.942986931, 56.5157530762303], [-132.956387917835, 56.5941522019725], [-132.923033978074, 56.6188841808272], [-132.896744976881, 56.6218900989523], [-132.883226978678, 56.6346522171249], [-132.898238967307, 56.6564411421284], [-132.923033978074, 56.7022780826855], [-132.918335921331, 56.7488801233667], [-132.873597010092, 56.7961030954368], [-132.801947998634, 56.7863831052113], [-132.732485993359, 56.724706211627], [-132.667235894441, 56.6785992061487], [-132.613892959569, 56.6452720884778], [-132.54974088997, 56.6052761609838], [-132.536249881496, 56.601244130269], [-132.528203924977, 56.5926310541799], [-132.529328944024, 56.581102081606], [-132.5387518796, 56.5708241919036], [-132.561953993483, 56.5591512182327], [-132.577208889667, 56.5541651592958], [-132.683625029766, 56.5202710896926], [-132.773076030152, 56.4947111464399]]], [[[-79.4874958397879, 56.6568010610517], [-79.5656158481535, 56.6174171801293], [-79.5837509339146, 56.6504112009671], [-79.5899969605403, 56.7683291562732], [-79.5875128997083, 56.7888941557716], [-79.5800069053937, 56.8098551163771], [-79.5708359298277, 56.8168032112148], [-79.5166648629199, 56.7855551408133], [-79.496378980798, 56.7669340723048], [-79.4769478851644, 56.7216551988626], [-79.4747159519806, 56.6891562132277], [-79.4874958397879, 56.6568010610517]]], [[[-79.8852689467356, 56.7423551470025], [-79.9047268644595, 56.741662131246], [-79.9273618587719, 56.7531911038199], [-79.9451279731541, 56.7695081547771], [-79.9583398642523, 56.8068041036127], [-79.954730952011, 56.8236071373174], [-79.945829873728, 56.833597192464], [-79.9170839690695, 56.8598592039286], [-79.8619318842113, 56.8659610618193], [-79.8438869877286, 56.8583291713187], [-79.8344459472415, 56.8524881582555], [-79.816319913936, 56.8335341605519], [-79.8136199352776, 56.8169381598563], [-79.8359759798515, 56.791243100324], [-79.8744418747356, 56.7499960899586], [-79.8852689467356, 56.7423551470025]]], [[[-133.990532885275, 56.8726302069185], [-133.92584102111, 56.8019350560445], [-133.903628977633, 56.7499960899586], [-133.922519943424, 56.7150041586743], [-133.965134880392, 56.6574940768082], [-133.979310019806, 56.651653063745], [-134.014193992177, 56.6508250993471], [-134.024174994868, 56.6484671023391], [-134.006678945407, 56.6419330735195], [-133.97500792417, 56.6355520982523], [-133.958889021404, 56.6397190776086], [-133.94583001622, 56.6463791702523], [-133.917236997476, 56.6672051822163], [-133.872345032686, 56.7095772116292], [-133.862210976442, 56.7235991298525], [-133.856108950913, 56.7369370847747], [-133.853057938149, 56.7491681255606], [-133.853057938149, 56.7605530970375], [-133.855541998981, 56.7737472185009], [-133.865261989206, 56.7902711348291], [-133.830566944933, 56.7961030954368], [-133.732907882021, 56.7758260981323], [-133.719300029816, 56.7690221720297], [-133.725950902366, 56.6530481477135], [-133.692623952333, 56.5970771509128], [-133.738586956714, 56.5605461345631], [-133.74903600488, 56.5559650891888], [-133.763066975559, 56.5547051214999], [-133.773614930182, 56.5566581049452], [-133.782777020931, 56.5649920636578], [-133.787222950026, 56.5805530669465], [-133.794305993505, 56.5935401554009], [-133.817354886197, 56.6070851433322], [-133.833888022619, 56.6099921549996], [-133.89084003737, 56.6149961512093], [-133.912223948811, 56.6158241156073], [-133.921242038463, 56.6110990691361], [-133.91446493445, 56.6020811471224], [-133.876646960683, 56.5236101046508], [-133.882470036474, 56.4372101170293], [-133.850285875123, 56.35249321557], [-133.841807915313, 56.3447081038789], [-133.846100958494, 56.2908340916204], [-133.851519020722, 56.2816631160544], [-133.862210976442, 56.2774870842427], [-133.89529501892, 56.3002751321075], [-133.916778004457, 56.3196520806465], [-133.947620893658, 56.3510620894178], [-133.971074967551, 56.3585231567312], [-133.973396922375, 56.3440781200345], [-133.965450039952, 56.3171230928133], [-133.968753012727, 56.3033621870556], [-133.97669989515, 56.2888180762631], [-133.984250984103, 56.2690451666169], [-133.973486944015, 56.2662281765899], [-133.954974002058, 56.2760291360003], [-133.943597915399, 56.2802770845415], [-133.922519943424, 56.279440067688], [-133.91195388389, 56.2745711877579], [-133.902926909421, 56.2662461138627], [-133.896968884989, 56.2541681266293], [-133.89084003737, 56.2336031271309], [-133.887789024606, 56.2205441219471], [-133.91446493445, 56.1488860580335], [-133.946108965959, 56.0891530954391], [-133.959158918687, 56.0825020552508], [-133.977761882285, 56.0829070688134], [-134.016659948098, 56.0952730582407], [-134.033760036452, 56.1034720683118], [-134.036819934034, 56.1138850742938], [-134.012510906014, 56.1902770694959], [-134.025974924761, 56.2739051617297], [-134.036594963752, 56.3051981591324], [-134.056655875592, 56.3116512187671], [-134.066259022087, 56.3027771302124], [-134.095824006326, 56.1318040745904], [-134.087219982692, 56.0838792019464], [-134.102195929138, 56.011933135839], [-134.109432026169, 55.9970830855796], [-134.126099943594, 55.9976232154217], [-134.16195588146, 56.0222200779968], [-134.220825005111, 56.0666621022237], [-134.265428967708, 56.2530521600374], [-134.259326942179, 56.2630511000014], [-134.220275990452, 56.2769380695832], [-134.204705934708, 56.2980431989237], [-134.227196927923, 56.3074931242282], [-134.251955896506, 56.3149900660873], [-134.282303918142, 56.3484611848552], [-134.231651909473, 56.4191561680911], [-134.17472688445, 56.4359592017958], [-134.08498788187, 56.3972141895352], [-134.064594040835, 56.3842991854484], [-134.056115913388, 56.3730491626129], [-134.049861001945, 56.362141121428], [-134.03458800085, 56.3773510906107], [-134.032635017405, 56.4174911868397], [-134.052803888158, 56.5038821220059], [-134.064594040835, 56.5480451964942], [-134.071244913386, 56.5559650891888], [-134.089424926148, 56.5381900899891], [-134.174159932518, 56.5358232081638], [-134.304029978871, 56.5581790850997], [-134.390015900475, 56.711107076601], [-134.393346030616, 56.7213760814861], [-134.408907033905, 56.8294390979251], [-134.404731002093, 56.8477721642397], [-134.396540876839, 56.8545851427979], [-134.318051897095, 56.8955441509694], [-134.297793004701, 56.9005481471791], [-134.276129975884, 56.8999900800641], [-134.263917040009, 56.8983250988127], [-134.244134910269, 56.8936091047969], [-134.22110395485, 56.8841680643098], [-134.178345016785, 56.8588870707956], [-134.155583958649, 56.8494371454911], [-134.120133034345, 56.8420751522735], [-134.106938912882, 56.8458280656118], [-134.136134925742, 56.8841680643098], [-134.146817996645, 56.8891631757021], [-134.172792005916, 56.8947161865714], [-134.195282999131, 56.8963811678228], [-134.213624950263, 56.9013851640325], [-134.261558875363, 56.9387350923247], [-134.248049929615, 56.9397070578197], [-134.191682971707, 56.9302750697881], [-134.126919023175, 56.913319150169], [-134.036135970733, 56.8885960561317], [-134.00891087859, 56.8805412147957], [-133.990532885275, 56.8726302069185]]], [[[-79.7520868751521, 56.9083151539593], [-79.7179138558104, 56.8104131834921], [-79.7270848313764, 56.7972820939408], [-79.7536169077621, 56.78277419297], [-79.7847209770666, 56.7852761910748], [-79.7935588557994, 56.7957881035146], [-79.7943688829246, 56.8329491037087], [-79.7931449574195, 56.8598950784743], [-79.8237719287939, 56.8950041887653], [-79.8527518561898, 56.8852030617168], [-79.895834838632, 56.883466163736], [-79.8949259050491, 56.8983250988127], [-79.855280844023, 56.9394371605367], [-79.8038908925966, 56.9488782010237], [-79.7908318874127, 56.9477711192492], [-79.7841629099516, 56.9408231920496], [-79.7520868751521, 56.9083151539593]]], [[[-61.4292119490004, 56.9297081178557], [-61.3972078309303, 56.9277190922266], [-61.3726109683552, 56.930977138], [-61.3548899486122, 56.9364040850451], [-61.3420559137102, 56.9322371056888], [-61.3552859097193, 56.9108171520642], [-61.4009699643621, 56.8790200670031], [-61.3780558526732, 56.8716580737855], [-61.3602808534736, 56.8660961780989], [-61.3540259420304, 56.8552691060989], [-61.361675937442, 56.8480420615227], [-61.3758239194894, 56.8405451196636], [-61.4431708353116, 56.8177211972531], [-61.489673969535, 56.8075422140084], [-61.5668129599503, 56.7831880913499], [-61.5769468485558, 56.7780491464987], [-61.5852808072683, 56.7638830595404], [-61.5791698969222, 56.7548560850713], [-61.5602698786752, 56.752219138325], [-61.5408389506796, 56.7577721491942], [-61.5266638112658, 56.7652690910533], [-61.5152788397888, 56.7747101315404], [-61.4933098715046, 56.7881201708302], [-61.4763179097018, 56.7901992180996], [-61.4339998597456, 56.7836921790083], [-61.3860389449179, 56.7744221293465], [-61.3739609576844, 56.7439121693407], [-61.3687229387374, 56.6959871290586], [-61.368632917097, 56.6857721036302], [-61.3708018183688, 56.6752781284633], [-61.3787579208851, 56.6297110851891], [-61.3935898662336, 56.6177861515081], [-61.4091329322494, 56.6156081977809], [-61.4442148851741, 56.6195951338565], [-61.4840039472971, 56.6416450713256], [-61.5219748069783, 56.6698511814181], [-61.5610348111611, 56.6825140578568], [-61.5881519443901, 56.7038532099346], [-61.605332834291, 56.713798170442], [-61.641953872281, 56.7355870954455], [-61.6349878401705, 56.7709391132912], [-61.6248628363824, 56.8259111548687], [-61.6320989334139, 56.8595442120064], [-61.5887009590496, 56.8935371880675], [-61.5348088418802, 56.9018620943246], [-61.5225149368204, 56.9148850573246], [-61.5250439246536, 56.9367551191511], [-61.4993758548496, 56.9528560846438], [-61.4736898477729, 56.9590032048118], [-61.4606759372282, 56.9550161010982], [-61.446572882182, 56.9351261800834], [-61.4292119490004, 56.9297081178557]]], [[[-133.438328911582, 57.013327157634], [-133.317782894347, 56.9938781247275], [-133.296128917985, 56.9976312057038], [-133.167239889582, 57.0016630687805], [-133.080965965785, 56.9937341236305], [-133.051661994011, 56.9774801045853], [-132.972768000704, 56.9244340567249], [-132.926525878946, 56.8515161927606], [-132.945551961017, 56.7427601605651], [-132.92470801178, 56.6599871900957], [-132.933761975978, 56.6297831695566], [-132.969995937678, 56.6085970710312], [-133.009307901871, 56.600686063154], [-133.126235954409, 56.6663861026357], [-133.187498949614, 56.7166600874702], [-133.203608967562, 56.7508240543565], [-133.216667972746, 56.781802059837], [-133.242623877105, 56.8059670867593], [-133.3472219824, 56.8376290555407], [-133.332488943509, 56.7619391285505], [-133.305569958472, 56.7313751890881], [-133.186400920295, 56.6374961968802], [-133.114167019631, 56.621656076215], [-133.095275886202, 56.6137450683379], [-133.088049009264, 56.5544350565789], [-133.082703031403, 56.5326281943025], [-133.131518900357, 56.4711041866325], [-133.156259931668, 56.4561010828208], [-133.18695898741, 56.451799154823], [-133.304993954084, 56.4716532012921], [-133.42693488765, 56.4733181825435], [-133.467228037431, 56.4522221056584], [-133.505153970111, 56.4354101871363], [-133.575560951153, 56.4336012047879], [-133.638884888716, 56.4393610810281], [-133.65792890806, 56.462626059185], [-133.662231003696, 56.5230431527185], [-133.635005911554, 56.5967982011743], [-133.667298031818, 56.6382520769107], [-133.693758023836, 56.6506901507055], [-133.706934040388, 56.6834680860789], [-133.691678976566, 56.7502752073351], [-133.681949933885, 56.7941591644469], [-133.699311034705, 56.8295830990221], [-133.739721028217, 56.8071372004459], [-133.870815000076, 56.8690211270392], [-133.881767968262, 56.8980640863471], [-133.832645992203, 56.8822061960471], [-133.806401918011, 56.8761041705183], [-133.748604001589, 56.8741600718904], [-133.741313925101, 56.8949951363099], [-133.885565976239, 56.9505431822752], [-134.018063916884, 57.0147220739643], [-134.008136893649, 57.0545741679994], [-133.908056969455, 57.0802690598936], [-133.842770995991, 57.0811060767471], [-133.761131929386, 57.0694421555316], [-133.629695975877, 57.0502720723636], [-133.499996920349, 57.0283300938077], [-133.438328911582, 57.013327157634]]], [[[-153.249038929466, 56.9994401880522], [-153.311111951795, 56.9888831809732], [-153.337490974629, 56.9980451040838], [-153.399744040239, 57.0558250832328], [-153.406682914983, 57.0697211052701], [-153.275840903135, 57.1968011513248], [-153.234162057116, 57.2058281257938], [-153.223056035378, 57.2069352075684], [-153.175292933465, 57.184156212159], [-152.966088005697, 57.1758311382638], [-152.95584599054, 57.1747061192165], [-152.891387981474, 57.1597211203156], [-152.882766020568, 57.1469321800529], [-152.894744933705, 57.1358261583144], [-152.917083041006, 57.1238831197224], [-153.102203911038, 57.0841661419669], [-153.209448015534, 57.041938113651], [-153.218609938645, 57.0234612138775], [-153.22942795819, 57.012499193236], [-153.249038929466, 56.9994401880522]]], [[[-170.162937050285, 57.1669300599808], [-170.248868992432, 57.1294361305917], [-170.280611930398, 57.1050012063863], [-170.269199969193, 57.1329012093741], [-170.270603937979, 57.1442950656684], [-170.304993042785, 57.1505322074768], [-170.317511918127, 57.1510901069537], [-170.353880996107, 57.1447091316865], [-170.407242035889, 57.1615212178466], [-170.413235934867, 57.1713852091691], [-170.411418067701, 57.1837330936855], [-170.397810047858, 57.1974851146258], [-170.386965038585, 57.2016520939821], [-170.316656964001, 57.2136130698469], [-170.150571060858, 57.2283281714648], [-170.139770978586, 57.2169250950769], [-170.162937050285, 57.1669300599808]]], [[[-135.795833901768, 56.9863811828683], [-135.826937971073, 56.9858231157534], [-135.837908876531, 56.9908271119631], [-135.825407938463, 57.0799901101552], [-135.815966897976, 57.0891522009038], [-135.783630018349, 57.1011131767685], [-135.762929902571, 57.1059641194259], [-135.752498959316, 57.1105451648002], [-135.714446962812, 57.1411091042625], [-135.712772929105, 57.1629070817215], [-135.748871942164, 57.1647071792525], [-135.807506875439, 57.1683251439493], [-135.81958503031, 57.1751290700519], [-135.84583798932, 57.3193001520052], [-135.833462947437, 57.3258251283694], [-135.76055396829, 57.3316661414326], [-135.710531943465, 57.3236111324584], [-135.700289928309, 57.3169331025418], [-135.645290897003, 57.2958281408394], [-135.626372941483, 57.2879171329622], [-135.611936957242, 57.2786021562993], [-135.589716028947, 57.2633291552045], [-135.576935973502, 57.2505490997591], [-135.554876983577, 57.2266541377579], [-135.546245970216, 57.1322081936176], [-135.566657916162, 57.082222210977], [-135.625823926824, 57.0061091655133], [-135.71972990876, 56.9936080598064], [-135.795833901768, 56.9863811828683]]], [[[-61.6083389200542, 57.3083290789082], [-61.6551389412889, 57.2904100786116], [-61.7373628970988, 57.2911121468236], [-61.7533379664055, 57.3024880658451], [-61.7666668688723, 57.3179050680368], [-61.7675038857258, 57.3283271264742], [-61.7477849555362, 57.3660280888724], [-61.7269408386613, 57.3744341319525], [-61.7024968620005, 57.3727600982456], [-61.6933258864345, 57.3680441042298], [-61.6775038706802, 57.3572171998678], [-61.6322159447826, 57.3377772194168], [-61.621667822521, 57.3355451185949], [-61.6083389200542, 57.3352750536739], [-61.5914549171646, 57.3277690593593], [-61.6083389200542, 57.3083290789082]]], [[[-134.794934915176, 57.2997071180017], [-134.809442983785, 57.2966651576928], [-134.821925984581, 57.3038831498135], [-134.864442015091, 57.3294342082488], [-134.973116910463, 57.4090212173123], [-134.940554892916, 57.4222151711376], [-134.888066912171, 57.4283260814838], [-134.87664589851, 57.4277770668242], [-134.812386037636, 57.415123075203], [-134.818884024272, 57.4016590564566], [-134.823051003628, 57.3905441499007], [-134.809577932426, 57.3612401781272], [-134.787645006326, 57.3444371444225], [-134.794934915176, 57.2997071180017]]], [[[-61.651808811148, 57.3924880808906], [-61.6750018725754, 57.3899951352412], [-61.8397198491162, 57.4080490841792], [-61.8599968464207, 57.412495180912], [-61.8774928958819, 57.4185972064408], [-61.8922259347725, 57.4279121831038], [-61.8982649283893, 57.4397831373282], [-61.8129988446324, 57.4737130814772], [-61.7727328522173, 57.4950971605562], [-61.7399998438451, 57.5359751995429], [-61.7199929114617, 57.5363802131054], [-61.6480558978097, 57.5302691351212], [-61.6438889184535, 57.5227631408066], [-61.6347268277049, 57.5094340707017], [-61.6144498304004, 57.4126301295536], [-61.6341689282279, 57.3988781086133], [-61.651808811148, 57.3924880808906]]], [[[-134.945414888029, 57.3648581428239], [-134.836110008812, 57.2502701500207], [-134.797787947387, 57.1673531784543], [-134.784449992464, 57.1205441047642], [-134.7261119462, 56.9888831809732], [-134.684441984999, 56.8966601175613], [-134.644166940129, 56.7969491647457], [-134.618885946615, 56.7287380747037], [-134.612487034075, 56.6824870681285], [-134.607483037865, 56.6019371460255], [-134.60998503597, 56.5755581231922], [-134.624997024599, 56.5374970742327], [-134.622224961573, 56.4724902181455], [-134.62109089007, 56.3855501006818], [-134.622485974039, 56.250001147273], [-134.654588998566, 56.1661031577562], [-134.761688934328, 56.221372086345], [-134.882756976494, 56.3455451207323], [-134.994716907369, 56.4663791401613], [-135.047501942763, 56.5309632130511], [-135.029933976573, 56.5751982042689], [-135.000000020955, 56.5857461588924], [-134.939996993439, 56.6005420620571], [-134.846801964532, 56.6836120871758], [-134.876861983974, 56.6858260830868], [-135.051948039496, 56.6069411422352], [-135.089171903964, 56.5938821370514], [-135.105821884116, 56.5953400852938], [-135.202148894973, 56.6856820819898], [-135.1741679228, 56.7188831358366], [-135.154448992611, 56.741662131246], [-135.124298951528, 56.8277741166737], [-135.155430010561, 56.8238860870559], [-135.200834947827, 56.8088831508822], [-135.223055876122, 56.8010982068291], [-135.26335791072, 56.7838811071064], [-135.298331904732, 56.7866620549497], [-135.367353021899, 56.8322202134065], [-135.35679601482, 56.9580491765897], [-135.356579929356, 57.071728068172], [-135.378054030075, 57.0986021262082], [-135.405422955676, 57.1651661722717], [-135.361394997467, 57.1917881026596], [-135.338255915496, 57.2452031218989], [-135.457487985586, 57.2474892021773], [-135.505008012306, 57.2427641557061], [-135.551942982182, 57.2574971945968], [-135.635282904583, 57.3133241903005], [-135.667529930208, 57.3457871337517], [-135.645570014379, 57.3648581428239], [-135.61845288115, 57.3644351919885], [-135.51916487917, 57.3499992077472], [-135.478331934823, 57.363886177329], [-135.546660036234, 57.412495180912], [-135.515717905299, 57.5049971940625], [-135.439730923659, 57.5444441068969], [-135.416106026579, 57.5515180979206], [-135.392111990482, 57.553885147384], [-135.351944904525, 57.5480441343208], [-135.157769902658, 57.4755490535539], [-134.975537939383, 57.3861071056233], [-134.945414888029, 57.3648581428239]]], [[[-61.8783389651908, 57.4630571679405], [-61.9269479687738, 57.4524911084061], [-61.9422209698686, 57.454021141016], [-61.9593118381292, 57.4601231665448], [-62.012510939542, 57.5083271565653], [-62.0219429275736, 57.5210981595552], [-62.0216638101971, 57.5372170623208], [-62.0144548705319, 57.5494392182893], [-61.9925038395205, 57.5691672009342], [-61.9719478924776, 57.5829101694191], [-61.9487459462328, 57.5905420599197], [-61.8780509629968, 57.5849892166885], [-61.8550019026664, 57.5805521724112], [-61.8333298213935, 57.5744322096095], [-61.8175079732773, 57.5672142174889], [-61.7806889547337, 57.5465950708958], [-61.7773678770482, 57.5210981595552], [-61.7812559066661, 57.5109731557671], [-61.864163825777, 57.4663780779879], [-61.8783389651908, 57.4630571679405]]], [[[-79.7125048460381, 57.5005422125123], [-79.8025678929957, 57.4176971576754], [-79.8358229262991, 57.4602762200972], [-79.8269578901998, 57.5380451943568], [-79.8088858363508, 57.5616612066196], [-79.7927759860407, 57.5788781387043], [-79.7491619262119, 57.6097211955432], [-79.737488952541, 57.6172181374023], [-79.725419850125, 57.614995089036], [-79.7061149859535, 57.5855471161654], [-79.7066638329749, 57.5808311221496], [-79.7047289544405, 57.5766641427933], [-79.6986088240008, 57.5633261878711], [-79.6958278761575, 57.5316642190896], [-79.6986088240008, 57.5199910777807], [-79.7049988517235, 57.5086061063038], [-79.7125048460381, 57.5005422125123]]], [[[-61.6741739081774, 57.7269370826374], [-61.6913189235326, 57.7131221974231], [-61.7575049457618, 57.715543058705], [-61.7688899172387, 57.7169381426734], [-61.8955558972754, 57.7562410544109], [-61.8961049119349, 57.7697141256127], [-61.891676920113, 57.7791642185553], [-61.8658378594838, 57.7997201655982], [-61.8536158711535, 57.8083241892319], [-61.8047188653764, 57.8391581936153], [-61.7759729607179, 57.8454131050584], [-61.7111099380896, 57.834163082223], [-61.6986088323827, 57.8302752202432], [-61.6525018269045, 57.7806221667977], [-61.6541668081559, 57.7711001571257], [-61.6686118448527, 57.7388801212293], [-61.6741739081774, 57.7269370826374]]], [[[-61.9441649008585, 57.7880560767448], [-61.9572148535869, 57.7869491626083], [-62.0891639472098, 57.8080450718553], [-62.1002788537657, 57.8161000808294], [-62.1088919298547, 57.8270711539264], [-62.1080549130013, 57.8377721621023], [-62.0970838399043, 57.8484641178228], [-62.0652688175705, 57.8705412126583], [-62.0288819699558, 57.8927711934081], [-62.0091719245837, 57.9044351146235], [-61.9905508560752, 57.9097180605717], [-61.9716598902837, 57.9113741570057], [-61.9411048356387, 57.9099881254928], [-61.9223669233995, 57.904921097371], [-61.8844408230815, 57.8669321327789], [-61.8677729056563, 57.8406791737698], [-61.8842339577105, 57.8112491381721], [-61.9441649008585, 57.7880560767448]]], [[[-153.210554929671, 57.8099891704833], [-153.22387494732, 57.8080450718553], [-153.248876991096, 57.814993166693], [-153.279440930558, 57.824164142259], [-153.295289936041, 57.8294382033898], [-153.45388794978, 57.8838791675806], [-153.535085960639, 57.9308951066417], [-153.525707952064, 57.9562481845234], [-153.481931953865, 57.9710980671447], [-153.470556034843, 57.9722142013747], [-153.457217912283, 57.9691541361548], [-153.353339980111, 57.9363850855989], [-153.272519993087, 57.9010960996652], [-153.26113502161, 57.8897201806437], [-153.232208906033, 57.8563841781554], [-153.220554037273, 57.8416601917201], [-153.214442959289, 57.8308240672647], [-153.210554929671, 57.8099891704833]]], [[[-153.116946002384, 57.9500021578977], [-153.032768895491, 57.9336041377556], [-152.99975693738, 57.9463572034726], [-152.949977987749, 57.9472121575989], [-152.84081694199, 57.9244331621896], [-152.813475006118, 57.9095740594748], [-152.830691938202, 57.8940221086415], [-152.879786924533, 57.8801981709718], [-152.909594983965, 57.8348560979795], [-152.920566057062, 57.7577710870208], [-152.877491959437, 57.7288721288099], [-152.857277994045, 57.7491670633872], [-152.860536039818, 57.7940141011766], [-152.849916000827, 57.8346490649704], [-152.801387966429, 57.8588052070754], [-152.691677906011, 57.8805492050777], [-152.623601932249, 57.9274930597713], [-152.592227965661, 57.9305440725357], [-152.497772969065, 57.9099881254928], [-152.477217022022, 57.9031841993901], [-152.353610939568, 57.8383300615793], [-152.329923010575, 57.8189170708565], [-152.383904981747, 57.7899911229172], [-152.42556605813, 57.7774901848484], [-152.448057051346, 57.7688861612148], [-152.478882003274, 57.7513901117536], [-152.55161093914, 57.7042301715955], [-152.435276995901, 57.604708146878], [-152.425017043471, 57.603610117559], [-152.405424009467, 57.6168040713843], [-152.338589898483, 57.6330492056121], [-152.163548937601, 57.6261011107744], [-152.152298914765, 57.6081911629333], [-152.216397004907, 57.5574940596253], [-152.335772908456, 57.4274890646303], [-152.361800897183, 57.4230431355356], [-152.524449046548, 57.4361021407194], [-152.652501058098, 57.4655410611344], [-152.73101702757, 57.504160177209], [-152.926947032329, 57.5169400650163], [-153.024461926506, 57.4712471255561], [-153.036990021942, 57.4332942031478], [-153.001799942466, 57.4435990825785], [-152.976581980864, 57.4592231177793], [-152.840411928428, 57.4723542073306], [-152.804448031649, 57.4686011263543], [-152.773073897423, 57.4583230690138], [-152.63125192766, 57.4019381738331], [-152.600778009838, 57.3736331572828], [-152.633906979317, 57.3177701193953], [-152.681949030968, 57.2827691356555], [-152.704160906807, 57.2738861622834], [-152.825562045807, 57.2691520633567], [-152.84789998547, 57.2704121986837], [-152.897372995634, 57.3034601989781], [-152.906958037218, 57.3270850960583], [-153.166878005568, 57.3460302089444], [-153.174860930175, 57.3024880658451], [-153.079299019442, 57.2876381832238], [-153.058742904761, 57.2905540797086], [-153.034730931392, 57.2983301389442], [-153.004320045482, 57.292633126978], [-152.977202912253, 57.2799881878122], [-152.956529953841, 57.2557510765224], [-152.984159891908, 57.241666126387], [-153.067490929492, 57.2166551977939], [-153.098055036592, 57.2122091010611], [-153.140291949726, 57.2158270657579], [-153.169577984226, 57.2198590964726], [-153.255977971848, 57.2288860709417], [-153.301662026491, 57.2102740548886], [-153.370817924661, 57.1788821510282], [-153.373868937426, 57.1699901252007], [-153.425843945696, 57.1302731474451], [-153.504458989264, 57.063466193827], [-153.55139395914, 57.0733301851495], [-153.580553929817, 57.0811060767471], [-153.602063905082, 57.0817990925035], [-153.727352906061, 57.0609641957221], [-153.749510970081, 57.0442241939295], [-153.696383953036, 57.0491651582272], [-153.59471096432, 57.0465282114808], [-153.554174906984, 56.9802612200667], [-153.606383937991, 56.9359631969369], [-153.633050963018, 56.9327770678929], [-153.725282911247, 56.8780481015082], [-153.77389191483, 56.8383311237527], [-153.913904902245, 56.7655482084299], [-153.962081902537, 56.743048162759], [-153.985967979721, 56.7384671173847], [-154.138878033949, 56.7416530787906], [-154.120544967634, 56.7899921850906], [-154.073060983099, 56.8413730840616], [-153.949446015826, 56.9073520732817], [-153.901403964176, 56.9229130765704], [-153.859509032693, 56.9333260825524], [-153.805571988523, 56.9733221776845], [-153.827208027612, 57.0102761448696], [-153.85026597276, 57.0202750848336], [-153.868319921698, 56.9941570744659], [-153.876914892876, 56.9756801746924], [-153.898208950314, 56.962630054326], [-153.945972052227, 56.9566631450768], [-153.96694189765, 56.9583281263282], [-153.960128919092, 56.993743176086], [-153.904176027202, 57.0636011424685], [-153.81640794534, 57.0988721911293], [-153.738738045176, 57.1287340623797], [-153.792080980048, 57.1528990893021], [-153.954386980124, 57.0679930921066], [-154.007504944714, 57.0352691361899], [-154.025010046631, 57.0179082030083], [-154.052918934436, 56.9798562065042], [-154.077776977115, 56.9659601844669], [-154.099718955671, 56.9648531026924], [-154.134323978303, 56.9949940913194], [-154.095002961655, 57.0502720723636], [-154.078064979308, 57.0679121229217], [-154.051685956475, 57.0810971919297], [-154.020554897442, 57.107665142861], [-154.124414892341, 57.1430532028905], [-154.145015934024, 57.1449971338804], [-154.246094981079, 57.1469410648702], [-154.320831047486, 57.1477691969063], [-154.34499590677, 57.1477691969063], [-154.473191919416, 57.1221101795578], [-154.481651941953, 57.0927701656005], [-154.458755935175, 57.0618012125756], [-154.439450903365, 57.0526300693715], [-154.380005942965, 57.0460962081899], [-154.355696914946, 57.0531881364865], [-154.334447952146, 57.0719351011811], [-154.315493954443, 57.0966581952183], [-154.275281941484, 57.1145771955149], [-154.242765018576, 57.1183301088532], [-154.10609104612, 57.1154861290978], [-154.106225994762, 57.0833291251135], [-154.159451918265, 56.9594352081027], [-154.243043968315, 56.874151187073], [-154.282230036322, 56.8544320892454], [-154.297791039611, 56.8488701935588], [-154.301660964317, 56.9028340598195], [-154.333322933099, 56.9308240844476], [-154.35833402933, 56.9447110540294], [-154.383911909856, 56.9580491765897], [-154.403900904966, 56.9677601143598], [-154.45803592969, 56.9780470565177], [-154.528119033993, 56.9959660568143], [-154.523618957803, 57.0311112092891], [-154.517786997196, 57.053881152243], [-154.515429000188, 57.0751391674979], [-154.527641936063, 57.1474900795298], [-154.539179961092, 57.1844351618975], [-154.609569004861, 57.2609621057411], [-154.692359912603, 57.2791600557762], [-154.729575059892, 57.2755420910794], [-154.771191041636, 57.2714560809081], [-154.799450963548, 57.2833272027705], [-154.727784014817, 57.4222151711376], [-154.639187968557, 57.5049971940625], [-154.616633943429, 57.5185961614503], [-154.516967917615, 57.5786080737832], [-154.348326036911, 57.6452711939425], [-154.249416058765, 57.664432057017], [-154.207215020177, 57.6666641578389], [-154.029995937929, 57.6513821042886], [-154.002024018212, 57.6407531804802], [-153.930438038666, 57.523744158757], [-153.922500041061, 57.4993001820963], [-153.918881908726, 57.472219091051], [-153.912509985914, 57.4472081624579], [-153.902780943233, 57.4277770668242], [-153.890441943534, 57.4097140654307], [-153.801117006972, 57.3358240683334], [-153.784728039286, 57.324160147118], [-153.760301999898, 57.3098591115181], [-153.731105987037, 57.2983301389442], [-153.635012998919, 57.2759652095529], [-153.65196003372, 57.2874941821268], [-153.671957913648, 57.2898521791347], [-153.742427926602, 57.3187420848902], [-153.809018962394, 57.4036031550845], [-153.835263036586, 57.5480441343208], [-153.869517025112, 57.6433270953145], [-153.754028983544, 57.6497171230372], [-153.66973503292, 57.6386022164813], [-153.648621018762, 57.6330492056121], [-153.597779914357, 57.5988761862703], [-153.58559396821, 57.6054460896356], [-153.611369996927, 57.6379092007248], [-153.678752954933, 57.6701290689832], [-153.710396986442, 57.6801281765852], [-153.746649053053, 57.6874901698029], [-153.789596919216, 57.6944380970025], [-153.858338919006, 57.7005491749867], [-153.89499599918, 57.7039421694016], [-153.927368920991, 57.7280441644119], [-153.937224027496, 57.7797130655767], [-153.929321904436, 57.8083241892319], [-153.903627012542, 57.8316610841181], [-153.752229053651, 57.8972171225029], [-153.732068900077, 57.9024911836337], [-153.643068007893, 57.8661041683809], [-153.571113056968, 57.8293030871102], [-153.558198052881, 57.8116541517347], [-153.555101945477, 57.7534601065676], [-153.54515698497, 57.6865182043079], [-153.531395911574, 57.6583301991263], [-153.506187002428, 57.6284681602378], [-153.320507897643, 57.7272431897422], [-153.406034993866, 57.7888211768687], [-153.450135036442, 57.7917281885362], [-153.473463046511, 57.8103490894066], [-153.470673046212, 57.8408950915962], [-153.213048042958, 57.7883261416658], [-153.193049995392, 57.8374932123639], [-153.150570007066, 57.8638811200146], [-153.096642015351, 57.8377721621023], [-153.05118293099, 57.8302752202432], [-153.17388896468, 57.925270179043], [-153.196109892974, 57.9411010796147], [-153.230562029692, 57.9500021578977], [-153.262646949309, 57.9562481845234], [-153.294866985206, 57.9944351296691], [-153.258614918594, 58.0023551900016], [-153.230562029692, 57.9916630666431], [-153.187496984523, 57.9736000652496], [-153.116946002384, 57.9500021578977]]], [[[-136.425014927506, 57.854161129789], [-136.441934972579, 57.8458271710764], [-136.532772004478, 57.9180521869223], [-136.546668026516, 57.9608290622597], [-136.555550999888, 58.0170791764369], [-136.541808031403, 58.0647071620696], [-136.48819503161, 58.0919320865737], [-136.473596941361, 58.0936061202806], [-136.454435910648, 58.0886021240709], [-136.391390922824, 58.0469501001428], [-136.340540933601, 58.0183300916703], [-136.330424982269, 58.0075031873083], [-136.354463945367, 58.00085214712], [-136.375973920632, 57.9840581658708], [-136.385432898392, 57.9567432197263], [-136.380284901085, 57.9147131719641], [-136.415834899485, 57.8641511849356], [-136.425014927506, 57.854161129789]]], [[[-153.185273936157, 58.0924901536887], [-153.055844945549, 58.0355560762104], [-152.968599056257, 58.0158280935654], [-152.906678919842, 58.0013921093241], [-152.891522930116, 57.9906191844187], [-152.903897971999, 57.9858311060354], [-152.961668898692, 57.9810971747468], [-152.974700914148, 57.9808180573702], [-152.986391992729, 57.9810971747468], [-153.04528793847, 57.9899892005743], [-153.063899954524, 57.9936071652711], [-153.210536992398, 58.0302731302622], [-153.343602052613, 58.0391651560898], [-153.355256921373, 58.0380491894979], [-153.369711010525, 58.0404071865058], [-153.415691952179, 58.0606930686277], [-153.320282927361, 58.1347181820045], [-153.305262053915, 58.1405501426122], [-153.284724044145, 58.1438801051151], [-153.269046029487, 58.1420801752222], [-153.258057019117, 58.1363831632559], [-153.239994017724, 58.1216591768207], [-153.212489975843, 58.105270209134], [-153.185273936157, 58.0924901536887]]], [[[-135.742761031817, 58.256101216093], [-135.584990982476, 58.1966560880545], [-135.508049972614, 58.175614158264], [-135.483461994857, 58.1580461920734], [-135.513693005124, 58.1038841776211], [-135.610199891623, 58.0423511174957], [-135.656684920935, 58.044448102038], [-135.70055999323, 58.0554101226795], [-135.778968003789, 58.0425672029601], [-135.70775988044, 57.9783251117208], [-135.647243880448, 57.9622062089552], [-135.618317932509, 57.9616660791131], [-135.558629896916, 58.0002761427322], [-135.541385975103, 58.012777080801], [-135.488888941902, 58.0683251267663], [-135.45243000992, 58.1201291442108], [-135.406538922268, 58.1374900773924], [-135.099422971576, 58.0941551349401], [-134.9358388989, 58.0319381115137], [-134.920565897806, 58.0170791764369], [-134.905292896711, 57.9823480899802], [-134.911250921143, 57.9199870654568], [-134.970003033425, 57.8852740839109], [-135.018620921825, 57.8891621135288], [-135.167507997794, 57.9363850855989], [-135.19874701574, 57.936862183529], [-135.144746939658, 57.8938781075446], [-135.120815935473, 57.8818001203111], [-135.083069878435, 57.8744381270935], [-135.048617909355, 57.8688851162243], [-135.019862952241, 57.8529102145556], [-134.964719919839, 57.8095841569207], [-135.005282966903, 57.7795420747515], [-135.044738932193, 57.7802711326917], [-135.089441968885, 57.7819361139431], [-135.123596883316, 57.774439172084], [-135.199152029303, 57.775825203597], [-135.231227896464, 57.7797130655767], [-135.267516005259, 57.7916651566241], [-135.337769932749, 57.8252710563955], [-135.555848949072, 57.9027701333721], [-135.718046990236, 57.9438821950961], [-135.82207797596, 57.9804041589903], [-135.844568969175, 57.9898540842947], [-135.880334885401, 57.9924911986792], [-135.796247967786, 57.9306880736327], [-135.728333932393, 57.9166661554094], [-135.647243880448, 57.9016541667802], [-135.557486940596, 57.8702711477372], [-135.382472969441, 57.8069381577189], [-135.359981976226, 57.7972181674933], [-135.317780937638, 57.7572220723613], [-135.29696397813, 57.7316530766532], [-135.233064036179, 57.7210960695742], [-135.167507997794, 57.7272071475584], [-135.098603891996, 57.7433262179621], [-135.045287946852, 57.7511111620151], [-134.957492875262, 57.7608311522407], [-134.931114020067, 57.7594360682722], [-134.912843985665, 57.7498511943263], [-134.844236934515, 57.5964551573504], [-134.854488002128, 57.4587371350318], [-134.988308942373, 57.4505471774162], [-135.059300980258, 57.4595111199732], [-135.086930918325, 57.4772142024434], [-135.119717906154, 57.4974911997479], [-135.273887928071, 57.5597171079917], [-135.45526493722, 57.6297190754712], [-135.564723037627, 57.6724870659911], [-135.6222238994, 57.7044372046045], [-135.644741882343, 57.7141571948301], [-135.666962978276, 57.7235980676791], [-135.697238915544, 57.7363781231244], [-135.730566033215, 57.7477721470568], [-135.750851915337, 57.753055093005], [-135.800873940161, 57.7598950612914], [-135.687500988046, 57.6416621140631], [-135.570752978788, 57.5857541491744], [-135.552491996841, 57.5341662171945], [-135.545921925838, 57.4657571465989], [-135.601928964822, 57.414151109708], [-135.68804095025, 57.3627702107371], [-135.729422909257, 57.3663791229784], [-135.835415930882, 57.3870790711183], [-135.951938969858, 57.4691591934693], [-136.001528991391, 57.5180471467908], [-135.96956996796, 57.5180561992463], [-135.906390031495, 57.4969331326329], [-135.886130971463, 57.4809671157816], [-135.865260032498, 57.4680430592393], [-135.80471687514, 57.4372090548559], [-135.782163017651, 57.4345721081095], [-135.794582986535, 57.4593040869642], [-135.83777392789, 57.4844321945641], [-135.896390923892, 57.5099921378167], [-135.951938969858, 57.5311061519746], [-136.029995946311, 57.5672142174889], [-136.06262099577, 57.6007931275319], [-135.994716012833, 57.6002711026007], [-135.951326923286, 57.6115932098036], [-135.991367945419, 57.6313840567226], [-136.075292924664, 57.6472151249323], [-136.125548972226, 57.6988751412798], [-136.201931914973, 57.7472140799418], [-136.353050924126, 57.8330561680865], [-136.372976887324, 57.8366561955104], [-136.403748027434, 57.8227331837449], [-136.356038904978, 57.9378432014793], [-136.361258986652, 57.9663820731289], [-136.33734591974, 57.9888821187998], [-136.305575992045, 57.9866681228889], [-136.215548987272, 57.9313810893892], [-136.054016972137, 57.845962119718], [-136.033550879096, 57.8469340852129], [-136.060541948501, 57.8672110825174], [-136.099430961859, 57.8883250966753], [-136.203893950874, 57.9502720551807], [-136.373048971692, 58.0533221905926], [-136.394748042693, 58.0688831938813], [-136.418336897589, 58.0897180906628], [-136.43167502015, 58.1108232200033], [-136.347902926819, 58.2204072165968], [-136.269459041714, 58.2165911037084], [-136.227780028058, 58.1488841013248], [-136.167237038338, 58.0980431645579], [-136.180070905602, 58.176172057741], [-136.134584999151, 58.2204072165968], [-135.959310015531, 58.2018040853611], [-135.923201950017, 58.2284620579329], [-135.812853020937, 58.2740202163896], [-135.77930998544, 58.2751271305261], [-135.742761031817, 58.256101216093]]], [[[-134.454438034995, 58.3133231281271], [-134.27584197369, 58.2124871562642], [-134.261396936993, 58.1986721034118], [-134.276400040805, 58.1908241274467], [-134.36553588163, 58.2060971285415], [-134.427491892591, 58.2202721003173], [-134.43859791433, 58.2224951486836], [-134.451107904854, 58.2238721277411], [-134.477351979046, 58.2234671141786], [-134.494982977149, 58.2201280992203], [-134.508905988914, 58.217761217395], [-134.555570893869, 58.2208301674322], [-134.583191947119, 58.225960059828], [-134.608031884886, 58.2377772022339], [-134.627201968054, 58.2486041065958], [-134.638604876804, 58.2563801658315], [-134.65542601542, 58.2706812014313], [-134.682641887469, 58.2995711071868], [-134.671112914895, 58.3116671993312], [-134.655578901334, 58.3166621430854], [-134.58389401533, 58.3386041216414], [-134.566956032984, 58.3408271700078], [-134.556119908529, 58.3408271700078], [-134.515835978841, 58.3380460545264], [-134.507231955207, 58.3361111759919], [-134.475281984232, 58.3238801352061], [-134.454438034995, 58.3133231281271]]], [[[-134.692289960965, 58.1677031503869], [-134.668331967051, 58.1598551744218], [-134.637219012929, 58.1608271399167], [-134.601650909619, 58.1719331616552], [-134.555264954403, 58.185820131237], [-134.45193603689, 58.1768022092234], [-134.39888998903, 58.15720917522], [-134.356932025635, 58.1451311879866], [-134.334854930799, 58.1437451564736], [-134.295840021256, 58.1519351140892], [-134.20193403932, 58.1638781526811], [-134.173124935111, 58.1597830900543], [-134.162081945285, 58.1251871198771], [-134.136404990663, 58.0516572093412], [-134.078066944399, 58.0083311517063], [-134.003627932642, 57.936097083405], [-133.913907034973, 57.8127610658711], [-133.895015901544, 57.7566641728844], [-133.875827881103, 57.6727661833676], [-133.893342035475, 57.655261081451], [-133.960266000462, 57.6844391570385], [-133.982207979018, 57.733885177475], [-133.996373898338, 57.7685981590208], [-134.068329016901, 57.8305541699817], [-134.091989956165, 57.8486081189198], [-134.109576027266, 57.8767961241014], [-134.140013902905, 57.9544392021751], [-134.154602940698, 57.9920771326611], [-134.175977967322, 58.0134612117402], [-134.238734952952, 58.0668041466119], [-134.28861297668, 58.0772171525939], [-134.319581929705, 58.0309661460187], [-134.271116927219, 57.8736011102401], [-134.246889036022, 57.8572211950089], [-134.181674979288, 57.814435099578], [-134.005860033464, 57.6483310915243], [-133.931456896253, 57.5622191060966], [-133.922366889872, 57.5327711332261], [-133.89447593934, 57.5049971940625], [-133.874144962579, 57.4891570733972], [-133.864722027002, 57.4583230690138], [-134.002926032068, 57.4874920921458], [-134.049167986188, 57.4911011720252], [-134.056259914485, 57.4655410611344], [-133.988723902926, 57.4525001608615], [-133.88972390314, 57.4243661351365], [-133.862624874822, 57.3655421061249], [-133.943192901836, 57.302983101048], [-133.972496873609, 57.3011022019702], [-134.043065960659, 57.3294342082488], [-134.064099005632, 57.3534641188915], [-134.171244036033, 57.3808871915872], [-134.099972880771, 57.2960982057604], [-134.076689965342, 57.2690171147152], [-134.163909032544, 57.1891511559133], [-134.477711897969, 57.0290951939317], [-134.57637896856, 57.0272141272158], [-134.593875018022, 57.0372221196352], [-134.620271978128, 57.1108241145386], [-134.613305946017, 57.2249891565065], [-134.496125933469, 57.3712481705466], [-134.345960952538, 57.3288851935892], [-134.316449947755, 57.331531192791], [-134.342909939774, 57.3870790711183], [-134.382491968888, 57.3801311439187], [-134.459288977652, 57.3911111018331], [-134.526671935658, 57.4424921684421], [-134.556668923188, 57.472219091051], [-134.570825957691, 57.4873571435043], [-134.549792912718, 57.4884640576408], [-134.5090318851, 57.4874290602338], [-134.352980964105, 57.5413121249476], [-134.382491968888, 57.5481162186883], [-134.465543889095, 57.5330500829645], [-134.503910877522, 57.5202701951572], [-134.554175977539, 57.5077690894503], [-134.573337008252, 57.5058251584604], [-134.589437973744, 57.5374871272419], [-134.610263985708, 57.5616612066196], [-134.632359017817, 57.5800031577516], [-134.657640011331, 57.6029082169851], [-134.705844001351, 57.7174871573329], [-134.712629990181, 57.7408242198572], [-134.69730300963, 57.7802711326917], [-134.700821900231, 57.8258291235104], [-134.786051941804, 58.1059001929785], [-134.912510888831, 58.2052691641436], [-134.953046946168, 58.2993012099038], [-134.972073028239, 58.36693612792], [-134.9501399345, 58.4054741071716], [-134.796959982989, 58.3085980816559], [-134.705339913693, 58.2145031716216], [-134.692289960965, 58.1677031503869]]], [[[-152.546660922387, 58.4605450552068], [-152.406954042077, 58.3631832145817], [-152.351379006384, 58.4205491277128], [-152.301942038403, 58.4241670924095], [-152.281953043292, 58.4210981423723], [-151.983044987489, 58.3435990653956], [-151.965684054308, 58.3233311205466], [-151.963055992379, 58.2780431946489], [-151.97278503506, 58.2330431033072], [-151.991361008929, 58.2158261712225], [-152.061399018592, 58.1669382179009], [-152.080289984384, 58.156381210822], [-152.0999909773, 58.1495771170813], [-152.116091942793, 58.1474891849944], [-152.191682963326, 58.1744351597601], [-152.222921981272, 58.2026322173972], [-152.218889950557, 58.2120730902462], [-152.217773983965, 58.2238811801966], [-152.240967045392, 58.2622211788947], [-152.274186036512, 58.2622211788947], [-152.303615904472, 58.2527710859521], [-152.313615012074, 58.2479110908394], [-152.367353908052, 58.1942980910466], [-152.320986057747, 58.1518001654477], [-152.293626016963, 58.1530421958637], [-152.277218944365, 58.1294350684183], [-152.403903029313, 58.1199941955693], [-152.488584056227, 58.124440124664], [-152.594144906923, 58.1324951336381], [-152.598600056111, 58.1216591768207], [-152.626373995275, 58.0786120689243], [-152.656127907612, 58.0602701177922], [-152.695826948095, 58.0533221905926], [-152.77166104382, 57.9983231592869], [-152.78251493791, 57.9935981128156], [-152.852220018378, 57.9929050970591], [-152.913905964418, 58.0108240973557], [-153.006822043586, 58.0393001047313], [-153.032498998208, 58.0497221631687], [-153.038052009077, 58.0536011403311], [-153.069731915131, 58.0905460550607], [-153.138060016542, 58.1011121145951], [-153.148617023621, 58.1022191963696], [-153.16888496847, 58.1119391865952], [-153.220823934556, 58.1536000953406], [-153.23040897614, 58.1661012010475], [-153.221255937847, 58.1935961904727], [-153.209987977738, 58.2044321472901], [-153.197504976943, 58.2116680766836], [-153.176525911426, 58.216519186979], [-153.089720910242, 58.1991580861593], [-153.012510003097, 58.1791602062313], [-152.915282943476, 58.166380150786], [-152.902232990747, 58.1674870649224], [-152.948051994031, 58.1954051728211], [-153.016110030521, 58.2227652136047], [-153.071532012662, 58.23748920004], [-153.104309948036, 58.2616631117797], [-153.050984950437, 58.3001380591192], [-153.037512046873, 58.3036031379016], [-153.012788952836, 58.3036031379016], [-152.797770001732, 58.2827771259376], [-152.791379974009, 58.3741631724961], [-152.788058896324, 58.4122061165447], [-152.719452012813, 58.455559163908], [-152.654174924167, 58.4780411046679], [-152.63860503606, 58.4797060859194], [-152.546660922387, 58.4605450552068]]], [[[-152.493867002175, 58.4722181965157], [-152.505584902847, 58.4713721272068], [-152.526671927276, 58.4738741253117], [-152.545292995785, 58.477483205191], [-152.622485965657, 58.5015312207447], [-152.633745040948, 58.5094420609838], [-152.658062953784, 58.5454061254011], [-152.56081795689, 58.5808300599762], [-152.478611938353, 58.6072181352649], [-152.399988009967, 58.6311042124488], [-152.381925008573, 58.6355501415436], [-152.368587053651, 58.635829091282], [-152.348597890902, 58.6292950624624], [-152.340002919724, 58.6022141390552], [-152.342225968091, 58.5933221132277], [-152.376921012364, 58.5633251256977], [-152.452907994003, 58.4952761416635], [-152.464446019033, 58.4844401848461], [-152.477198917112, 58.477483205191], [-152.493867002175, 58.4722181965157]]], [[[-160.956936025386, 58.556935097975], [-161.088047934517, 58.556935097975], [-161.0861219408, 58.5858251713685], [-161.11310395775, 58.655269071733], [-161.060273995354, 58.7017991956848], [-161.042237983689, 58.7099891533004], [-160.947782987093, 58.7402741430243], [-160.936127950695, 58.7419391242757], [-160.884179932153, 58.7463852210085], [-160.864163947315, 58.7508311501033], [-160.847225964968, 58.7563841609725], [-160.775298003772, 58.7833391881936], [-160.759466935562, 58.7922221615657], [-160.746372055833, 58.8022211015297], [-160.68978901246, 58.8147222072366], [-160.902503946013, 58.5783280618714], [-160.911683974034, 58.5697151534203], [-160.925562058798, 58.5630461759592], [-160.94388590502, 58.5580421797495], [-160.956936025386, 58.556935097975]]], [[[-69.3238948962033, 58.9456810628156], [-69.338897832377, 58.9444392000377], [-69.3529199182384, 58.948048112279], [-69.3586078777491, 58.9616561321223], [-69.3183418853341, 59.025556074073], [-69.319457851926, 59.0980421023845], [-69.3563219651087, 59.1354101355876], [-69.3424978598009, 59.1454090755516], [-69.2787509714026, 59.1547061149417], [-69.1986058952241, 59.1452741269101], [-69.1863839068938, 59.1383261997105], [-69.1824868248205, 59.1285971570295], [-69.1949879305274, 59.0941540727667], [-69.1983988622151, 59.0704121643178], [-69.1836118438678, 59.0658311189435], [-69.1783288979196, 59.0297141686119], [-69.2272168512412, 58.9719251370074], [-69.3238948962033, 58.9456810628156]]], [[[-150.688331962944, 59.308462070841], [-150.714449973312, 59.3058251240946], [-150.764309892128, 59.3179121637835], [-150.775983033437, 59.3258231716607], [-150.690977962146, 59.4041681503082], [-150.677486953671, 59.4063821462191], [-150.666650996854, 59.4049870622507], [-150.638336927848, 59.3991641540984], [-150.619284023687, 59.3916672122393], [-150.609708034558, 59.3808222029664], [-150.612210032663, 59.368600214636], [-150.622496974821, 59.3533272135413], [-150.631928962853, 59.3444351877137], [-150.642522012115, 59.3363801787396], [-150.654446945796, 59.3288830692424], [-150.688331962944, 59.308462070841]]], [[[-153.406818031263, 59.3313941198028], [-153.503631024866, 59.3258231716607], [-153.515834908286, 59.3261021213991], [-153.533906962135, 59.3305571029493], [-153.552077922441, 59.338045159991], [-153.552221923538, 59.3647210698356], [-153.518750972408, 59.3851331834197], [-153.442512030759, 59.4105491255754], [-153.431945971224, 59.4122052220094], [-153.403074002742, 59.4069402133341], [-153.393066010322, 59.4024941166013], [-153.354428956975, 59.3808222029664], [-153.345833985797, 59.3619401219923], [-153.372501010824, 59.3449930871907], [-153.386693919872, 59.3383241097295], [-153.406818031263, 59.3313941198028]]], [[[-80.2774979276315, 59.6186022122066], [-80.3191678888324, 59.6122121844839], [-80.3297248959113, 59.6124911342223], [-80.3414609014942, 59.6181790937331], [-80.2952729268311, 59.6783261223455], [-80.2327769536662, 59.7252610922218], [-80.2222288314046, 59.7235961109703], [-80.1713878946377, 59.7152712047132], [-80.1497248658203, 59.707774095216], [-80.1556919427076, 59.680405169615], [-80.1705418253289, 59.6738801932508], [-80.2058489161734, 59.6652671171617], [-80.2227778460642, 59.6602721734074], [-80.2313909221533, 59.6537381445878], [-80.2403459798929, 59.6357561123792], [-80.2608388950237, 59.6235971559608], [-80.2774979276315, 59.6186022122066]]], [[[-64.0155598279596, 59.7155411019962], [-64.1241629742408, 59.6952641046917], [-64.1341709666602, 59.6955432220682], [-64.1461138376141, 59.6966591886601], [-64.1602799245724, 59.7016631848699], [-64.2044518838782, 59.7344320677877], [-64.1924909080134, 59.7655451895477], [-64.1188798606545, 59.8511081603159], [-64.1072248242565, 59.8549961899337], [-64.0644479489192, 59.8641671654997], [-64.0512538274558, 59.8576240842246], [-64.0477708114006, 59.849434126609], [-64.0548538548797, 59.8323521431659], [-64.0427758676463, 59.7838780882243], [-64.0202848744309, 59.7811061928364], [-64.0027888249697, 59.7747071126583], [-63.9595799463415, 59.7543042191677], [-63.997226929283, 59.7235961109703], [-64.0155598279596, 59.7155411019962]]], [[[-80.0897218383048, 59.7519371697044], [-80.166941965543, 59.7424870767618], [-80.1828449504822, 59.7493721396875], [-80.128871864128, 59.8238830681737], [-80.1150118842745, 59.8377702053936], [-80.1030509084097, 59.8449881975143], [-80.0114038493856, 59.8855510769407], [-79.9423649625837, 59.8790172157591], [-79.9299899207009, 59.8735991535313], [-79.8825689680772, 59.8532681767703], [-79.906661910632, 59.8280411627126], [-79.9251389780436, 59.8135961260159], [-80.02528193415, 59.7644471602287], [-80.0897218383048, 59.7519371697044]]], [[[-43.6480559061916, 59.8474901956191], [-43.8497278499175, 59.8044342029053], [-43.902215830663, 59.7902771684024], [-43.9308358391355, 59.8044342029053], [-44.0069579370547, 59.8116610798433], [-44.061947915905, 59.8005461732875], [-44.0770948531757, 59.8005461732875], [-44.0925028029119, 59.8038851882458], [-44.1097199026347, 59.8135330941038], [-44.1155518632423, 59.82916618176], [-44.1098639037316, 59.8673531269056], [-44.0897218550686, 59.8869371084536], [-43.9802728071166, 59.972896207967], [-43.9627769252935, 59.979295120507], [-43.9477738214817, 59.9788721696716], [-43.9155539532233, 59.970826213153], [-43.7488828255991, 59.9213801927164], [-43.7266618973048, 59.9133161312869], [-43.6538788143439, 59.8772080657726], [-43.6370848330947, 59.8656881456542], [-43.640135845859, 59.8556892056902], [-43.6480559061916, 59.8474901956191]]], [[[-144.562770049991, 59.8194461915345], [-144.589292906283, 59.8090150806415], [-144.601379945972, 59.8108151781725], [-144.556812025559, 59.8613862176564], [-144.523620024168, 59.8830490788358], [-144.503909978795, 59.8944342179508], [-144.44251203495, 59.9252771071517], [-144.372501015015, 59.9586040571845], [-144.351377948401, 59.9686031647866], [-144.278900972545, 59.999167104249], [-144.261404923084, 60.0038830982648], [-144.231651010747, 60.008608144736], [-144.210905967968, 60.0038200663527], [-144.220554041464, 59.9930471414474], [-144.238031986014, 59.9877730803166], [-144.255582014932, 59.9830482014834], [-144.303893963866, 59.9661011666817], [-144.333620886475, 59.9527720965768], [-144.411137900724, 59.9163850813241], [-144.420839953677, 59.9072052209407], [-144.455264933029, 59.8827610766419], [-144.542232040221, 59.8297151964195], [-144.562770049991, 59.8194461915345]]], [[[-44.203607947298, 59.8897180562969], [-44.3187538395781, 59.8715201062619], [-44.3481929276313, 59.8735991535313], [-44.372222838274, 59.8936060859148], [-44.3802778472481, 59.909428101669], [-44.2602808446726, 60.0022181170133], [-44.244161941907, 60.0116682099559], [-44.2217968448776, 60.0181841338646], [-44.1972179195753, 60.021379147726], [-44.0983349311577, 60.0183281349616], [-44.0127808452069, 60.0149981724587], [-43.9946548119013, 60.0056201638837], [-44.0047169514154, 59.9883311474316], [-44.053604904737, 59.9611062229274], [-44.0925028029119, 59.9434661723693], [-44.142227940725, 59.9041630929937], [-44.1455488507724, 59.89951013089], [-44.203607947298, 59.8897180562969]]], [[[-43.3958399127102, 59.9283281199161], [-43.5019408932485, 59.9033171913229], [-43.509176822642, 59.9124881668889], [-43.4847237935258, 59.9919400596729], [-43.4692979065166, 60.0256810757237], [-43.4574988690217, 60.0356890681432], [-43.4424959328479, 60.0374982181296], [-43.3418758788114, 60.008815177745], [-43.3588948303425, 59.9727610916874], [-43.3958399127102, 59.9283281199161]]], [[[-148.022937037126, 59.9476240992701], [-148.04223301648, 59.9473451495317], [-148.04376304909, 59.9586040571845], [-148.028903946375, 59.9755422071688], [-148.00031092763, 59.9955491395522], [-147.883328895636, 60.0672160882831], [-147.850128009427, 60.0815261763384], [-147.819870009431, 60.0709691692594], [-147.817080009132, 60.0597100939685], [-147.823883935235, 60.049162139345], [-147.829995013219, 60.0397210988579], [-147.847778897236, 60.0202720659514], [-147.880826897531, 59.9958280892906], [-147.89389495517, 59.9883311474316], [-147.915008969328, 59.9786021047506], [-147.930299907696, 59.9724911944044], [-148.022937037126, 59.9476240992701]]], [[[-44.3075038167427, 59.9777650878971], [-44.4054148396654, 59.948884066959], [-44.4226498766609, 59.9490191832385], [-44.4975029544358, 60.0111101428409], [-44.4947218389544, 60.0241600955693], [-44.4650038011628, 60.0994361241795], [-44.444159851926, 60.1331861926859], [-44.4300028174231, 60.1427710666318], [-44.4058289056834, 60.1441570981448], [-44.3747159515615, 60.1411060853804], [-44.2791629256467, 60.1219361698504], [-44.2697218851596, 60.1177601380387], [-44.2647269414054, 60.1144390603532], [-44.2065238437828, 60.0530411165074], [-44.2033378823769, 60.0397931832254], [-44.3075038167427, 59.9777650878971]]], [[[-147.944456942198, 60.0763781790317], [-148.120271888022, 59.9954051384552], [-148.138766892707, 59.998195138754], [-148.141124889715, 60.0161050865952], [-148.099427938785, 60.0610961254815], [-147.963744036735, 60.1533280737108], [-147.888476892942, 60.1151231912923], [-147.876641980902, 60.1038822209123], [-147.944456942198, 60.0763781790317]]], [[[-44.0836109447224, 60.0338800857948], [-44.101943843399, 60.0336101885118], [-44.1419488233485, 60.0338800857948], [-44.1561058578513, 60.038191066248], [-44.1655559507938, 60.0447162102503], [-44.2449987911223, 60.1226291856069], [-44.2472308919442, 60.1325020617468], [-44.2386089310377, 60.1502770609464], [-44.2305539220636, 60.1611041329465], [-44.2138948894559, 60.1694471441144], [-44.2038868970364, 60.1694471441144], [-44.193050940219, 60.1675032131246], [-44.1933298899575, 60.1624901644594], [-44.1683368986372, 60.110542145918], [-44.161667921176, 60.100831208148], [-44.1475018342177, 60.089716133954], [-44.0913779515026, 60.0633280586653], [-44.0800018648431, 60.0594401966855], [-44.0591668004236, 60.0538781333608], [-44.0145809427379, 60.0431861776404], [-44.0350019411393, 60.0363820838997], [-44.0541718566693, 60.0347171026482], [-44.0836109447224, 60.0338800857948]]], [[[-43.3541699515093, 60.0844331880058], [-43.2644579386577, 60.0788801771366], [-43.161659930894, 60.069448189105], [-43.1337418229953, 60.0587381284736], [-43.1404198529119, 60.0190302031735], [-43.1590228165096, 60.0024970667518], [-43.1934749532278, 59.989438061568], [-43.2283319358706, 59.9905451433425], [-43.2388889429496, 59.9924890743324], [-43.3311208911789, 60.0236110809097], [-43.4372218717172, 60.0541661355547], [-43.4591638502731, 60.060277213539], [-43.5247198886578, 60.0780431602832], [-43.5561117925182, 60.0808241081264], [-43.5743099101913, 60.0756942157307], [-43.5625018202409, 60.0702761535029], [-43.4874958565517, 60.0566501963868], [-43.4780548160646, 60.0468671742492], [-43.4822217954209, 60.0330521213968], [-43.4888909405201, 60.0177700678466], [-43.5166648796837, 59.9622131370639], [-43.5495779313366, 59.9218031435519], [-43.5727708251259, 59.9147112152553], [-43.6036138819648, 59.9213801927164], [-43.7247177986768, 59.9472102008902], [-43.7658389128563, 59.9522141970999], [-43.7975008816377, 59.9574971430481], [-43.8080578887167, 59.960269206074], [-43.9143028703519, 59.9963861564056], [-43.9106937904725, 60.0063850963696], [-43.9344358665594, 60.0450042124442], [-43.9447139238999, 60.0461020741252], [-44.1166678298342, 60.1027751391378], [-44.1317968298321, 60.1434640823883], [-44.1177837964261, 60.1590162008596], [-44.0930518175715, 60.1727771066173], [-43.9861138201797, 60.1672061584752], [-43.7616719335, 60.1438781484064], [-43.739999852227, 60.1413852027569], [-43.7291638954096, 60.1394322193116], [-43.630550804275, 60.1174900731176], [-43.3541699515093, 60.0844331880058]]], [[[-148.229153984042, 60.0197141664745], [-148.251401902065, 60.0174911181081], [-148.286951900464, 60.0205421308725], [-148.307084896671, 60.0276340591691], [-148.300290023024, 60.0555431146122], [-148.224428937571, 60.1083281500071], [-148.056534052079, 60.1937380672228], [-148.035842988757, 60.1869971730322], [-148.036958955349, 60.1841531932769], [-148.07748596023, 60.1280470801966], [-148.086944937989, 60.1085982149282], [-148.088879984162, 60.0916511801265], [-148.104152985257, 60.0733271662673], [-148.154876910655, 60.0402701135175], [-148.208615974272, 60.0230441289774], [-148.229153984042, 60.0197141664745]]], [[[-147.849974955874, 59.7769392134801], [-147.860810912692, 59.7758230792502], [-147.87191693443, 59.7761021966267], [-147.88736092635, 59.7786041947316], [-147.910283922857, 59.7925630810428], [-147.893552973519, 59.8427742016033], [-147.792239903726, 59.9308301180209], [-147.671666896763, 60.0063850963696], [-147.604427939854, 60.0272201607891], [-147.475557016362, 60.0786101122155], [-147.445829926115, 60.091102165467], [-147.431402994329, 60.0974921931896], [-147.404169017369, 60.1113791627715], [-147.381795035523, 60.1295051960771], [-147.37526989152, 60.1455431296578], [-147.336947997733, 60.1788791321461], [-147.202208903812, 60.2688791471916], [-147.209310052202, 60.2924951594544], [-147.201111042131, 60.3466571739067], [-147.193595995361, 60.3533261513679], [-147.157496982302, 60.3697060665991], [-147.131927986594, 60.3772120609137], [-147.112208888766, 60.3808211407931], [-147.094865892857, 60.3802630736781], [-146.922794975554, 60.3067961950542], [-146.937770922, 60.2863840814702], [-146.963897984823, 60.258889092045], [-146.984705891876, 60.2416631075049], [-147.092768908315, 60.1930452191044], [-147.129975003148, 60.1774931006331], [-147.181247943206, 60.1587461359386], [-147.214170047314, 60.1444362155213], [-147.227201895132, 60.1372182234007], [-147.238892973714, 60.1291541619711], [-147.482495891106, 59.9440151870288], [-147.487355886219, 59.9333230636703], [-147.480561012572, 59.9231891750648], [-147.5311229996, 59.8519361247139], [-147.713903977534, 59.8144331428693], [-147.849974955874, 59.7769392134801]]], [[[-148.079438943675, 60.2827751692289], [-148.091948934199, 60.282487167035], [-148.104423050178, 60.2833330687058], [-148.140440926414, 60.3049872127058], [-148.142654922325, 60.3172180858536], [-148.133637000311, 60.3299890888435], [-148.084721889623, 60.360823093227], [-148.071653999622, 60.3680410853477], [-148.026672013191, 60.3797140590185], [-147.999995935708, 60.3852761223432], [-147.986099913671, 60.3852761223432], [-147.978612024267, 60.371938167421], [-147.983894970216, 60.3538842184828], [-148.010561995243, 60.3016570825649], [-148.020425986565, 60.2891651969516], [-148.033628992846, 60.2855561170722], [-148.079438943675, 60.2827751692289]]], [[[-45.3650128364354, 60.1852601074133], [-45.4090228573713, 60.1832531445114], [-45.3498658991647, 60.3848531715078], [-45.3275008021353, 60.3911080829509], [-45.1927709283072, 60.3872202209712], [-45.1811158919091, 60.3858251370027], [-45.1522169336982, 60.3763840965157], [-45.1408317945832, 60.3627760766723], [-45.1349998339755, 60.3459641581503], [-45.1388878635933, 60.3333281038018], [-45.1873528660794, 60.2630560714013], [-45.1983328239938, 60.2555591295422], [-45.3474988497014, 60.1911011204765], [-45.3650128364354, 60.1852601074133]]], [[[-145.126529985986, 60.3056891132797], [-145.141388921062, 60.3044381980463], [-145.2166470124, 60.3105491083925], [-145.244718006213, 60.3177761529686], [-145.280834956544, 60.3323561383069], [-145.258910915261, 60.3449921926553], [-145.113038977511, 60.4094232119927], [-145.098324043531, 60.4155431747943], [-145.084445958767, 60.4144360930198], [-145.088045986191, 60.3994331568461], [-145.11553192316, 60.3141670730892], [-145.126529985986, 60.3056891132797]]], [[[-166.110272939676, 60.4020701035925], [-166.065309058156, 60.329440074184], [-166.029479942381, 60.3230411616439], [-165.979188020273, 60.3186041173666], [-165.92281200991, 60.3192971331231], [-165.909618056085, 60.3348581364117], [-165.872321939611, 60.3443622088109], [-165.795318065475, 60.3372070809642], [-165.775877917386, 60.33221213721], [-165.710843903933, 60.3080380578322], [-165.684348037369, 60.2965181377137], [-165.674709016328, 60.2755571771082], [-165.679749054722, 60.2116570675194], [-165.688325920989, 60.1538770883703], [-165.669461944926, 60.0591521944916], [-165.639500999579, 59.9960891017563], [-165.607100920402, 59.9691521794461], [-165.585554902954, 59.9732470744349], [-165.543074914627, 59.980267086002], [-165.555432019237, 59.9287331334786], [-165.574151994204, 59.9131811826454], [-165.612213043163, 59.9022101095484], [-165.66143392568, 59.9047121076533], [-165.728879915598, 59.909986168784], [-165.786677999658, 59.9022101095484], [-165.886722049307, 59.8738692184524], [-166.118183947554, 59.8512431089574], [-166.176548983546, 59.8630421464524], [-166.209201022733, 59.8574891355831], [-166.231763932678, 59.8394982185571], [-166.194135054647, 59.8255482170632], [-166.145912959716, 59.8201301548355], [-166.108886908163, 59.8052621673033], [-166.088088053566, 59.7709272095917], [-166.122530970191, 59.7552761846627], [-166.167260996611, 59.7533141487619], [-166.193477913437, 59.7572110631971], [-166.253111969573, 59.7954251657091], [-166.296267036383, 59.8172771226247], [-166.412222955788, 59.8519270722584], [-166.440276012328, 59.8552751396722], [-166.475826010728, 59.850820158122], [-166.598081936215, 59.8504060921039], [-166.95864894833, 59.9749931925093], [-166.997771984425, 59.9988702172377], [-167.079590926672, 59.9926241906119], [-167.13044996835, 59.9988702172377], [-167.161139971636, 60.0133241387518], [-167.263361975012, 60.0660910692358], [-167.316435012601, 60.0955480945617], [-167.418062906678, 60.1894182019522], [-167.404013998726, 60.2058251069117], [-167.356386013094, 60.2224841395195], [-167.31698402726, 60.2297111840956], [-167.275881017992, 60.2319340648239], [-167.201937041438, 60.2333291487923], [-167.174469041741, 60.231376165347], [-167.071967920989, 60.2238701710324], [-166.931675983836, 60.2074991406186], [-166.894749006379, 60.2058251069117], [-166.833071945157, 60.2067251556772], [-166.79452491345, 60.2398450727011], [-166.804578000508, 60.2695721629481], [-166.68863096592, 60.3222220820633], [-166.495841995567, 60.3788772098032], [-166.459869046332, 60.3844391054898], [-166.425596952894, 60.3802630736781], [-166.316102977941, 60.3749801277299], [-166.200318049361, 60.3922151647254], [-166.150862976469, 60.430546110968], [-166.118120915642, 60.4214561045869], [-166.10916602554, 60.4102691136635], [-166.110272939676, 60.4020701035925]]], [[[-146.353877989797, 60.4074881658202], [-146.339999905033, 60.4072092160817], [-146.310272982424, 60.4124921620299], [-146.290283987314, 60.4161010742712], [-146.200832986928, 60.431932142481], [-146.167235971974, 60.4352621049838], [-146.154725981449, 60.4355501071777], [-146.140839011867, 60.4349922077008], [-146.124980953929, 60.4322201446749], [-146.080557034614, 60.4037350848439], [-146.096954887118, 60.3927730642024], [-146.168063936372, 60.381379207908], [-146.310272982424, 60.3516611701164], [-146.347226949609, 60.3433272114039], [-146.415834000758, 60.3233291638378], [-146.457494909504, 60.3099912089155], [-146.473596042635, 60.3044381980463], [-146.517245977009, 60.2849982175953], [-146.576663947681, 60.2455420846673], [-146.597355011004, 60.2388821596616], [-146.617064888738, 60.2410961555725], [-146.627774949369, 60.2461001517822], [-146.666961017376, 60.2677720654171], [-146.677896048289, 60.2833241838884], [-146.629673953358, 60.3086591568592], [-146.598983950071, 60.3199901488795], [-146.555666944892, 60.3356681635369], [-146.535084008121, 60.3420761285324], [-146.485547966044, 60.3656921407952], [-146.587752032147, 60.3675190604164], [-146.601836982282, 60.3644321731064], [-146.619665960939, 60.3548920585235], [-146.607363003423, 60.3513911051954], [-146.616768001727, 60.3453521115787], [-146.630007050191, 60.3452711423938], [-146.698766987255, 60.3502751386035], [-146.715821980969, 60.3588882146926], [-146.722823887626, 60.3762400954187], [-146.715543031231, 60.3916661500659], [-146.70556202854, 60.4077761680141], [-146.696111935597, 60.4169380911247], [-146.618181022968, 60.471658172692], [-146.603591985174, 60.4781831490562], [-146.580849031948, 60.4824941295094], [-146.53570493951, 60.4815221640145], [-146.439458897838, 60.4630541490584], [-146.365829913207, 60.4437400647934], [-146.363058017819, 60.411934094915], [-146.353877989797, 60.4074881658202]]], [[[-64.4276698450528, 60.3729371226442], [-64.4562719162525, 60.3543520963194], [-64.4722198281929, 60.3373421972438], [-64.4583958905231, 60.315031079671], [-64.4413948762649, 60.3065170776777], [-64.4254469643245, 60.2820731010169], [-64.4870968681805, 60.2969501410046], [-64.5217109432686, 60.3107291516732], [-64.5411058290805, 60.3244360779743], [-64.5572158470287, 60.331384172812], [-64.6059688517087, 60.3519401198549], [-64.6322218107179, 60.3575021831796], [-64.6438949520268, 60.3577720804626], [-64.6555679256977, 60.3575021831796], [-64.6708228218815, 60.3561070992112], [-64.7100088898884, 60.3583301475776], [-64.7288819184071, 60.3633250913318], [-64.790279862253, 60.3911080829509], [-64.8155519709498, 60.4061021343072], [-64.8311218590559, 60.4191520870356], [-64.8679048354157, 60.4531811052804], [-64.8561059655588, 60.4738721686029], [-64.8472228245486, 60.4788761648127], [-64.8377819516996, 60.4824941295094], [-64.8230579652644, 60.4852661925353], [-64.6399978699535, 60.4847171778758], [-64.6186049060571, 60.4772111835612], [-64.4254199745962, 60.3992982082046], [-64.4231878737744, 60.3874901182542], [-64.4276698450528, 60.3729371226442]]], [[[-147.729977953299, 60.3906851321155], [-147.711941941634, 60.3760960943218], [-147.696668940539, 60.3770771122722], [-147.685274916606, 60.3816672101019], [-147.651128886993, 60.3919362149869], [-147.623049008363, 60.3883271351076], [-147.62942998363, 60.3677621356092], [-147.635558998887, 60.3569441160646], [-147.723596978032, 60.209992086268], [-147.757508984908, 60.1679080590491], [-147.77084693983, 60.1644340954493], [-147.78944101861, 60.1655591144967], [-147.826106983601, 60.1822090946489], [-147.90972602338, 60.2347151803053], [-147.898341051903, 60.2836121860823], [-147.875822901321, 60.3322211896654], [-147.856652985791, 60.3716592176825], [-147.817781909706, 60.4316620775599], [-147.779865029482, 60.4787321637157], [-147.699018052729, 60.51041206977], [-147.62650503469, 60.4730442042049], [-147.615831016242, 60.4298530952115], [-147.625271889091, 60.4241651357008], [-147.63363300517, 60.4224911019939], [-147.689999963078, 60.4110970780615], [-147.729977953299, 60.3906851321155]]], [[[-68.2514008776098, 60.230818098232], [-68.310548950999, 60.2230422066344], [-68.3402849260634, 60.2233211563729], [-68.3619389024254, 60.2258141020223], [-68.3769329537817, 60.2324921319389], [-68.3872198959396, 60.2408260906515], [-68.3944469405157, 60.2559011111927], [-68.3930609090028, 60.2760971393123], [-68.3841688831752, 60.2997222040305], [-68.3777699706351, 60.310270158654], [-68.3144368129787, 60.3902710660975], [-68.1752789473287, 60.5344330955953], [-68.129432954316, 60.5705411611096], [-68.1191548969755, 60.5772191910262], [-68.0922268594828, 60.5816651201209], [-68.0816789048592, 60.5825021369744], [-68.0352838971871, 60.581107220644], [-67.9994368441385, 60.5774890883092], [-67.9504139421754, 60.563179167892], [-67.9484788960029, 60.5613611330881], [-67.8622049722054, 60.4880471403787], [-67.8355558844511, 60.4765181678048], [-67.8213988499482, 60.4724951895454], [-67.8055409596482, 60.4651241438724], [-67.7986198545389, 60.4575011381891], [-67.7952719547632, 60.4458281645182], [-67.7986198545389, 60.4322110922194], [-67.8061079115806, 60.4174961582397], [-67.8152698346911, 60.4080460652971], [-67.8388948994094, 60.3865181527592], [-67.8533399361062, 60.3752681299238], [-67.8855509195471, 60.3536051011063], [-67.898051857616, 60.3452711423938], [-67.9344388728687, 60.3216641825864], [-67.9687558933074, 60.3070751447927], [-68.167502888093, 60.2455420846673], [-68.1772138258631, 60.2430491390179], [-68.2052759348587, 60.2380451428081], [-68.2514008776098, 60.230818098232]]], [[[-172.520288986919, 60.3883271351076], [-172.481687975755, 60.3861040867412], [-172.455696029211, 60.3898571677175], [-172.43472601615, 60.3963821440817], [-172.423619994412, 60.3974801734008], [-172.392542914836, 60.3949870601133], [-172.379726984845, 60.3908291332124], [-172.208079018377, 60.3151301537668], [-172.235268068335, 60.3069311436957], [-172.25643606195, 60.3041590806698], [-172.280024916846, 60.3027732167949], [-172.313325044789, 60.3269380760792], [-172.330424965505, 60.3356861008097], [-172.343871046979, 60.3394301293306], [-172.356381037503, 60.3405460959225], [-172.382507932688, 60.3416620625144], [-172.486664982236, 60.3411041630375], [-172.517543913621, 60.3363700641108], [-172.543338047249, 60.3288731222517], [-172.561958948119, 60.3247151953508], [-172.586943054622, 60.3238691260419], [-172.599155990497, 60.3250031975447], [-172.726532923563, 60.369022103298], [-172.737206942011, 60.3741612157873], [-172.748078941012, 60.3885972000287], [-172.768103978306, 60.3994331568461], [-172.834443054088, 60.4280350604077], [-172.936709984465, 60.4674821408803], [-172.981386031429, 60.4785972150742], [-173.000609926416, 60.4830340917135], [-173.051009975074, 60.4958141471588], [-173.033630936982, 60.5494271469517], [-173.011410008688, 60.5630442192505], [-172.948634918146, 60.5976311369722], [-172.927827011093, 60.6041561133364], [-172.914894069733, 60.60151916659], [-172.914182949066, 60.5855352124659], [-172.925279918349, 60.5734661100499], [-172.928483984666, 60.5616581877375], [-172.920563924333, 60.5488781322921], [-172.900574929222, 60.5252711724848], [-172.885032030845, 60.5125001694949], [-172.874690941592, 60.5041662107823], [-172.864196966425, 60.4958231996143], [-172.844451046507, 60.4849870751588], [-172.749176970331, 60.4494281919422], [-172.733066952383, 60.4435960636964], [-172.59416993156, 60.4010890856421], [-172.576664997282, 60.3961031943432], [-172.554740955999, 60.3927730642024], [-172.520288986919, 60.3883271351076]]], [[[-146.246949044861, 60.4549900876288], [-146.259467920203, 60.4547111378903], [-146.319714022911, 60.4574920857337], [-146.328065918897, 60.4636122161733], [-146.318894943331, 60.4968042175647], [-146.304719971555, 60.510556070867], [-146.294460019125, 60.5158301319977], [-146.278628950916, 60.5188811447621], [-146.196962894583, 60.5247131053698], [-146.10471300908, 60.5391671945221], [-145.963745993444, 60.5829071505369], [-145.941956900802, 60.5888831122416], [-145.767788998957, 60.6163781016668], [-145.751327946903, 60.5930412067805], [-145.765565950591, 60.5808281032675], [-145.78057793922, 60.5738801760679], [-145.917512924142, 60.5274942208512], [-146.056400892509, 60.4880471403787], [-146.129427050662, 60.470272141179], [-146.246949044861, 60.4549900876288]]], [[[-45.9547197919726, 60.6155410848133], [-45.9647188995746, 60.6147221728708], [-45.9891628762354, 60.6198520652666], [-45.997082936568, 60.6290141560152], [-45.9809729186198, 60.6754091636873], [-45.9661049310876, 60.6829061055464], [-45.8163898907205, 60.6697212041766], [-45.794726861903, 60.6661030718417], [-45.7833328379706, 60.6608201258936], [-45.785555886337, 60.6529091180164], [-45.794726861903, 60.6447191604008], [-45.8113858945107, 60.6369342163478], [-45.9547197919726, 60.6155410848133]]], [[[-46.0819438391242, 60.6380501829397], [-46.0965238244625, 60.6352690674583], [-46.1705578226568, 60.6413801454425], [-46.2006899264664, 60.6751302139488], [-46.1777848672329, 60.6805481085385], [-46.0069558127079, 60.7063781167123], [-45.975554856392, 60.7072151335657], [-45.9291689011754, 60.7030481542094], [-45.8940239163387, 60.6943631613909], [-45.9536668572927, 60.6922301346648], [-45.9852029298881, 60.6922301346648], [-46.0123019582062, 60.6715301865249], [-46.0819438391242, 60.6380501829397]]], [[[-148.119137984158, 60.6522161022599], [-148.145004034515, 60.6409751318799], [-148.157495920128, 60.6424870595789], [-148.223051958513, 60.6986020574766], [-148.230684016652, 60.7116610626605], [-148.232078932982, 60.7236041012524], [-148.214168985141, 60.7544381056358], [-148.194449887313, 60.7580471855152], [-148.169150956526, 60.7591631521071], [-148.155002974479, 60.758893087186], [-148.138334889416, 60.7561030868873], [-148.123314015969, 60.74972211162], [-148.108319964613, 60.7349890727293], [-148.094576996128, 60.6774882109568], [-148.098050959728, 60.6659590707448], [-148.119137984158, 60.6522161022599]]], [[[-46.2580558395974, 60.7449881803314], [-46.3504138516508, 60.6674981558102], [-46.4505568077573, 60.6763811291823], [-46.4994449287169, 60.6991510721361], [-46.4887528053584, 60.7176371920032], [-46.4408368175318, 60.742765131965], [-46.4233318832532, 60.7485970925727], [-46.3055579290441, 60.7799891640711], [-46.27721687031, 60.7722221572909], [-46.2580558395974, 60.7449881803314]]], [[[-78.6233159202911, 60.7055592047697], [-78.6563909103138, 60.702769204471], [-78.6694408630422, 60.7034622202275], [-78.6923549747311, 60.7144331256864], [-78.6980519866973, 60.7229110854959], [-78.6163949828198, 60.771934155097], [-78.5736268246618, 60.7841651958828], [-78.3999898325651, 60.8099952040566], [-78.2216728886364, 60.8273561372382], [-78.2201339712091, 60.8158271646643], [-78.2266768848462, 60.8088790698266], [-78.2811089642196, 60.7676231746438], [-78.3972358744501, 60.7438810985569], [-78.6233159202911, 60.7055592047697]]], [[[-47.7563939589517, 60.8070700874783], [-47.7583378899416, 60.8002752138311], [-47.8283398574211, 60.7566611540022], [-47.8232009125698, 60.7470761124182], [-47.8074959081842, 60.7411001507135], [-47.7705508258165, 60.7363841566977], [-47.7419489222549, 60.7469321113213], [-47.7154168458692, 60.7549961727508], [-47.6577718153616, 60.7552751224893], [-47.6922148996245, 60.7347191754463], [-47.708891869505, 60.7277621957913], [-47.8984769411801, 60.6770831973942], [-48.0322169122405, 60.6883241677742], [-48.0555538071267, 60.6919330800155], [-48.0763888715462, 60.6988721223977], [-48.1673517996312, 60.7394351694621], [-48.2388928521761, 60.7955411149043], [-48.2305588934635, 60.801103178229], [-48.21249589207, 60.8038841260724], [-48.202496952106, 60.8041630758108], [-48.1599988588691, 60.8013821279675], [-48.1391637944496, 60.8008240608525], [-48.1199938789196, 60.8030471092189], [-48.0104189347815, 60.8197151942821], [-47.9886119048671, 60.8269420712202], [-47.9673538896122, 60.8359601608718], [-47.9538898708659, 60.8374901934817], [-47.7563939589517, 60.8070700874783]]], [[[-42.7402798641389, 60.8552740774988], [-42.7502788041029, 60.8544370606454], [-42.8305588289229, 60.8563811592733], [-42.8619418479659, 60.8597201742316], [-42.9149969482818, 60.8674871810118], [-42.9412408548355, 60.8746421412204], [-42.9263908045761, 60.8830481843005], [-42.8658389300391, 60.8983300702126], [-42.8305588289229, 60.9011021332386], [-42.7511158209563, 60.9030460642284], [-42.7411078285369, 60.9027761669454], [-42.6797278219639, 60.8974932209973], [-42.6474989012501, 60.8947211579713], [-42.6261059373537, 60.8852710650288], [-42.7402798641389, 60.8552740774988]]], [[[-147.928886886454, 60.8069351388368], [-148.018346939296, 60.7897182067521], [-148.106654983362, 60.791662137742], [-148.122071985553, 60.7947222029618], [-148.1336188954, 60.8027772119359], [-148.134330016067, 60.8275001383352], [-148.12527605187, 60.861385155483], [-148.104423050178, 60.9147192055374], [-148.065002959433, 60.9261041770143], [-148.04223301648, 60.9285971226637], [-148.029723025955, 60.9277691582657], [-148.022801920846, 60.9255551623548], [-147.964157935115, 60.9024881647515], [-147.939452945989, 60.8841641508924], [-147.931397937015, 60.8744351082114], [-147.912372022582, 60.8172851129067], [-147.928886886454, 60.8069351388368]]], [[[-46.5675118500239, 60.7899881040351], [-46.7584739007565, 60.74972211162], [-46.7738909029482, 60.7500010613585], [-46.8330657984277, 60.7569491561962], [-46.8441629353487, 60.7630511817249], [-46.8377729076261, 60.7713851404375], [-46.8030508736248, 60.7841651958828], [-46.7497258760259, 60.80331717414], [-46.6802818080233, 60.8249981402303], [-46.4561098186265, 60.8905451261596], [-46.4288939465779, 60.8983300702126], [-46.3463908733915, 60.9191560821766], [-46.255004826833, 60.9402700963346], [-46.2261058686221, 60.9469390737957], [-46.2069448379095, 60.9497201892771], [-46.1969458979455, 60.9458231072038], [-46.1644469123106, 60.9224950971349], [-46.1708369400333, 60.9008231835001], [-46.1905558702228, 60.8899870590446], [-46.206665888171, 60.8852710650288], [-46.2355557939265, 60.881383203049], [-46.2538888602411, 60.8763792068393], [-46.3519438842608, 60.8474891334457], [-46.5024959414813, 60.8041630758108], [-46.5675118500239, 60.7899881040351]]], [[[-48.0736168085203, 61.0538861236429], [-48.1547159129209, 61.052770157051], [-48.3077788530637, 61.0533191717105], [-48.3356879085069, 61.054156188564], [-48.3544439256569, 61.0597180842506], [-48.3694468618306, 61.0815160617096], [-48.3594479218666, 61.0924871348065], [-48.2650108625438, 61.0985982127908], [-48.2433389489089, 61.0985982127908], [-48.2005528534781, 61.091668222864], [-48.1133339539139, 61.0808232135911], [-48.0797278865045, 61.0758281021988], [-48.0511797947615, 61.062832128927], [-48.0636178685563, 61.0541650733813], [-48.0736168085203, 61.0538861236429]]], [[[-48.583322856614, 61.3127622097681], [-48.6536128262874, 61.3097200818211], [-48.8287528612657, 61.3328321740636], [-48.8083318628642, 61.3472141788483], [-48.7813949405541, 61.3555571900163], [-48.7619459076475, 61.3605430813151], [-48.743054941856, 61.3638820962735], [-48.7136158538029, 61.3674911761528], [-48.6930508543045, 61.3680490756297], [-48.671945892602, 61.3674911761528], [-48.5352808049633, 61.3638820962735], [-48.523328881554, 61.3611102008856], [-48.5208359359046, 61.3563851544143], [-48.5144459081819, 61.3441541136285], [-48.5226358657975, 61.323463217944], [-48.5391688345811, 61.3174961410567], [-48.583322856614, 61.3127622097681]]], [[[-64.8205559671595, 61.3552691878224], [-64.8699929351406, 61.3233281016645], [-64.8872189196807, 61.3247141331774], [-64.9749958863598, 61.3459630959768], [-64.9850038787793, 61.3674911761528], [-65.1791698281906, 61.4669320640473], [-65.1866669376877, 61.4779121895998], [-65.1929129643135, 61.4970821051298], [-65.2952699163309, 61.5288791901908], [-65.32945182049, 61.5319390877725], [-65.3533378976739, 61.5347202032539], [-65.3768008563843, 61.5388781301547], [-65.4777719445268, 61.5888822177063], [-65.4877799369462, 61.5994392247852], [-65.4869338676373, 61.6108241962622], [-65.4836129575899, 61.6252601805035], [-65.4722278184749, 61.6402721691327], [-65.4629218942674, 61.6470851476908], [-65.4511049194996, 61.6527642223841], [-65.4386038137927, 61.6573451001204], [-65.3397208253751, 61.6705481064012], [-65.2474979296012, 61.6808261637417], [-65.1744358969019, 61.6869370740878], [-65.0683439688191, 61.693048152072], [-65.0363938302057, 61.6935971667316], [-65.0175028644141, 61.6923551363156], [-64.9949939339259, 61.6899880868522], [-64.7330668350363, 61.6599910993222], [-64.7191619281816, 61.6580471683323], [-64.6474228950832, 61.6004831070096], [-64.6597258525985, 61.5880452008528], [-64.6627859178183, 61.5877751359317], [-64.7172268820091, 61.5538810663284], [-64.7250029412448, 61.5402732141232], [-64.7118088197814, 61.5362411834084], [-64.6858168732378, 61.5333251192855], [-64.6747199039548, 61.5059650785019], [-64.6869328398297, 61.4658251499109], [-64.7052749585998, 61.444153068638], [-64.7150128860982, 61.433326164276], [-64.8205559671595, 61.3552691878224]]], [[[-65.6952659040069, 61.7766581393949], [-65.7194579206576, 61.7541671461794], [-65.8030499707075, 61.7555531776924], [-65.8272238824473, 61.7580461233418], [-65.891393889319, 61.7663891345098], [-65.9038859425705, 61.7683241806823], [-65.9351338453339, 61.7802761040916], [-65.9459609173339, 61.7929840751695], [-65.8138948123424, 61.8620771090661], [-65.7899909655237, 61.8655421878485], [-65.7780658642046, 61.8655421878485], [-65.7674999723083, 61.8627701248226], [-65.7166679203588, 61.8390191639183], [-65.7136259600499, 61.8241600612034], [-65.6952659040069, 61.7766581393949]]], [[[-42.1399977966119, 61.7674871638289], [-42.2691659423915, 61.7502700641062], [-42.2794438320939, 61.7552740603159], [-42.2483399304274, 61.7686031304208], [-42.239159902406, 61.7730490595155], [-42.2152828776776, 61.7886100628042], [-42.1794448770844, 61.8151330867344], [-42.1711109183718, 61.8311081560411], [-42.1720828838668, 61.8437351579341], [-42.1651347890291, 61.8540311525474], [-42.1438948786851, 61.8650020580064], [-42.1227718120718, 61.8713741484562], [-42.0952768226466, 61.8760991949275], [-42.0844408658292, 61.8749921131529], [-42.0897149269599, 61.823611214182], [-42.1187578862679, 61.7754072241615], [-42.1299988566479, 61.7691521450803], [-42.1399977966119, 61.7674871638289]]], [[[-92.9649958716496, 61.8826960880211], [-92.9984758752348, 61.8491621049792], [-93.0519359891133, 61.8294341223342], [-93.0750029867166, 61.8261132122869], [-93.0866759603874, 61.8294341223342], [-93.118049926975, 61.8623560588045], [-93.1313789970799, 61.8705461840582], [-93.1480559669605, 61.8758291300064], [-93.1845779308547, 61.8748571645115], [-93.2149978692201, 61.8773410577054], [-93.2233229431153, 61.8883300680752], [-93.2248618605426, 61.9106951651046], [-93.2141608523666, 61.9199922044947], [-93.0725098734291, 61.9299911444587], [-93.0622049939984, 61.9305492115737], [-92.9649958716496, 61.8826960880211]]], [[[-49.4405548489112, 61.8747131634145], [-49.4577808334513, 61.874434213676], [-49.5230579220976, 61.8772061090639], [-49.535279910428, 61.8780431259173], [-49.5705509590888, 61.883605189242], [-49.634729850778, 61.9281912145658], [-49.6201319281668, 61.9354092066865], [-49.6052818779075, 61.9363811721814], [-49.5513899283762, 61.935544155328], [-49.4194408347533, 61.9305492115737], [-49.4122139578152, 61.9158252251384], [-49.4177849059573, 61.8960970748555], [-49.4405548489112, 61.8747131634145]]], [[[-64.9161088254362, 61.7194360597227], [-64.9269449498917, 61.7188781602458], [-64.9519558784849, 61.7224870724871], [-65.1523589697045, 61.7822202027196], [-65.212631894503, 61.8194351823703], [-65.2519529111514, 61.8697091672048], [-65.2558409407692, 61.8855581726874], [-65.2550129763713, 61.9016591381801], [-65.2473539285043, 61.9124950949976], [-65.1897088979967, 61.9455430952919], [-65.1702689175456, 61.9477751961138], [-65.1569579523516, 61.9469381792604], [-65.0773709432881, 61.9297210795377], [-65.068073903898, 61.9238800664745], [-65.0391749456871, 61.8997152071902], [-64.980836899423, 61.8858280699704], [-64.890143868621, 61.8277691410828], [-64.8272249446207, 61.7597920737781], [-64.8355589033332, 61.7488842002313], [-64.8580408440932, 61.7391551575503], [-64.8894508528645, 61.725817202628], [-64.9061098854722, 61.7211012086122], [-64.9161088254362, 61.7194360597227]]], [[[-92.2236208923, 62.3555561278429], [-92.3061058605754, 62.3516680982251], [-92.3397209804403, 62.354710058534], [-92.3497289728597, 62.356654157162], [-92.3722199660752, 62.3894320925353], [-92.3511059519172, 62.4126251539627], [-92.3194528679532, 62.4152621007091], [-92.3083379613973, 62.4144341363111], [-92.1622138959987, 62.4022212004361], [-92.1404159185397, 62.3972172042264], [-92.1583349188363, 62.3905480591272], [-92.2236208923, 62.3555561278429]]], [[[-79.5405509401038, 62.4111041738082], [-79.446383945702, 62.3813861360166], [-79.4286719784144, 62.3583191384134], [-79.4205448850728, 62.3399951245542], [-79.3531889167951, 62.292502087563], [-79.3286098238547, 62.2833401644525], [-79.2597959073347, 62.2471420772979], [-79.2618119226921, 62.1612461773347], [-79.3297259580847, 62.0152751654884], [-79.3538819325516, 61.9997141621998], [-79.3963889106059, 61.9688801578163], [-79.4625749328351, 61.8819402079906], [-79.5244409221555, 61.8113801733962], [-79.5413158725897, 61.7997881689102], [-79.5605669249426, 61.7933262244581], [-79.5901409616372, 61.7787460714817], [-79.6102739578448, 61.7501260630092], [-79.6068719109744, 61.7222081227486], [-79.6305419026938, 61.6670741428013], [-79.6495949744932, 61.6491551425048], [-79.7473618286809, 61.5844361209735], [-79.7704288262841, 61.5744371810095], [-79.8058348235864, 61.5680562057422], [-79.8369568301638, 61.5683261030253], [-79.8711119122327, 61.6097171144877], [-79.9541819373515, 61.6835980591295], [-80.0829898289316, 61.7472820832538], [-80.1386099592644, 61.7485961980373], [-80.1676349812995, 61.7494332148908], [-80.198468985683, 61.7591620899337], [-80.2777859298254, 61.8124242232586], [-80.2913848972133, 61.9299911444587], [-80.2952729268311, 61.9836041442516], [-80.267633936309, 62.1092981587933], [-80.1986129867799, 62.1988752230034], [-80.1802799204653, 62.2174870714184], [-80.0134738441996, 62.3605510715972], [-79.9813798721273, 62.374168143896], [-79.9426348598667, 62.3873532129039], [-79.9100009255903, 62.394436088745], [-79.8381988605798, 62.4038861816876], [-79.7308379123527, 62.3991611352163], [-79.6055668486464, 62.4130481047981], [-79.5841648322945, 62.417206199337], [-79.5619348515447, 62.417206199337], [-79.5405509401038, 62.4111041738082]]], [[[-64.6538848395353, 62.5408391038821], [-64.5808409117469, 62.5386071706983], [-64.5562529339892, 62.5589471999149], [-64.3894559101789, 62.5331171917411], [-64.3827599429895, 62.525827115253], [-64.3827599429895, 62.5113820785562], [-64.3941628517393, 62.4613781586427], [-64.4772149395852, 62.4080441085884], [-64.5286048910116, 62.386651144692], [-64.5947278813287, 62.3667970982229], [-64.6536058897969, 62.3724941101891], [-64.7727838127918, 62.3863810797709], [-64.8711089017325, 62.406379127337], [-64.9266658325152, 62.4183312183844], [-64.9415158827745, 62.4227771474791], [-64.9531888564454, 62.4298511385028], [-64.9658339632493, 62.4658240877375], [-64.8461159104122, 62.5552662033061], [-64.8155519709498, 62.5597211848563], [-64.7974978543736, 62.5613861661077], [-64.7669518521841, 62.5627631451652], [-64.7530648826023, 62.5624930802441], [-64.7416708586699, 62.5608192141753], [-64.6538848395353, 62.5408391038821]]], [[[-42.2772209513656, 62.5772170666794], [-42.2655568625121, 62.5752731356895], [-42.1730548493617, 62.5752731356895], [-42.1622188925443, 62.5752731356895], [-42.1511128708058, 62.5730591397786], [-42.1351378014991, 62.5668040606974], [-42.1255529275531, 62.5599910821393], [-42.125282862632, 62.4988811404873], [-42.1633258066807, 62.4852640681885], [-42.1730548493617, 62.4827620700837], [-42.1844398208387, 62.4824921728007], [-42.2052748852581, 62.4844361037906], [-42.2166598567351, 62.4863802024185], [-42.2572229037995, 62.506099132608], [-42.2790299337139, 62.5219390856351], [-42.2953468170331, 62.5735360700706], [-42.2772209513656, 62.5772170666794]]], [[[-78.0083459085126, 62.5936062020041], [-77.8672169545063, 62.5891512204539], [-77.8505579218985, 62.5827700775486], [-77.8416749485264, 62.5680551435688], [-77.8393078990631, 62.5534661057751], [-77.8487578243675, 62.5431882160727], [-77.8622129582965, 62.5394351350963], [-77.8730489151139, 62.5377701538449], [-77.8850098909787, 62.5375000889238], [-77.9130538950634, 62.5394351350963], [-78.1033319824949, 62.5591540652858], [-78.113744988477, 62.566381109862], [-78.1077688591342, 62.5818611439657], [-78.0474959343358, 62.5919321682972], [-78.030836901728, 62.5933270846276], [-78.0191639280571, 62.5919321682972], [-78.0083459085126, 62.5936062020041]]], [[[-64.9830599477894, 62.5280411111639], [-65.0072338595291, 62.526385182368], [-65.0963879729038, 62.534998090819], [-65.1197158153346, 62.5375000889238], [-65.1373649183482, 62.5449881459656], [-65.0225068606239, 62.594992065879], [-65.0030668801728, 62.5988712106794], [-64.9725029407104, 62.6024891753762], [-64.9091608982366, 62.6044331063661], [-64.8925018656289, 62.5988712106794], [-64.8847348588487, 62.5941552166636], [-64.841660928862, 62.5802771318992], [-64.8634679587764, 62.5597121324008], [-64.8744388642353, 62.5547081361911], [-64.969037861928, 62.5305431092688], [-64.9830599477894, 62.5280411111639]]], [[[-74.3477848826137, 62.6794390700553], [-74.3100029510306, 62.6791601203168], [-74.2855499219144, 62.6799880847148], [-74.250287925709, 62.6824900828197], [-74.2161058539118, 62.6849920809245], [-74.1816718221045, 62.6888801105424], [-74.1588928266951, 62.6888801105424], [-74.1458428739667, 62.6877641439505], [-74.0125079164689, 62.6637431181251], [-73.9595879324326, 62.6144322139681], [-73.9697308734935, 62.6041632090831], [-73.9886039020122, 62.6022191104551], [-74.1288688494368, 62.6008241941248], [-74.1544468976004, 62.6011121963187], [-74.1691529467628, 62.6022191104551], [-74.183606868277, 62.6038840917066], [-74.3336189632934, 62.6294351501419], [-74.5413838800926, 62.6683241634994], [-74.5511038703181, 62.6708261616043], [-74.5863928562518, 62.6830572023901], [-74.6172179758179, 62.696098102663], [-74.6397269063062, 62.706385212459], [-74.6495189808992, 62.7170771681795], [-74.5372169007363, 62.7488831380579], [-74.5229158651365, 62.7483250709429], [-74.4808318379176, 62.7402700619688], [-74.4827759365455, 62.7397212149473], [-74.3922269068405, 62.6872060768355], [-74.3770709171144, 62.6819321833428], [-74.3477848826137, 62.6794390700553]]], [[[-41.9961058320351, 62.77499209597], [-41.94548986555, 62.735410066856], [-41.9181749194056, 62.7357792058729], [-41.8938207967471, 62.7402071976948], [-41.8627799269927, 62.7370752157455], [-41.8988878248689, 62.7233141423497], [-41.9086078150944, 62.7208300815177], [-41.9294428795139, 62.7183280834129], [-41.9513939105253, 62.7208300815177], [-41.9630578317407, 62.7238722094647], [-41.9773949095243, 62.7307121777511], [-41.9886358799043, 62.7373721027568], [-42.0047189081241, 62.7455441230996], [-42.0277859057274, 62.7508270690477], [-42.0486208025088, 62.7494321527174], [-42.1930528969278, 62.7333311872246], [-42.2033398390857, 62.7291551554129], [-42.1922158800743, 62.7244391613971], [-42.1702829539738, 62.7222161130307], [-42.1475037909264, 62.7213702113598], [-42.1044477982126, 62.7213702113598], [-42.0844408658292, 62.7222161130307], [-42.0638938036036, 62.7247090586801], [-42.0541738133781, 62.727481121706], [-42.0438868712202, 62.7291551554129], [-42.0291628847849, 62.7256811918131], [-42.0204148600543, 62.7128381044557], [-42.0433378565606, 62.6888801105424], [-42.0661077995146, 62.6827692001962], [-42.1208369335373, 62.6835971645942], [-42.1311059384224, 62.6852621458456], [-42.1421759179771, 62.6923181995965], [-42.1520038671158, 62.7008231491343], [-42.1630559093977, 62.7080501937104], [-42.1744499333301, 62.7099941247003], [-42.1863839194666, 62.7108311415537], [-42.2286119477825, 62.7111100912922], [-42.3052738402676, 62.6977721363699], [-42.3150028829486, 62.6952610858096], [-42.3758248224067, 62.6791601203168], [-42.387218846339, 62.6811131037622], [-42.4044448308792, 62.6947120711501], [-42.4072168939051, 62.6963861048569], [-42.418331800461, 62.7102730744388], [-42.4445849271082, 62.754580150024], [-42.4333258518173, 62.7627701076397], [-42.3744478433491, 62.7938830617616], [-42.3261089046871, 62.7997151900074], [-42.2627847994862, 62.8024870853952], [-42.1430578618317, 62.7980411563005], [-42.017219846193, 62.7805451068393], [-41.9961058320351, 62.77499209597]]], [[[-70.7116768858311, 62.8149881911021], [-70.6597288672897, 62.7983382109498], [-70.5877829688203, 62.7741641315721], [-70.5474988714943, 62.7652721057445], [-70.4155588303268, 62.7291551554129], [-70.3969558667292, 62.7230440774286], [-70.2261088749314, 62.6030561273086], [-70.2177749162188, 62.5944341664021], [-70.2118078393315, 62.5797190647842], [-70.2647278233678, 62.5591540652858], [-70.2833309546035, 62.55443807127], [-70.3736099193875, 62.5333331095676], [-70.3930678371114, 62.5302732119858], [-70.4144428637349, 62.5294361951323], [-70.4666609471974, 62.5316681283161], [-70.5011219687331, 62.533612059306], [-70.686377955044, 62.5461041125575], [-70.723889821706, 62.5502710919138], [-70.7463808149214, 62.5547081361911], [-70.7679268323702, 62.5626281965237], [-70.8197399022701, 62.6047122237426], [-70.8250049109454, 62.6144322139681], [-70.8544438313605, 62.713612089397], [-70.8466679397629, 62.7661091225979], [-70.9455418757251, 62.7980411563005], [-71.0191619755393, 62.8119371783377], [-71.0324999304616, 62.8124950778146], [-71.0475028666353, 62.8112441625812], [-71.1063808751035, 62.8008311565993], [-71.1448648748985, 62.7949991959915], [-71.1583379461003, 62.7972220767199], [-71.1761038928445, 62.8091560628563], [-71.2409669154728, 62.8788790805974], [-71.2329209589541, 62.887357208045], [-71.1910979442008, 62.8847200936605], [-71.0738998267415, 62.8719402058532], [-70.7880509437604, 62.8361110900775], [-70.7602858894141, 62.8299911272758], [-70.7116768858311, 62.8149881911021]]], [[[-81.9087569384655, 62.9511131488987], [-81.8679779735747, 62.9249951385311], [-81.9069568409345, 62.866387194984], [-81.9251998856088, 62.7401260608718], [-81.9295019812447, 62.7203352139529], [-81.9659699656823, 62.6937401056551], [-82.102220987303, 62.6291562004034], [-82.1874959558772, 62.5994381626118], [-82.2823648508529, 62.5829051938282], [-82.3155568522443, 62.5716642234482], [-82.3769368588173, 62.5422791148517], [-82.4052779175513, 62.5118680613037], [-82.4201279678107, 62.4740142129912], [-82.4459759132573, 62.4569320619099], [-82.4994358594977, 62.4385991632334], [-82.542914970685, 62.4262420586234], [-82.5836218512083, 62.4127601026042], [-82.6213858455185, 62.3952731055985], [-82.6441738933834, 62.3831860659096], [-82.6702739664781, 62.3594351050053], [-82.6885979803373, 62.3411022063287], [-82.7130508418155, 62.3213831085012], [-82.7374949861143, 62.3062361712305], [-82.7691658397131, 62.2902701543792], [-82.9937518951279, 62.2070740654364], [-83.0877839408882, 62.1788860602547], [-83.1310379141556, 62.1739541484125], [-83.1551399091659, 62.1906850977497], [-83.1722309450645, 62.2102690792977], [-83.1986099678978, 62.2222211703451], [-83.2494329673918, 62.2408241339427], [-83.2758389799534, 62.2486001931783], [-83.3080409109389, 62.2527762249901], [-83.3302799441442, 62.2526322238932], [-83.3597279170147, 62.2497161597703], [-83.4055648575718, 62.2388802029529], [-83.4763949570874, 62.2213751010362], [-83.5061128272408, 62.2098551809178], [-83.5399889595713, 62.1919361806212], [-83.5741708637305, 62.1763840621499], [-83.6465308282178, 62.1484661218893], [-83.6780489635404, 62.1404111129152], [-83.7077849386048, 62.143741075418], [-83.7204929096826, 62.1647831728465], [-83.7118079168641, 62.2265142135255], [-83.7254159367075, 62.2917281026217], [-83.7477808660988, 62.3097191872858], [-83.7833308644981, 62.3188811103963], [-83.806658874567, 62.3263782198935], [-83.824442926222, 62.3372051242554], [-83.9024999026756, 62.3874972140009], [-83.926106862483, 62.4056861115805], [-83.9438818616826, 62.424433076275], [-83.9444399287976, 62.4447821579471], [-83.9112569798617, 62.4806831904523], [-83.8612528923102, 62.5045781524535], [-83.8144349338026, 62.5238831842631], [-83.7413819535587, 62.5516571234267], [-83.7011069086882, 62.5712411049747], [-83.564720938426, 62.6797181874318], [-83.5479088522658, 62.7060972102651], [-83.5529128484756, 62.7299921722663], [-83.5252738579535, 62.8216571685633], [-83.4002819116237, 62.8974910966504], [-83.374163901256, 62.9069321371375], [-83.3047198332534, 62.925139139628], [-83.2020118471301, 62.9081201880969], [-83.1802769015832, 62.8788790805974], [-83.1493079485582, 62.8574951691564], [-83.1165298455468, 62.8456781943886], [-83.0875049911498, 62.8402691846163], [-83.0619358278036, 62.837488069135], [-83.0312459921551, 62.8379111876084], [-83.0016808402779, 62.8424920653447], [-82.982222922554, 62.8477751789309], [-82.8575008735072, 62.8899941547913], [-82.8255599549873, 62.9027742102367], [-82.7933399190909, 62.9155452132266], [-82.7558459897018, 62.9279112026539], [-82.6944478782179, 62.9394311227724], [-82.652219849902, 62.9438861043226], [-82.6156799487349, 62.9455422007566], [-82.5736229112443, 62.9438861043226], [-82.5408359234156, 62.9394311227724], [-82.5077788706657, 62.9335991621647], [-82.461392915449, 62.9274880841805], [-82.4284709789787, 62.925139139628], [-82.3834708876369, 62.9344361790182], [-82.3787458411656, 62.9539571286541], [-82.2927689720175, 62.9833241323397], [-82.2666598464673, 62.9891560929474], [-82.2394439744186, 62.9902720595393], [-82.1858219221703, 62.9799941698368], [-82.1219399174925, 62.966665099732], [-82.0080538252631, 62.9549921260611], [-81.94027490615, 62.9538852119246], [-81.9087569384655, 62.9511131488987]]], [[[-41.5613789255403, 62.8735961346492], [-41.5700008864468, 62.8694382077484], [-41.5829158905337, 62.8730471199897], [-41.6112569492677, 62.9095690838839], [-41.5866599190545, 63.0047170962361], [-41.575283832395, 63.0105581092992], [-41.5019428499572, 63.0183251160794], [-41.4913858428782, 63.0188831831944], [-41.4808288357993, 63.0186040658179], [-41.455421946099, 63.0140231880816], [-41.4722159273483, 62.9713722089304], [-41.4941667907216, 62.9419331208772], [-41.5613789255403, 62.8735961346492]]], [[[-41.3338858584581, 63.0502750870548], [-41.3538927908415, 63.0450011935621], [-41.3758258845801, 63.0455411557661], [-41.4644489205681, 63.0491681729183], [-41.4822148673122, 63.0544331815937], [-41.4922228597317, 63.05860016095], [-41.5245059275402, 63.0779051927595], [-41.517215851052, 63.085825085454], [-41.5072257959054, 63.0894251128779], [-41.4677698306154, 63.1008281892658], [-41.4477719506875, 63.1061020827586], [-41.4269459387235, 63.1094322128995], [-41.3733238864752, 63.1099901123763], [-41.3619477998156, 63.107497166727], [-41.3458379495055, 63.0988752058205], [-41.3051399537995, 63.0716682185892], [-41.315273842405, 63.0591580604269], [-41.324174920688, 63.0538841669342], [-41.3338858584581, 63.0502750870548]]], [[[-50.7997258825219, 63.0816671585532], [-50.8100039398624, 63.0805511919613], [-50.8216769135333, 63.0808301416998], [-50.8327829352717, 63.0844392215791], [-50.8755509257917, 63.1091621479784], [-50.8863868826091, 63.1199892199784], [-50.8738859445402, 63.1411121189538], [-50.7923638893043, 63.1845731252301], [-50.777783903966, 63.18804708883], [-50.765012900976, 63.1858151556462], [-50.7538889419647, 63.1822060757668], [-50.7305518794404, 63.1699931398919], [-50.6834729084672, 63.1141661441881], [-50.6965228611956, 63.1056881843786], [-50.7502798620853, 63.0913692115059], [-50.7711058740494, 63.087211116967], [-50.7997258825219, 63.0816671585532]]], [[[-50.5077838588294, 63.1324901580472], [-50.6229208662922, 63.1143010928296], [-50.6397238999969, 63.1152732259626], [-50.666390925024, 63.1219331509683], [-50.6777849489565, 63.1330482251622], [-50.6811149114593, 63.1452702134926], [-50.6699998372654, 63.1572130844465], [-50.6122198581162, 63.2016641611287], [-50.5813949061883, 63.2055521907466], [-50.5534767982896, 63.2041571067782], [-50.5400038947258, 63.1952650809506], [-50.4794428000953, 63.1641521268287], [-50.4709648402858, 63.1516511887599], [-50.4847168612261, 63.1401401534588], [-50.5077838588294, 63.1324901580472]]], [[[-41.2123678757281, 63.1601291485694], [-41.1844318305566, 63.1227611153663], [-41.204996830055, 63.1186031884654], [-41.2166609189085, 63.1183240710889], [-41.2808309257803, 63.1255420632096], [-41.3033308038131, 63.1280440613144], [-41.335829789448, 63.1288721933505], [-41.3463867965269, 63.1280440613144], [-41.3780578177638, 63.1286021284294], [-41.4019348424922, 63.1324901580472], [-41.4581938414869, 63.1647101939437], [-41.4663928515579, 63.1713791714048], [-41.4644489205681, 63.1861031578401], [-41.4463948039919, 63.2074961217364], [-41.4358289120955, 63.2091611029879], [-41.3916748900626, 63.2061012054061], [-41.3013868728232, 63.1961020978041], [-41.2788779423349, 63.1927630828458], [-41.2666648388219, 63.1885961034895], [-41.2308268382288, 63.1711002216664], [-41.2123678757281, 63.1601291485694]]], [[[-78.0916769460969, 63.4705480720353], [-78.0797248550495, 63.4694321054434], [-77.9419349160015, 63.4695761065404], [-77.9273639831187, 63.4759661342631], [-77.911946980927, 63.4763802002811], [-77.8449958585738, 63.4722221057422], [-77.6805568317715, 63.4344401741592], [-77.6366728746596, 63.4027691529223], [-77.4951389070907, 63.2714502107818], [-77.5038869318213, 63.2524871606228], [-77.5733398846413, 63.2005481945369], [-77.6419559882459, 63.1719370708817], [-77.7852808332522, 63.1216542012298], [-77.9027848901784, 63.0922060607213], [-77.9313779089226, 63.0905410794699], [-77.9466509100173, 63.0910991465848], [-77.9583419885991, 63.0930430775747], [-78.0250049411203, 63.117208104497], [-78.1247068414804, 63.1658261605356], [-78.2269469497672, 63.2216531562393], [-78.2955449484609, 63.2599931549374], [-78.3113849014881, 63.2722151432678], [-78.3222389632164, 63.2811071690953], [-78.3436049373845, 63.2969471221224], [-78.3544408942019, 63.3035981623107], [-78.4466549051584, 63.3502721197214], [-78.4869388348463, 63.3649961061566], [-78.5218048699445, 63.3713861338793], [-78.5625028656505, 63.3958301105401], [-78.5725108580699, 63.4374911869236], [-78.551666908833, 63.4449881287827], [-78.3799919526372, 63.4763802002811], [-78.2788859158532, 63.4897181552034], [-78.2141129148653, 63.4965401862169], [-78.2128169049927, 63.4960900780152], [-78.1586188483566, 63.4822121608888], [-78.0916769460969, 63.4705480720353]]], [[[-41.1041699106475, 63.2352611760827], [-41.0942968668696, 63.2163790951086], [-41.115005867465, 63.2097191701029], [-41.1477838028383, 63.2141562143802], [-41.2179208865973, 63.2165142113881], [-41.2305569409457, 63.2113841513543], [-41.253893835832, 63.2133280823441], [-41.4308338007032, 63.2313731464649], [-41.4411118580437, 63.2355491782766], [-41.4911068931398, 63.2636111196341], [-41.5155508698006, 63.2822051984143], [-41.5252708600261, 63.2913852264358], [-41.5388879323249, 63.3002770846253], [-41.6169449087785, 63.3391572131655], [-41.7108329534418, 63.3847061515287], [-41.7274918184115, 63.3905471645919], [-41.7511168831297, 63.3961001754611], [-41.7636178211986, 63.3974950917915], [-41.7986188049383, 63.4041640692526], [-41.8097248266768, 63.407773149132], [-41.8488927897728, 63.4272221820385], [-41.8594409120344, 63.43859810106], [-41.8683329378619, 63.4527730728357], [-41.8722207998417, 63.4643022130477], [-41.8650118601765, 63.4722221057422], [-41.8547158655631, 63.4772081646791], [-41.8449958753376, 63.4808170769204], [-41.825564947342, 63.4855421233917], [-41.7841739358796, 63.4922201533083], [-41.7308308333698, 63.4966571975856], [-41.7086099050754, 63.4960991304706], [-41.697215881143, 63.4949922163342], [-41.6736178061531, 63.4897181552034], [-41.6633308639951, 63.4855421233917], [-41.6116708476477, 63.4602701823329], [-41.5568609120781, 63.4194370703474], [-41.4424978895567, 63.4013831214093], [-41.2841699407386, 63.348877203391], [-41.2613909453292, 63.3430450751452], [-41.2369468010304, 63.3347201688881], [-41.2269478610664, 63.3302740721553], [-41.2113868577777, 63.3216611637043], [-41.1441658381415, 63.2772191394775], [-41.1258238870096, 63.2588951256183], [-41.1041699106475, 63.2352611760827]]], [[[-90.7936108743563, 63.4941551994808], [-90.8044469988119, 63.4933270674447], [-90.8169569893362, 63.4958290655496], [-90.8772119768618, 63.5147201989791], [-90.933317922304, 63.5341601794302], [-90.9670949805387, 63.548047149012], [-90.9575008864992, 63.5513861639703], [-90.7711198811409, 63.5519351786298], [-90.7480439987202, 63.5502701973784], [-90.7199999946356, 63.5430522052578], [-90.7052848930177, 63.5380570938654], [-90.6791668826501, 63.5208311093253], [-90.6766559997278, 63.5111111190998], [-90.6888868728756, 63.5063860726285], [-90.7936108743563, 63.4941551994808]]], [[[-64.8462508590537, 63.3922211982988], [-64.8544408166693, 63.3858311705761], [-64.882214923471, 63.3955421083461], [-64.9041748392997, 63.4063780651636], [-64.9183318738026, 63.4138840594781], [-64.9422179509865, 63.4308310942798], [-64.950839911893, 63.439156168175], [-65.0266738399801, 63.5155481633771], [-65.0352778636138, 63.5244401892047], [-65.0525038481539, 63.5502701973784], [-64.9723589396135, 63.5683241463165], [-64.9547279415108, 63.5588831058294], [-64.9547279415108, 63.5538791096197], [-64.9336048748974, 63.5447171865092], [-64.9106909308465, 63.5309651655688], [-64.8674909370357, 63.4616650986633], [-64.860830844392, 63.4472111771491], [-64.8475019419252, 63.4074941993935], [-64.8462508590537, 63.3922211982988]]], [[[-162.377468960659, 63.5444471215881], [-162.562499976688, 63.538606108525], [-162.607212065836, 63.5438801696557], [-162.680687996915, 63.5566511726456], [-162.693053986342, 63.5616642213108], [-162.703610993421, 63.5716631612748], [-162.701667062431, 63.5816621012388], [-162.676665018656, 63.6033251300562], [-162.663345001006, 63.6137471884937], [-162.652221041995, 63.619156198266], [-162.64083590288, 63.6216581963709], [-162.561950962028, 63.6352751010316], [-162.420290930635, 63.637498149398], [-162.397520987681, 63.6352751010316], [-162.376919945999, 63.6313781865964], [-162.340901902125, 63.5962420865771], [-162.349424956574, 63.588601143621], [-162.377468960659, 63.5444471215881]]], [[[-64.086821930766, 63.4898531038449], [-64.0972168318371, 63.4805471796374], [-64.109159870429, 63.4830491777423], [-64.169441847683, 63.5236122248067], [-64.1823568517698, 63.5351321449251], [-64.209167877894, 63.5750021762331], [-64.2165298711116, 63.5981950700224], [-64.2140369254622, 63.6205420621409], [-64.1958299229717, 63.6352751010316], [-64.1824919680494, 63.6394331955705], [-64.1719349609704, 63.6336101197802], [-64.0933378546747, 63.5683241463165], [-64.0777859038415, 63.5438080852882], [-64.086821930766, 63.4898531038449]]], [[[-64.0658338127941, 63.2694341954245], [-64.078334918501, 63.2688851807649], [-64.1819429533899, 63.2969471221224], [-64.2513959062098, 63.3208241468509], [-64.2669569094985, 63.3263862101756], [-64.3518089272374, 63.3940301806471], [-64.421936958541, 63.4716551538098], [-64.4961059053767, 63.6097151577789], [-64.4905528945075, 63.6205420621409], [-64.4763869751872, 63.6387490646314], [-64.3819408634089, 63.6763781103001], [-64.3651378297042, 63.6735971624568], [-64.3288948155485, 63.6444371917802], [-64.3255648530456, 63.637498149398], [-64.3255648530456, 63.5980421841081], [-64.3244488864537, 63.588043076506], [-64.3216768234278, 63.5774951218825], [-64.3160968228302, 63.5624921857088], [-64.2625108127657, 63.4211022192369], [-64.2288869757216, 63.3863801852356], [-64.2066658797891, 63.3841661893246], [-64.1669489020336, 63.3694331504339], [-64.1447279737392, 63.3555550656695], [-64.099988894863, 63.3227771302962], [-64.0574909692642, 63.2759682242441], [-64.0658338127941, 63.2694341954245]]], [[[-76.810544951667, 63.6011111341453], [-76.7105548814749, 63.5658312006671], [-76.6722239352323, 63.528877065844], [-76.6755538977351, 63.4966571975856], [-76.6816108286247, 63.4813572067625], [-76.6133278218532, 63.4735990847997], [-76.5655558351236, 63.467767124192], [-76.5445048528777, 63.4632581631852], [-76.6786049104995, 63.3727721653922], [-76.6922219827983, 63.3677681691825], [-76.7080619358255, 63.3656891219131], [-76.7261068323081, 63.3669402047846], [-76.8477778685905, 63.3852731034611], [-76.9841638388527, 63.4063780651636], [-77.039027921517, 63.4258991824376], [-77.0525008250808, 63.4355470882956], [-77.0584769544235, 63.4466531100341], [-77.1087418868026, 63.478180130174], [-77.327792868621, 63.5722210607517], [-77.3672218441826, 63.5830571852072], [-77.3913868711049, 63.5855410784011], [-77.4116638684094, 63.5849920637417], [-77.4260368207387, 63.588601143621], [-77.4422189230544, 63.608329126266], [-77.4555568779767, 63.6477762067385], [-77.4402748244265, 63.6652632037443], [-77.4054178417837, 63.6877630817771], [-77.3780579686381, 63.6922180633273], [-77.3433359346368, 63.6960972081277], [-77.1169499493291, 63.6811122092268], [-77.1033328770303, 63.6797171252584], [-77.061383966091, 63.6727601456033], [-77.0213878709589, 63.6641561219697], [-76.810544951667, 63.6011111341453]]], [[[-72.5844418295152, 63.6444371917802], [-72.5995889344239, 63.6420791947723], [-72.7819469615229, 63.6622121909799], [-72.7705529375905, 63.6697181852944], [-72.7566659680086, 63.6727601456033], [-72.7230508481438, 63.6786011586665], [-72.5066639704381, 63.707221167139], [-72.4838938598462, 63.7088861483905], [-72.4724998359138, 63.7040171008222], [-72.4713929217773, 63.7008311394164], [-72.4688909236725, 63.6991571057095], [-72.4633379128032, 63.6891581657455], [-72.4620149132023, 63.6721480990318], [-72.5844418295152, 63.6444371917802]]], [[[-64.02736791791, 63.6958901751187], [-64.1611169414259, 63.6744341793102], [-64.1811059365364, 63.6758290956406], [-64.2002939569773, 63.6855490858661], [-64.2083489659514, 63.697492124458], [-64.2120928268343, 63.7093002144085], [-64.2088889281555, 63.7219272163014], [-64.1802779721385, 63.7422221508788], [-64.170683878099, 63.7465151940592], [-64.0774348697355, 63.757774101712], [-64.0548359176069, 63.7365881708246], [-64.0433339347613, 63.7341671419047], [-64.0302928668503, 63.7297121603545], [-64.02736791791, 63.6958901751187]]], [[[-171.465569967525, 63.6066550925591], [-171.374688008625, 63.6047111615692], [-171.351108038545, 63.6074921094125], [-171.31744799168, 63.62033519677], [-171.346238990977, 63.62915513823], [-171.374724050808, 63.6293531187835], [-171.325314072556, 63.6338801847012], [-171.272285961968, 63.6288761884915], [-171.210302961279, 63.6208300643348], [-171.186156039267, 63.6172032148207], [-171.107324910234, 63.6027670629413], [-171.063323941754, 63.5852530762072], [-170.974457998211, 63.5733190900708], [-170.929988984256, 63.5711050941598], [-170.908920064737, 63.5722121759343], [-170.781147002926, 63.6148452178127], [-170.736057057582, 63.6361030654296], [-170.711118045718, 63.6528972143169], [-170.485838974547, 63.7033152002484], [-170.457767980734, 63.7036120872597], [-170.329166954525, 63.6960881556722], [-170.300016036304, 63.6941531094997], [-170.282385038201, 63.6818680892573], [-170.192510919342, 63.6352662162142], [-170.16989402994, 63.6279042229966], [-170.139194974198, 63.6236021273607], [-170.102997054682, 63.6209651806144], [-170.066097066953, 63.5955490708206], [-170.051391017791, 63.5758301406311], [-170.032256976806, 63.5338721772363], [-169.923375048425, 63.4786030810095], [-169.84445406539, 63.4513781565054], [-169.716554939754, 63.4378962004861], [-169.65389702822, 63.4366451176147], [-169.597260005391, 63.4211022192369], [-169.572779986546, 63.4083221637915], [-169.560072015468, 63.3723492145568], [-169.524441047884, 63.3541510968837], [-169.488891049485, 63.3485892011971], [-169.454186952756, 63.3456821895297], [-169.416827972009, 63.3481841876345], [-169.253630975622, 63.337492064276], [-169.20376200435, 63.3045701278057], [-169.170011935844, 63.2981891525385], [-169.134461937445, 63.2969471221224], [-169.109954928872, 63.2983241011799], [-169.074098991006, 63.3141551693897], [-169.100009968365, 63.3262331566232], [-169.131095932758, 63.3302740721553], [-169.158933071472, 63.3302740721553], [-169.212095963063, 63.3401922105725], [-169.189451916295, 63.3441431044643], [-169.045866058823, 63.3413712090764], [-168.962796033704, 63.3360971479456], [-168.896700033116, 63.3302740721553], [-168.717230912773, 63.3058212106772], [-168.700860049997, 63.2905482095824], [-168.716556001928, 63.2305451820669], [-168.797249925128, 63.1716581211433], [-168.815331031432, 63.1626220942188], [-168.850007970794, 63.1552601010011], [-168.87331804359, 63.1527762078072], [-169.14918592388, 63.1995760614039], [-169.206957018212, 63.2036620715752], [-169.27835406966, 63.1952650809506], [-169.321157934725, 63.1845731252301], [-169.512390050379, 63.0947080588262], [-169.5627899314, 63.057898092738], [-169.575299921924, 63.0419320758868], [-169.582563008684, 63.0154631990512], [-169.594758007286, 62.9797061676429], [-169.643096945948, 62.9477741339404], [-169.670429997003, 62.9441471167882], [-169.74962104496, 62.9624890679202], [-169.758089952314, 63.0088840755924], [-169.735832981836, 63.0572050769815], [-169.789733983822, 63.1122131607428], [-169.805304039566, 63.1252631134711], [-169.893369008439, 63.1517951898568], [-169.967376016905, 63.1534420661973], [-169.922196049921, 63.1280081867688], [-169.97335197861, 63.1519301384983], [-170.082215969719, 63.1927541980284], [-170.151426014984, 63.1824940779607], [-170.258093947455, 63.1995041446744], [-170.224361983859, 63.2063080707771], [-170.211815951151, 63.2509661804683], [-170.234010057355, 63.278947152641], [-170.509445934354, 63.3752651110416], [-170.568603060199, 63.3908261143303], [-170.607834055207, 63.3975581237035], [-170.640719949494, 63.3949930936866], [-170.785997945583, 63.4220741847318], [-170.806967958644, 63.4299940774264], [-170.83357195176, 63.4531780863983], [-170.862921018172, 63.4613770964693], [-171.00610202972, 63.4358171532167], [-170.95938297767, 63.4285091394556], [-170.853182923036, 63.4184920945808], [-170.82806403553, 63.4149820887972], [-170.62749900594, 63.3780551113404], [-170.595000020305, 63.3719351485388], [-170.543637058607, 63.3597131602084], [-170.485838974547, 63.3411011441554], [-170.466767965475, 63.334180206684], [-170.401130957905, 63.3038861645047], [-170.363798966886, 63.2841221396759], [-170.341893030514, 63.2711261664042], [-170.315855989331, 63.2538731921358], [-170.296110069413, 63.238042123926], [-170.318907002095, 63.2547190938066], [-170.362206070002, 63.2824932006083], [-170.403903020931, 63.3044351791642], [-170.48149195191, 63.338527061683], [-170.551143052922, 63.3605411246064], [-170.581977057305, 63.368047118921], [-170.81490595625, 63.4109681629933], [-170.863253947367, 63.4185101994917], [-170.960840925912, 63.427771196698], [-171.018341955323, 63.4311102116563], [-171.101609960995, 63.4316501738604], [-171.241361935944, 63.398872070849], [-171.264735040652, 63.3923561469402], [-171.283508995075, 63.3799901575129], [-171.304442965952, 63.3583271286955], [-171.325862919577, 63.3399940623808], [-171.426932914177, 63.3177731340865], [-171.455004075628, 63.3145690677697], [-171.549162017575, 63.3277631892331], [-171.68307297946, 63.3638801395647], [-171.709442949838, 63.3713770814238], [-171.738890922709, 63.3805482246279], [-171.802520967376, 63.4163771727656], [-171.824733010853, 63.4430441977928], [-171.850824031493, 63.5086091209949], [-171.840968924988, 63.5742912232038], [-171.805725033693, 63.638182112699], [-171.764307032502, 63.6466600725085], [-171.741653933279, 63.6663791703362], [-171.724454938467, 63.7502681073974], [-171.729170932483, 63.7893732062195], [-171.663227985447, 63.7902011706175], [-171.630306048976, 63.7744331343197], [-171.633905908762, 63.7521401216579], [-171.643770067723, 63.7095612268741], [-171.540008979281, 63.6138821371352], [-171.465569967525, 63.6066550925591]]], [[[-64.1730418751069, 63.8591681406899], [-64.1808358716154, 63.7852690911372], [-64.1993038865715, 63.7774931995396], [-64.2344398189527, 63.7713821215553], [-64.2458338428851, 63.7713821215553], [-64.2569579695345, 63.7741630693987], [-64.3255648530456, 63.8058252058182], [-64.398275851639, 63.8494390980089], [-64.3538789220514, 63.8611120716798], [-64.3340879074943, 63.8520850972108], [-64.3255648530456, 63.8502761148624], [-64.3108138768821, 63.848323131417], [-64.2683429410115, 63.8461000830506], [-64.2116789284543, 63.8515271977338], [-64.2002939569773, 63.8597171553494], [-64.1833288172648, 63.8663861328106], [-64.1730418751069, 63.8591681406899]]], [[[-64.5761068128202, 63.780814109587], [-64.5258328279857, 63.7713821215553], [-64.4677738990981, 63.7713821215553], [-64.4572168920192, 63.7759631669297], [-64.4294339004001, 63.778600113676], [-64.3947299713097, 63.7458310631201], [-64.3868189634326, 63.7359670717976], [-64.3880608262105, 63.699022157068], [-64.4041708441587, 63.6874931844941], [-64.4191558430596, 63.6797171252584], [-64.4363818275997, 63.6733270975357], [-64.4550028961082, 63.6722201833993], [-64.4744428765593, 63.6791681105989], [-64.4969429222302, 63.6908231469969], [-64.661660898771, 63.7550022063241], [-64.8022138483895, 63.7644430791731], [-64.8133289225834, 63.7672060897436], [-64.8902878697179, 63.7894360704935], [-64.9034729387259, 63.7956911495746], [-64.9163968276301, 63.8063831052951], [-64.9193038392976, 63.8199911251384], [-64.9140299458048, 63.8341660969142], [-64.8963898952467, 63.8452721186527], [-64.811663941332, 63.8772132048106], [-64.710557904548, 63.9088842260475], [-64.682486910735, 63.9144370692787], [-64.6602839197135, 63.9163811679067], [-64.6472339669851, 63.9161022181682], [-64.5551369673973, 63.9081821578356], [-64.5494399554311, 63.8952762062042], [-64.5711209215214, 63.8708231770879], [-64.5855569057627, 63.8449931689142], [-64.5761068128202, 63.780814109587]]], [[[-77.7329098638754, 63.9302771899439], [-77.7486059834437, 63.9261102105876], [-77.9527799252744, 63.9523541171413], [-77.9669458445947, 63.9591670956994], [-77.9806889807176, 63.9723521647074], [-77.9793029492046, 63.9866620851246], [-77.9538958918663, 64.0069390824291], [-77.943599897253, 64.0111060617854], [-77.9238898518808, 64.0150031438587], [-77.8899959499156, 64.0199892027955], [-77.7744448764348, 64.0316621764664], [-77.7538889293918, 64.0327602057854], [-77.6486159132516, 64.0324810884089], [-77.5911058313855, 64.0302761449534], [-77.5534769533548, 64.0267931288982], [-77.5448638772657, 64.020268152534], [-77.6249999009888, 63.9977771593185], [-77.6259718664837, 63.9934661788653], [-77.639453822503, 63.9819372062914], [-77.6863799075618, 63.9544331644108], [-77.7329098638754, 63.9302771899439]]], [[[-40.6741769354414, 64.2913662269896], [-40.6794419441168, 64.2086021413376], [-40.7711069404137, 64.2083231915991], [-40.8922287943985, 64.2080351894052], [-40.9263929289229, 64.208881091076], [-40.9611059104687, 64.2094301057355], [-40.9830569414801, 64.2080351894052], [-41.0197138540158, 64.1927440833995], [-41.033339811132, 64.19971011551], [-41.0452828497239, 64.2166662027671], [-41.052779791583, 64.2327581158044], [-41.0474968456349, 64.2516671865069], [-40.9708349531497, 64.2863711155972], [-40.9602779460707, 64.2888821661575], [-40.8861178840524, 64.3005372025556], [-40.8752728747795, 64.302202183807], [-40.8297239364162, 64.3044250645353], [-40.7863888263259, 64.3055411987653], [-40.763888948293, 64.3058201485037], [-40.752503809178, 64.3055411987653], [-40.7183307898363, 64.3033181503989], [-40.6833298060965, 64.2961001582782], [-40.6741769354414, 64.2913662269896]]], [[[-41.1255538220885, 64.2883152142252], [-41.1630568039331, 64.2622060886749], [-41.1730559115351, 64.2577601595802], [-41.18526884741, 64.2574900946591], [-41.2636138260575, 64.2636102250988], [-41.2749987975345, 64.2638801223818], [-41.3094328293419, 64.2622060886749], [-41.3433268989452, 64.2630431055284], [-41.354999872616, 64.2641681245757], [-41.3688868421978, 64.2726281471124], [-41.3738908384076, 64.2823481373379], [-41.3480519454164, 64.302202183807], [-41.3286117973273, 64.311373159373], [-41.3186128573633, 64.3147031218758], [-41.2969588810013, 64.3172141724362], [-41.2741708331365, 64.3166651577766], [-41.1347247976545, 64.2933192104349], [-41.1255538220885, 64.2883152142252]]], [[[-64.9385998186517, 64.2355390636477], [-64.9891619733181, 64.2091511559971], [-65.0030668801728, 64.210267122589], [-65.050703918261, 64.2188801986781], [-65.0627728530389, 64.2253870701313], [-65.0730509103794, 64.2405341750401], [-65.1024898307945, 64.2963702231993], [-65.1091678607111, 64.3108062074406], [-65.1142979207449, 64.3265291490991], [-65.1133348400674, 64.3373471686437], [-65.1058378982082, 64.3449792267824], [-65.0894489305216, 64.3497222105265], [-65.0251349225528, 64.3617911453045], [-65.0072249747117, 64.3601891959651], [-64.9988819635437, 64.3544291520869], [-64.9822229309359, 64.3330541254633], [-64.8865978206537, 64.2837341688509], [-64.9269449498917, 64.2424781060299], [-64.9385998186517, 64.2355390636477]]], [[[-51.5672188722391, 64.2561040631462], [-51.5783339464331, 64.2558251134077], [-51.5967389294771, 64.2641590721203], [-51.6013918915809, 64.2799810878745], [-51.5927699306744, 64.2877661995657], [-51.4441618044438, 64.361098129548], [-51.428888803349, 64.3638701925739], [-51.4169459323951, 64.3633121254589], [-51.4038778747558, 64.361098129548], [-51.3229138866348, 64.3236130849762], [-51.3283319488626, 64.3147031218758], [-51.3925019557343, 64.2861012183142], [-51.5672188722391, 64.2561040631462]]], [[[-73.693601980738, 64.2728982120334], [-73.7047259397493, 64.2688750661361], [-73.7208359576975, 64.2727630957539], [-73.7538928428093, 64.2827622033559], [-73.7766718382187, 64.2947050743098], [-73.8233369108119, 64.3247111142953], [-73.8336149681524, 64.3316680939503], [-73.7787418330327, 64.4065211717252], [-73.7655659841183, 64.4094281833926], [-73.7468009145128, 64.4080421518796], [-73.7308348976615, 64.3863791230622], [-73.7262449674698, 64.381096177114], [-73.700828857676, 64.3184562028521], [-73.693601980738, 64.2728982120334]]], [[[-64.8497248226535, 64.3074851297552], [-64.861388911507, 64.3074851297552], [-64.8772109272613, 64.3133082055455], [-64.8880648213515, 64.3211110868714], [-64.9377718542537, 64.3616471442075], [-64.9449898463743, 64.3705301175796], [-64.9555649583642, 64.3838861774128], [-64.9591738706055, 64.4015171755155], [-64.9491658781861, 64.4124880809744], [-64.9288798284261, 64.4180322070262], [-64.9062538865692, 64.4147111293408], [-64.8975058618386, 64.4086002189946], [-64.8200069525, 64.3794311958626], [-64.77214494413, 64.3449161948703], [-64.8497248226535, 64.3074851297552]]], [[[-74.271941902071, 64.4136131000217], [-74.2850009072549, 64.4130370956339], [-74.3574958203838, 64.4211011570635], [-74.3772058657559, 64.4244311195663], [-74.423330976145, 64.4438622152], [-74.4383248598633, 64.4518002128054], [-74.3351488282653, 64.4958191185587], [-74.3104079645932, 64.4988340891394], [-74.2852798569933, 64.4816531992385], [-74.2286069596187, 64.4510981445935], [-74.2058459014822, 64.4474801798968], [-74.1830669060729, 64.443034083164], [-74.1749218754584, 64.4367791717208], [-74.271941902071, 64.4136131000217]]], [[[-51.2351369199557, 64.2155411837198], [-51.2511208740798, 64.2141551522068], [-51.2644588290021, 64.2150012215157], [-51.289442935505, 64.219438098155], [-51.33916790568, 64.2411011269724], [-51.3424978681828, 64.2508301696534], [-51.3345778078502, 64.2613781242769], [-51.2575109018025, 64.291087109613], [-51.2058329481822, 64.331101142018], [-51.1394489453994, 64.3872070874602], [-51.0812458477769, 64.4455360812688], [-51.0277859015365, 64.5144401870673], [-51.0322229458138, 64.5361660801587], [-51.0249959012377, 64.5494230658961], [-51.0066628349231, 64.5569290602107], [-50.996393830038, 64.5591432237597], [-50.9849998061056, 64.5594221734982], [-50.9727689329578, 64.5591432237597], [-50.8622218556868, 64.551925064001], [-50.8218118621747, 64.5438702226649], [-50.8075019417575, 64.5224951960414], [-50.8072139395636, 64.5169331327167], [-50.8088878056324, 64.4990141324201], [-50.8158359004701, 64.483174179393], [-50.8241698591826, 64.4749931065948], [-50.8422238081207, 64.4652731163692], [-50.8611149415503, 64.460260067704], [-50.8936139271852, 64.4547072244729], [-50.9119468258617, 64.4488662114097], [-50.9338888044177, 64.4401181866791], [-50.9711128365238, 64.4177530896497], [-51.0261118678296, 64.3769201453023], [-51.1269478396925, 64.2994301207811], [-51.1336079323363, 64.2885941639636], [-51.1345798978312, 64.2755442112353], [-51.138053861431, 64.260406158782], [-51.1511128666149, 64.2530532180198], [-51.2351369199557, 64.2155411837198]]], [[[-51.3236159548468, 64.3735990676168], [-51.347780814131, 64.372753165946], [-51.3588868358695, 64.3738691325379], [-51.3722249584299, 64.3763711306428], [-51.3819449486554, 64.3799711580667], [-51.4169459323951, 64.3935971151829], [-51.4213918614899, 64.4133162130104], [-51.3363869578367, 64.4930472231709], [-51.3208348393654, 64.5041621297268], [-51.2552788009806, 64.541656226754], [-51.2266678449636, 64.5560922109953], [-51.1397278951379, 64.5660820985039], [-51.1274878018966, 64.5672161700067], [-51.0924958706123, 64.5640211561453], [-51.1097309076079, 64.54971106809], [-51.138053861431, 64.531513118055], [-51.1569448272226, 64.5163931705126], [-51.1680599014165, 64.5049900941248], [-51.1755658957311, 64.4888711913592], [-51.177779891642, 64.4785931340187], [-51.2113948438688, 64.4358072062259], [-51.2213848990154, 64.4249891866813], [-51.2344439041992, 64.4133162130104], [-51.2575109018025, 64.3960991132877], [-51.2783278613111, 64.3840211260543], [-51.2922238833483, 64.3785851265537], [-51.3130589477678, 64.3746882121185], [-51.3236159548468, 64.3735990676168]]], [[[-73.5563788259843, 64.3137311563809], [-73.5777898947916, 64.3099780754046], [-73.6016759719754, 64.3102571927811], [-73.6263898459192, 64.3127680757034], [-73.6529309747603, 64.3187351525906], [-73.6583399845326, 64.3349891716358], [-73.6695358602734, 64.4268430960308], [-73.6104419339789, 64.4704931980434], [-73.682486906544, 64.509715140596], [-73.6788778266647, 64.5291551210471], [-73.6666558383343, 64.5355360963143], [-73.5772229428592, 64.5599800729751], [-73.5372179629097, 64.5677651846662], [-73.5244558447372, 64.5649931216403], [-73.509173958825, 64.5524740786605], [-73.5038998976943, 64.5383172117957], [-73.4886089593266, 64.4584510853557], [-73.4893019750831, 64.4415131030095], [-73.5563788259843, 64.3137311563809]]], [[[-65.492765828245, 64.5177610971147], [-65.6583389265502, 64.509715140596], [-65.6694449482887, 64.510273207711], [-65.6829178518525, 64.5137381188554], [-65.6899918428762, 64.5220720775679], [-65.6883268616247, 64.5344291821779], [-65.6724959610531, 64.5605290876346], [-65.6602828575401, 64.5738851474678], [-65.6511118819741, 64.580554124929], [-65.6158228960404, 64.5991570885266], [-65.5588799337447, 64.6170672040058], [-65.5469548324257, 64.6224850985955], [-65.4465148216698, 64.6817862255371], [-65.4358138134939, 64.6963662108754], [-65.3819488536909, 64.7169400951911], [-65.292497853305, 64.7355341739714], [-65.2563899554288, 64.7045021890344], [-65.2663979478482, 64.6933061456555], [-65.2499999277061, 64.6636062127749], [-65.2083388513226, 64.6355352189619], [-65.2139009146473, 64.6260851260193], [-65.2280579491502, 64.6202531654117], [-65.3094358356511, 64.6005340675841], [-65.4202709151161, 64.5544270621058], [-65.4544439344579, 64.5266440704868], [-65.4688889711547, 64.5191471286277], [-65.492765828245, 64.5177610971147]]], [[[-40.1799958484526, 64.4310912122101], [-40.1911109226466, 64.4305421975506], [-40.2069418232183, 64.4394161184672], [-40.2174988302973, 64.4438622152], [-40.2413937922985, 64.4483171967502], [-40.2772138556188, 64.450819194855], [-40.3802819283036, 64.460260067704], [-40.4277838501122, 64.4708261272385], [-40.4727748889986, 64.4824811636365], [-40.4868058596773, 64.4888711913592], [-40.4979209338713, 64.4977632171867], [-40.5291599518173, 64.5563621082783], [-40.5438928230699, 64.5952601740913], [-40.5524968467036, 64.6308101724906], [-40.5719458796101, 64.6824790736555], [-40.601672802219, 64.7099921679916], [-40.6763909313524, 64.7491421938147], [-40.7627818665185, 64.7919281216075], [-40.7883329249538, 64.8076151887203], [-40.8047218926405, 64.8238780925829], [-40.8311188527466, 64.8563770782177], [-40.8656968856509, 64.9008281549], [-40.8613947900151, 64.9109531586881], [-40.8477778853543, 64.9169291203928], [-40.7941648855615, 64.9297001233827], [-40.7711069404137, 64.9333180880794], [-40.7600009186752, 64.9341462201155], [-40.7483368298217, 64.9338761551944], [-40.7102848333176, 64.922212066341], [-40.6016639174017, 64.8824950885854], [-40.5427859089335, 64.8441462050699], [-40.4444428827199, 64.7497091457471], [-40.5113938374351, 64.7216472043896], [-40.3675018728583, 64.5546971270269], [-40.3438949130509, 64.551925064001], [-40.3094338915152, 64.5466421180528], [-40.273325826001, 64.5397030756706], [-40.2488818493403, 64.5333311528588], [-40.2372179281248, 64.5285881691147], [-40.153193874784, 64.491643086747], [-40.1459758826633, 64.4822110987154], [-40.1799958484526, 64.4310912122101]]], [[[-39.4962568471552, 65.3234681893439], [-39.4949968794663, 65.2880352023133], [-39.5094419161631, 65.2727622012185], [-39.5199989232421, 65.2683251569412], [-39.5424988012749, 65.2652741441768], [-39.5644409474689, 65.2658231588364], [-39.5769509379932, 65.2680550920201], [-39.6019439293135, 65.274697079753], [-39.6902699106521, 65.3083210844352], [-39.702500951438, 65.3116421621207], [-39.7508398901, 65.3169341605243], [-39.7744468499073, 65.3177621249223], [-39.7858318213843, 65.3172221627182], [-39.7998627920631, 65.3218032080925], [-39.8036068205839, 65.3352041949268], [-39.782078908046, 65.3599811007827], [-39.771107834949, 65.3680451622122], [-39.7380509498373, 65.3710871225212], [-39.7263868609838, 65.3708172252382], [-39.5244448523368, 65.3361131285097], [-39.512213811551, 65.3338811953259], [-39.4962568471552, 65.3234681893439]]], [[[-52.9283338368397, 65.4252670742464], [-52.9394398585782, 65.4252670742464], [-52.9541728974689, 65.4283180870108], [-53.0030608507904, 65.445526134278], [-53.0130599583925, 65.4494141638958], [-53.0513909046351, 65.4663791359703], [-53.0805508753117, 65.4802661055521], [-53.0866619532959, 65.49498120717], [-53.0744488497829, 65.5002732055736], [-52.9697159634847, 65.5258152115535], [-52.9586099417462, 65.5272101278838], [-52.9444438547879, 65.5252750817113], [-52.8723539552216, 65.511109162391], [-52.8980669520267, 65.4394152239319], [-52.9122149340741, 65.4295601174267], [-52.9283338368397, 65.4252670742464]]], [[[-52.9949969569989, 65.5488731567013], [-53.051948804112, 65.5461010936753], [-53.1707039439096, 65.5579001311703], [-53.1883258895568, 65.5738840852944], [-53.1986128317147, 65.5774841127183], [-53.2279079186708, 65.5912361336586], [-53.2309768687081, 65.6011001249811], [-53.2044449599605, 65.6183172247038], [-53.1658348963414, 65.6316551796261], [-53.0147249396439, 65.6569361731403], [-52.9908388624601, 65.6580342024594], [-52.9388908439187, 65.656369221208], [-52.8755578539003, 65.6538761079205], [-52.8619409492396, 65.6524811915901], [-52.8483238769408, 65.642977119191], [-52.8483329293962, 65.6288651793273], [-52.8619409492396, 65.6074811002484], [-52.8997228808226, 65.5753961806315], [-52.9949969569989, 65.5488731567013]]], [[[-36.995552908149, 65.5844231551005], [-37.0072258818199, 65.5838831928965], [-37.023893799245, 65.5855391216924], [-37.0927709153152, 65.6035930706305], [-37.1052809058395, 65.6069320855888], [-37.1141638792116, 65.6119271969812], [-37.2072149070215, 65.6699861258687], [-37.2131999211816, 65.6819291644606], [-37.2013918312312, 65.6885802046489], [-37.0908358691427, 65.7260920713109], [-37.0797298474042, 65.7294310862692], [-37.0675078590738, 65.7269290881644], [-36.9922229456462, 65.7010990799906], [-36.9377729289999, 65.6736040905654], [-36.9101339384778, 65.6440211690534], [-36.995552908149, 65.5844231551005]]], [[[-62.2974958159413, 65.7085961894878], [-62.26388991617, 65.7006851816106], [-62.2380508555408, 65.7024851115036], [-62.2211128731946, 65.7080381223728], [-62.2041748908484, 65.7116560870696], [-62.186381954376, 65.7119261519906], [-62.1677788231403, 65.7027731136975], [-62.1299968915572, 65.6765111022329], [-62.1336059714366, 65.654299226394], [-62.1422279323431, 65.6449931345484], [-62.1987479438033, 65.6115131309631], [-62.2197268416817, 65.6105411654682], [-62.2969558537373, 65.624986202165], [-62.4549959679996, 65.6599871859047], [-62.4661108745554, 65.6638841003399], [-62.4841648234935, 65.7240220764969], [-62.4820859438622, 65.7347051474], [-62.466452856206, 65.7441371354316], [-62.2838879637361, 65.7444251376255], [-62.2719449251441, 65.7441371354316], [-62.253890808568, 65.7408790896582], [-62.2586069702218, 65.7285940694158], [-62.2702799438927, 65.7230321737291], [-62.2974958159413, 65.7085961894878]]], [[[-83.2881238325578, 65.8363690836609], [-83.3036038666615, 65.8263791961524], [-83.3155559577089, 65.8261000787759], [-83.3274988286628, 65.8274861102888], [-83.3477848784227, 65.8324901064986], [-83.3952779154139, 65.8316621421006], [-83.4066628868909, 65.8302761105876], [-83.4180659632787, 65.8277741124827], [-83.4291719850172, 65.8244350975245], [-83.4399898369237, 65.8191521515763], [-83.4563878570659, 65.8088740942358], [-83.4733258394121, 65.8002611857847], [-83.485268878004, 65.8008102004442], [-83.4980489334494, 65.80415810022], [-83.5297288395036, 65.8174871703249], [-83.5591499902839, 65.8311040749856], [-83.5786169604633, 65.8423452130036], [-83.5855648876629, 65.8517951383081], [-83.5759798460788, 65.8609570614186], [-83.5602748416932, 65.8649890921334], [-83.5252829104089, 65.8683192222744], [-83.4780508858833, 65.8702541008088], [-83.4424918350286, 65.8708212203792], [-83.3699878694443, 65.8666540733849], [-83.345552945239, 65.8638731255415], [-83.3330699444429, 65.8602642133002], [-83.2881238325578, 65.8363690836609]]], [[[-36.7983359459733, 65.7505451004271], [-36.8424988528236, 65.7335980656255], [-36.9380428262829, 65.7855371993495], [-36.9427769252096, 65.8197191035086], [-36.8227708701787, 65.8683192222744], [-36.8113858987017, 65.8705241657298], [-36.7994428601098, 65.8708212203792], [-36.7872299242349, 65.8683192222744], [-36.7769428144389, 65.8638731255415], [-36.7668089258334, 65.8565201847794], [-36.7619489307206, 65.8388710817658], [-36.7875088739733, 65.7555581490923], [-36.7983359459733, 65.7505451004271]]], [[[-37.3941628643121, 65.813599140707], [-37.2699988823803, 65.7581862110213], [-37.2808257867423, 65.7524891990551], [-37.3749208644146, 65.7536861348319], [-37.3922459230506, 65.7587622154091], [-37.4283358836539, 65.7663941059097], [-37.4390278393743, 65.7781840909493], [-37.4738848220171, 65.7991452191928], [-37.4981308181244, 65.8020701681331], [-37.4747218388706, 65.7502752031442], [-37.4399909200519, 65.7113861897866], [-37.4020017878218, 65.7090912246907], [-37.3871698424733, 65.7087671803131], [-37.3728329323278, 65.7074260758012], [-37.3540857999951, 65.7037631841033], [-37.3148638574425, 65.6915770703187], [-37.3144409066071, 65.6713721573817], [-37.3827688403797, 65.6305392130342], [-37.3938927993911, 65.626084063846], [-37.4849998962111, 65.6072112029653], [-37.5721648163186, 65.6026750845922], [-37.5900028474303, 65.6108110627512], [-37.6058339156401, 65.6365151747389], [-37.6458388955895, 65.6480350948573], [-37.7130508627702, 65.6489441960783], [-37.7077858540949, 65.6358221589824], [-37.6966618950836, 65.6263720660399], [-37.6863838377431, 65.6219170844897], [-37.6738917844916, 65.6185871219868], [-37.6619489135377, 65.6169311931909], [-37.649987937673, 65.6163821785314], [-37.6464418897056, 65.6018922148334], [-37.6717768626765, 65.5827761111219], [-37.6855558733451, 65.5724891689641], [-37.7313839290848, 65.5691501540058], [-37.7430569027557, 65.5686011393462], [-37.7794439180084, 65.5741541502155], [-37.8509759180978, 65.5749911670689], [-37.8658348531746, 65.573047068441], [-37.9108258920609, 65.5858180714309], [-37.9349998038006, 65.5949801621795], [-37.9441618945492, 65.6088761842168], [-37.988189852758, 65.7019360968441], [-37.9541608345132, 65.7969312232819], [-37.82833187133, 65.8663841761018], [-37.8186118811044, 65.8702541008088], [-37.796390785172, 65.8766441285315], [-37.686941904858, 65.9041661076849], [-37.6752778160046, 65.904706069889], [-37.6524988205952, 65.9030410886376], [-37.6036199197291, 65.8961022138934], [-37.5786088234979, 65.8902700856476], [-37.565837820508, 65.8858151040974], [-37.5438867894966, 65.8707491360117], [-37.5288929057784, 65.855539166829], [-37.5102808897253, 65.8441451428966], [-37.4849998962111, 65.8361080711953], [-37.3941628643121, 65.813599140707]]], [[[-36.3197249147287, 65.8219242146022], [-36.3561119299814, 65.8205470679066], [-36.3680548009353, 65.8219242146022], [-36.383471803127, 65.8356851203599], [-36.3787469242938, 65.8651151559575], [-36.3668129381573, 65.8799740910343], [-36.3513868835101, 65.8866521209509], [-36.283337899476, 65.9122031793862], [-36.27305078968, 65.9158211440829], [-36.2613868684646, 65.9180441924493], [-36.2497229472492, 65.9183140897323], [-36.2355568602909, 65.914291111473], [-36.1875599032794, 65.8771391637344], [-36.2033279395771, 65.8636032282586], [-36.2122197977666, 65.8585990644108], [-36.3197249147287, 65.8219242146022]]], [[[-85.5019438911758, 65.7997121711252], [-85.4743049006537, 65.7913691599572], [-85.4508238370324, 65.7926200751906], [-85.4190269196095, 65.804698062424], [-85.4026468367402, 65.8213031155752], [-85.3759709268956, 65.835127220883], [-85.3234738936947, 65.8312480760825], [-85.2886078585965, 65.8266671983463], [-85.2630658526167, 65.8211051350216], [-85.2136288846356, 65.8080281925649], [-85.1943059155532, 65.7991452191928], [-85.1594489329104, 65.7790211078027], [-85.0515208651129, 65.6148342086486], [-85.0880518814625, 65.5855391216924], [-85.1202719173589, 65.5750002195244], [-85.1422229483703, 65.5699871708592], [-85.1758288481416, 65.5633091409426], [-85.237919975382, 65.5542821664735], [-85.2770158541105, 65.5565861840249], [-85.305923864777, 65.5422760959696], [-85.2711208615908, 65.5116581770506], [-85.2408269870494, 65.4983202221283], [-85.2041789593311, 65.4858100639659], [-85.1655509584392, 65.4749922120594], [-85.1277688592181, 65.4660911337764], [-85.0886099485775, 65.453599080525], [-85.0352849509786, 65.4319271668901], [-85.0130729075016, 65.4159611500389], [-85.0021018344046, 65.3990141152372], [-85.005008846072, 65.3769190831289], [-85.0116689387158, 65.3521961567297], [-84.9276358329195, 65.2119400941225], [-84.9062519214785, 65.2062341973389], [-84.8241629143102, 65.2138211608384], [-84.7963889751466, 65.224288146277], [-84.7499309355624, 65.3035241212345], [-84.7590388792163, 65.333593193132], [-84.7430549250922, 65.3538701904365], [-84.5877149571264, 65.4784571232038], [-84.5556929017835, 65.4799781033582], [-84.433769905491, 65.4514031895249], [-84.3144389289436, 65.3816531820556], [-84.2919479357282, 65.3769190831289], [-84.1532668327321, 65.3357441571309], [-84.1980508386094, 65.2948481808714], [-84.2275708958474, 65.2745711835669], [-84.1413869936903, 65.2199862182792], [-84.0883318933744, 65.203876200331], [-83.8999888521153, 65.1655450864503], [-83.8761029425695, 65.162764138607], [-83.8527839849561, 65.1616572244706], [-83.6669429418019, 65.1608111551617], [-83.6205479341298, 65.1608111551617], [-83.5341749362365, 65.1630342035281], [-83.4086158703362, 65.1355480989203], [-83.3834699931016, 65.1219311942595], [-83.3370119535174, 65.0674090932458], [-83.3419438653596, 65.0404000865681], [-83.3251498841103, 65.0167931267608], [-83.2011748302766, 64.9428851923906], [-83.1563909920374, 64.9399691282677], [-82.9988819551618, 64.9113761095235], [-82.8530549444125, 64.8667811993824], [-82.8250109403278, 64.832554200584], [-82.8002789614731, 64.8088751564091], [-82.7638919462204, 64.793305100665], [-82.703186850493, 64.7751250879028], [-82.5697348816265, 64.7638841175228], [-82.3554178310968, 64.7619401865329], [-82.2066658714072, 64.7110271653985], [-82.2175018282246, 64.6985890916037], [-82.2036059738254, 64.684414119828], [-82.0644388880819, 64.6486121614185], [-81.932489962097, 64.5844242172739], [-81.7630648763578, 64.5011020645069], [-81.7526429855584, 64.4797091006106], [-81.7530659363938, 64.3558151835998], [-81.7670878546171, 64.3385980838771], [-81.7768708767547, 64.3163681031273], [-81.7488808521266, 64.2736091650628], [-81.7272179909472, 64.2583271115126], [-81.7077868953135, 64.2476261033366], [-81.669725846354, 64.2327581158044], [-81.6461188865466, 64.2255401236838], [-81.6177689429952, 64.2144252171279], [-81.5938919182668, 64.1896390911785], [-81.6066538688012, 64.1278901132267], [-81.7177769504601, 64.0994231583066], [-81.7638928407558, 64.0887400874035], [-81.8244448829308, 64.0863820903956], [-81.8791649644981, 64.0808290795264], [-81.9658978813148, 64.0550441659919], [-81.9893698924806, 63.9966521402712], [-81.9582029589021, 63.9886061837525], [-81.9305549159245, 63.9880481166376], [-81.8975069156301, 63.9899922152655], [-81.8758259495398, 63.9916660813343], [-81.5608169282441, 64.0294391281], [-81.440270911009, 64.0677611895252], [-81.3836159509073, 64.0905490697519], [-81.2820869632878, 64.0788851485365], [-81.2591728515989, 64.0624780759389], [-80.9647199449842, 63.9919361462554], [-80.9424899642344, 63.9905410622869], [-80.9173529718171, 63.997561073854], [-80.9131229605488, 64.0244981638023], [-80.948609927036, 64.038880168587], [-80.9724239198523, 64.0552600838183], [-80.9358209867732, 64.1119240963754], [-80.8908388327043, 64.1155331762548], [-80.8122058518629, 64.091089199594], [-80.7775019227725, 64.079434163196], [-80.7347248797971, 64.0541531696818], [-80.5661009363656, 63.9941501421663], [-80.5287508404354, 63.9808931564289], [-80.4929849242097, 63.9072821090701], [-80.5675049051515, 63.889435193141], [-80.4530609134451, 63.859438205611], [-80.3630518459442, 63.8410960868409], [-80.2172248351949, 63.8099921851745], [-80.1944818819693, 63.804475216489], [-80.1899908582354, 63.8000021300279], [-80.1743758754901, 63.7711750885463], [-80.1904139767088, 63.7501331587559], [-80.3523598902237, 63.728317076386], [-80.3747159347976, 63.7341671419047], [-80.396810966906, 63.7348511052057], [-80.4344398449366, 63.7310981918674], [-80.4541859324925, 63.7277680617265], [-80.4894479286979, 63.7129091266498], [-80.5107599234094, 63.6822100709078], [-80.5877819024559, 63.6358241156911], [-80.6088868641584, 63.628327173832], [-80.7744418575527, 63.5733281425262], [-80.9173529718171, 63.5238821220897], [-80.9356228385816, 63.5087440696364], [-80.9331929248443, 63.4809610780173], [-80.9633339134712, 63.4567962187331], [-80.989433986566, 63.4508291418459], [-81.0111238374737, 63.449155108139], [-81.0327689290183, 63.448597208662], [-81.0544498951087, 63.449155108139], [-81.07640092612, 63.4513781565054], [-81.1099979410739, 63.458326083705], [-81.3861268338295, 63.5263841201946], [-81.6941518857419, 63.607501161868], [-81.7341659181468, 63.6255462259887], [-81.7658369393837, 63.6367960811861], [-81.8019359524425, 63.6411070616393], [-81.8236259709882, 63.6394331955705], [-81.8552698348588, 63.6324941531883], [-81.8820899134384, 63.6297132053449], [-81.9097289039605, 63.6319360860733], [-81.9952739374558, 63.6610962243879], [-82.0190339508156, 63.6717970649258], [-82.0362418304448, 63.6834611537793], [-82.0580579128146, 63.6899951825989], [-82.1077738305342, 63.6922180633273], [-82.1294368593516, 63.6916511113949], [-82.2194459268526, 63.6870700660206], [-82.2950009052013, 63.6718600968378], [-82.3142968845554, 63.6542290987352], [-82.3456978408712, 63.6520690822808], [-82.4798518779497, 63.6836051548762], [-82.5352829125463, 63.7263821978516], [-82.5483328652747, 63.7488820758845], [-82.5377849106512, 63.7748560851552], [-82.5094529043726, 63.7929102017313], [-82.4788889649102, 63.8066622226716], [-82.4236198686833, 63.8201351262354], [-82.3834708876369, 63.8174891270336], [-82.3526368832535, 63.8570802086031], [-82.3667308858443, 63.9075521739911], [-82.4138908260023, 63.926947059803], [-82.5258329872418, 63.9660970856262], [-82.5488909323896, 63.969157150846], [-82.8286109677517, 63.9794261557311], [-82.9726469334255, 63.9642971557332], [-83.0641679286255, 63.9519402187614], [-83.092913833284, 63.9570701111571], [-83.1265289531488, 63.9751240600952], [-83.1425038548175, 64.0036000674708], [-83.0955509476684, 64.0283141090526], [-83.0227859696185, 64.079848061576], [-82.9969469089893, 64.1002601751601], [-82.9755628299103, 64.1205371724645], [-82.9622159901706, 64.1430461029528], [-83.0140379448879, 64.1881811429361], [-83.0727808370765, 64.1866422255088], [-83.105270937894, 64.1816561665719], [-83.1263938368693, 64.1758061010533], [-83.1572278412527, 64.1630350980634], [-83.3394418672547, 64.1347211966957], [-83.4883289432238, 64.1224811034544], [-83.5250128454878, 64.1127611132289], [-83.5483319707393, 64.1024832235265], [-83.6780489635404, 64.0109620606884], [-83.6712448697997, 63.9881830652791], [-83.6424989651411, 63.969985115244], [-83.626100944999, 63.9560981456622], [-83.6067328812774, 63.9339491340973], [-83.5962568433833, 63.8233301400967], [-83.6349299389145, 63.7706891057989], [-83.664440943697, 63.7652712112092], [-83.6944469836825, 63.7758282182881], [-83.7186118429668, 63.7799951976444], [-83.7457019864674, 63.778330216393], [-83.824172861301, 63.7474871595541], [-84.0100048519997, 63.6654072048412], [-84.0243058875995, 63.6477762067385], [-84.0502798968703, 63.6269320898636], [-84.074453976248, 63.6141610868737], [-84.0945869724555, 63.6065201439176], [-84.115691934158, 63.6038831971712], [-84.1387409944884, 63.608743192284], [-84.1681889673589, 63.6213790789944], [-84.196385857358, 63.6249881588737], [-84.2611229838002, 63.6208300643348], [-84.2861159751205, 63.6155471183866], [-84.3929909406001, 63.5552021092206], [-84.4486018508394, 63.4829051766453], [-84.4481879524595, 63.4484620923825], [-84.477491924233, 63.3836081222097], [-84.5633249599222, 63.337492064276], [-84.754457833842, 63.2641601342936], [-84.7741769316696, 63.2572210919115], [-84.7938779245863, 63.2502731647118], [-84.8230648849911, 63.2372051070726], [-84.8419469659653, 63.2272061671086], [-84.8708368717208, 63.2141562143802], [-84.8905648543658, 63.207217171998], [-85.1433479674177, 63.1399870999064], [-85.2241679544417, 63.1208260691938], [-85.2449939664057, 63.1186031884654], [-85.2663959827576, 63.1174872218736], [-85.288058843937, 63.1183240710889], [-85.3433369926192, 63.1227611153663], [-85.3758269257987, 63.1238861344136], [-85.3969588772295, 63.1227611153663], [-85.449158855781, 63.116668142293], [-85.4906938683404, 63.1200520842524], [-85.5401398887769, 63.136666189859], [-85.5843118480827, 63.1713070870373], [-85.638617863632, 63.247357100589], [-85.6483469063129, 63.3355481332861], [-85.6523519472994, 63.418744222229], [-85.6401478962419, 63.4510992067669], [-85.6220848948483, 63.4740222032732], [-85.6061099931797, 63.5017961424368], [-85.5929158717163, 63.6270760909605], [-85.6104119211775, 63.667495136928], [-85.7175029721216, 63.7161041405111], [-85.879439833181, 63.7047101165787], [-85.9858289835513, 63.6933160926463], [-86.0172299398671, 63.6883302013475], [-86.1836128976593, 63.6530412154139], [-86.2244458420068, 63.6427722105288], [-86.2449929042323, 63.6394331955705], [-86.2669529876992, 63.6380471640575], [-86.300279937732, 63.6397211977644], [-86.3461168782892, 63.6455441059166], [-86.3813788744945, 63.6522221358332], [-86.4502918651104, 63.6605472097284], [-86.5582019956351, 63.6704112010509], [-86.5961188758597, 63.6686022187026], [-86.6269349429703, 63.6616631763203], [-86.6663999607157, 63.648325221398], [-86.6944439648004, 63.6336101197802], [-86.7338908776349, 63.6066550925591], [-86.7591718711491, 63.5902751773279], [-86.7780628369406, 63.5811130865793], [-86.8074928725383, 63.5713842115364], [-86.8427818584719, 63.5620690672353], [-86.8791599889072, 63.5555440908711], [-86.9222248664385, 63.5527721954833], [-87.0505559953646, 63.5497211827189], [-87.0894448410841, 63.5508280968553], [-87.1186049793988, 63.5558232082477], [-87.1455598389818, 63.5661101504056], [-87.1880488797633, 63.589987175134], [-87.2199988507386, 63.6269320898636], [-87.2258398638018, 63.6461021730316], [-87.2204129167567, 63.6708250994309], [-87.2058329314184, 63.698878155971], [-87.1866628482503, 63.7222152184953], [-87.1611208422705, 63.7436081823917], [-86.9391539639673, 63.9033221627228], [-86.9152859916943, 63.9144370692787], [-86.8758298587663, 63.928603156237], [-86.7841648624694, 63.9569351625157], [-86.7636268526993, 63.9622092236464], [-86.7002938626809, 63.9722172160659], [-86.6686049041712, 63.978328126412], [-86.5038869276304, 64.0183242215441], [-86.4136168476638, 64.0486001588126], [-86.2550099491072, 64.0761042006932], [-86.2259669897993, 64.0815941796504], [-86.1966628503877, 64.0963721455422], [-86.1794368658476, 64.1292131128276], [-86.212214968859, 64.1785872165347], [-86.2530658504793, 64.2005471323634], [-86.2738918624433, 64.208881091076], [-86.3056168631368, 64.2252521214899], [-86.3547209019228, 64.2899801954766], [-86.3841688747933, 64.3644280920508], [-86.4013948593334, 64.4391462211842], [-86.3836198601338, 64.5649931216403], [-86.3688779364257, 64.6294241409776], [-86.3155529388268, 64.701100142164], [-86.2725058309303, 64.7680510968791], [-86.24200492338, 64.8003251122321], [-86.2156979849142, 64.813861215346], [-86.1835319284744, 64.8176141286843], [-86.1537419739534, 64.9253261110174], [-86.1841528598634, 64.9577711171957], [-86.2166699504092, 64.9684630729161], [-86.2262459395377, 64.9915121332465], [-86.2072919418342, 65.0414441364305], [-86.1873569261802, 65.0670761640507], [-86.1652798313447, 65.08055812007], [-86.1414658385283, 65.0927531186721], [-86.1355529087357, 65.1827531337176], [-86.1441748696422, 65.2132451564505], [-86.1641729172083, 65.250001143082], [-86.171102907135, 65.274013116452], [-86.1515368628599, 65.3897170758471], [-86.111936896473, 65.4941351378611], [-86.0977798619701, 65.5291631113292], [-86.0119558787363, 65.7120701530876], [-85.9864589673957, 65.7370001124958], [-85.8883318590086, 65.7999911208637], [-85.8324959784874, 65.8324901064986], [-85.7913839167635, 65.8533161184626], [-85.7705579047994, 65.8621990918347], [-85.728338928939, 65.8794250763747], [-85.6966588552467, 65.8919350668991], [-85.6211129293534, 65.9174861253343], [-85.5652768811942, 65.9302661807797], [-85.5424978857848, 65.9333171935441], [-85.500269857469, 65.9333081410886], [-85.4910088602626, 65.9310671554494], [-85.4775629464271, 65.9194930882363], [-85.4888939384475, 65.8785791747039], [-85.5111239191973, 65.8577531627399], [-85.5220949922943, 65.8329041725166], [-85.518611976239, 65.8109531415052], [-85.5019438911758, 65.7997121711252]]], [[[-36.6199918446783, 65.795257189575], [-36.7005508192367, 65.7905411955592], [-36.7127728075671, 65.7922061768106], [-36.7381889173609, 65.8040052143056], [-36.7490248741783, 65.9072080679938], [-36.7261109301274, 65.9188721568473], [-36.6808318890472, 65.9319311620311], [-36.6366599297415, 65.9433070810526], [-36.6011099313422, 65.9505431780842], [-36.5666668470794, 65.9572212080008], [-36.5433388370105, 65.9599931033887], [-36.5194438750092, 65.9597141536502], [-36.5027848424015, 65.9510291608317], [-36.5055657902448, 65.9327591264291], [-36.5119469331501, 65.9133191459781], [-36.5904178079837, 65.8127621238536], [-36.6199918446783, 65.795257189575]]], [[[-84.7227779277877, 65.5461010936753], [-84.7338928343436, 65.544706177345], [-84.7461059378566, 65.5458221439369], [-84.7847248862931, 65.5566401634815], [-84.8035979148118, 65.565532189309], [-84.8286088434049, 65.5788701442313], [-84.8408398841908, 65.5880411197973], [-84.8480578763114, 65.5974912127398], [-84.8527738703273, 65.6094251988763], [-84.8583268811965, 65.6483230970512], [-84.866390942626, 65.6599871859047], [-84.878603878501, 65.6691491090153], [-84.9002848445913, 65.6780320823873], [-85.028606921062, 65.7116560870696], [-85.0630409528694, 65.7233111234676], [-85.078061993954, 65.7299891533842], [-85.106942847254, 65.7505451004271], [-85.118057921448, 65.7647111873855], [-85.1819489785813, 65.945530129419], [-85.1730479002983, 65.9947060849345], [-85.1405579671189, 66.0222101268151], [-85.0816799586507, 66.0266562235479], [-85.0574879420001, 66.0260891039775], [-84.93749999188, 66.0105462055997], [-84.9247108839792, 66.0080442074948], [-84.9102839521933, 65.9999980833381], [-84.8852728559621, 65.9431721324111], [-84.8077739466235, 65.8958230965169], [-84.7550068485015, 65.8533161184626], [-84.7161089503266, 65.8172171054038], [-84.7134808883976, 65.804698062424], [-84.7077838764314, 65.7927551914702], [-84.6372149570196, 65.7121962169117], [-84.597497979264, 65.696635213623], [-84.586670907264, 65.6921981693457], [-84.5741699691951, 65.6391611739407], [-84.5761048477296, 65.6291531815212], [-84.5850059260125, 65.6191361366463], [-84.5986139458559, 65.6085970668402], [-84.6677698440265, 65.5605281930993], [-84.7227779277877, 65.5461010936753]]], [[[-53.5252768894084, 66.0424780716641], [-53.6094449438463, 66.0380321425694], [-53.6219368294596, 66.0383201447633], [-53.6325028889941, 66.0419292246427], [-53.6333308533921, 66.0458170866225], [-53.6784749458308, 66.0797111562258], [-53.6724988164881, 66.0898452124693], [-53.6586118469063, 66.0958302266294], [-53.5994458362442, 66.0999881535302], [-53.4425039189391, 66.0897100961897], [-53.4272309178443, 66.0825460835257], [-53.5252768894084, 66.0424780716641]]], [[[-83.9213908684672, 66.0097180735636], [-83.7308338312972, 65.9477531777854], [-83.7058408399769, 65.9341451579421], [-83.6941589814886, 65.924704117455], [-83.6820719417997, 65.9058222041189], [-83.6891638700963, 65.8666540733849], [-83.6997208771753, 65.8513810722901], [-83.713895848951, 65.8410941301322], [-83.7247138684955, 65.8369271507759], [-83.7358289426895, 65.8335971882731], [-83.7274949839769, 65.7997121711252], [-83.5250128454878, 65.7377652126198], [-83.3599979819357, 65.7274781028239], [-83.3480549433438, 65.7269290881644], [-83.2511158859161, 65.7169392006558], [-83.2269419741764, 65.7141580851744], [-83.2126318861211, 65.7081821234698], [-83.2552828652724, 65.6520761780276], [-83.2888889326817, 65.6327532089452], [-83.2997248894992, 65.6294230788043], [-83.3111098609761, 65.6272001980759], [-83.3450039305794, 65.6208192228087], [-83.3791678974657, 65.6155361092224], [-83.3952779154139, 65.6190100728222], [-83.4090299363542, 65.6324921964795], [-83.4200008418132, 65.6394401236792], [-83.4305578488921, 65.6438771679565], [-83.443328851882, 65.6480350948573], [-83.4686098453963, 65.654983189695], [-83.4930539896951, 65.6577641375383], [-83.5050059131044, 65.6583310894707], [-83.5286128729118, 65.6583310894707], [-83.5988939577678, 65.656369221208], [-83.6602828491582, 65.6472161829148], [-83.8297258721702, 65.6449931345484], [-83.8444409737881, 65.6515092260952], [-83.8480679909403, 65.6708140902667], [-83.8405618289876, 65.6785901495023], [-83.7899909571418, 65.7220690930516], [-83.775005958241, 65.7280452223943], [-83.7408238864437, 65.733319115887], [-83.695265895625, 65.7410951751227], [-83.686175889244, 65.7505451004271], [-83.7852838479434, 65.7888850991252], [-83.7974969514564, 65.7894250613293], [-83.8088819229333, 65.7880391974544], [-83.8497239197362, 65.7805420879572], [-83.9058389176339, 65.7674921352288], [-83.9274928939959, 65.7597160759931], [-83.9380408486194, 65.7444251376255], [-83.9486069081539, 65.7402672107247], [-83.9600099845417, 65.7377652126198], [-83.9716648533017, 65.7371980930494], [-83.9838868416321, 65.7385931770178], [-84.0711149612897, 65.7499960857676], [-84.1205428768153, 65.7583302121182], [-84.1333229322607, 65.7608141053122], [-84.1428449419327, 65.7703991468962], [-84.1142968501896, 65.7923411254521], [-84.1022188629562, 65.814841171123], [-84.1236119944906, 65.9002691932497], [-84.1937398581561, 65.9706852267472], [-84.2086168981438, 65.9772011506559], [-84.2863949248589, 65.9991431292118], [-84.2994359927699, 66.0024911966256], [-84.3113788637238, 66.003058148558], [-84.3233398395886, 66.0024911966256], [-84.358043936317, 65.9977570976989], [-84.3699869749089, 65.9972080830394], [-84.3827668627162, 66.0005470979977], [-84.4241669266341, 66.0280420874228], [-84.436109965226, 66.0372041781714], [-84.4677089020954, 66.0663101693914], [-84.4700038671913, 66.0894311464513], [-84.4706878304923, 66.1308221579137], [-84.4601489283242, 66.1399931334797], [-84.433067837279, 66.1388862193433], [-84.3811018814648, 66.1291571766623], [-84.3680519287364, 66.1258091092485], [-84.2402788669253, 66.0983231722788], [-84.1463909899, 66.0810971877387], [-84.0394439400528, 66.0769390931998], [-84.0016799457426, 66.0336041507475], [-83.9213908684672, 66.0097180735636]]], [[[-166.587777056785, 66.1163861736724], [-166.663223908582, 66.1052892043893], [-166.598325011408, 66.1336121582125], [-166.466087915591, 66.1749941172195], [-166.443596922376, 66.1808171930098], [-166.382469043451, 66.1941372106592], [-166.321106974151, 66.2074931028543], [-166.255577925494, 66.2197062063673], [-166.222782052848, 66.2230361688702], [-166.181120976465, 66.2230361688702], [-166.171535934881, 66.2190220754282], [-166.210532907152, 66.2088791343673], [-166.287780024118, 66.1902671183142], [-166.567229994559, 66.1227580964841], [-166.587777056785, 66.1163861736724]]], [[[-62.1838799562711, 66.2372020881904], [-62.1991618421833, 66.2169341433414], [-62.4050009329035, 66.2185991245928], [-62.4184738364673, 66.2206781718623], [-62.4283378277898, 66.2311000626617], [-62.4191668522238, 66.2377601553054], [-62.3194558994082, 66.2694402289978], [-62.3019419126742, 66.2749930722289], [-62.2827808819616, 66.2788722170294], [-62.2616759202591, 66.2802761858152], [-62.2459709158734, 66.2777651352549], [-62.2313818780797, 66.2694402289978], [-62.1838799562711, 66.2372020881904]]], [[[-83.0672278262072, 66.2555530917779], [-83.054987900604, 66.254995192301], [-83.043062966923, 66.255265089584], [-83.0311108758756, 66.256651121097], [-83.0194558394776, 66.2591531192018], [-82.9969469089893, 66.2658311491184], [-82.9608299586576, 66.2724910741241], [-82.9372048939394, 66.2752721896055], [-82.913327869211, 66.276091101548], [-82.9033379817025, 66.2691522268038], [-82.9144438358029, 66.2595760700372], [-82.9297168368977, 66.2522051920022], [-82.9355489651435, 66.2513951648771], [-82.9933378291099, 66.2011030751316], [-83.0077828658067, 66.1952531772511], [-83.0197259043986, 66.1949742275126], [-83.080286831391, 66.1966392087641], [-83.0930668868364, 66.1988620894924], [-83.2633378742465, 66.2472100806099], [-83.2902749641947, 66.2583251548038], [-83.2972138389388, 66.2677750801083], [-83.2983388579862, 66.3138732007691], [-83.2850009030639, 66.3291641391367], [-83.2686209878327, 66.3415210761086], [-83.2522229676906, 66.344986154891], [-83.2269419741764, 66.3399821586813], [-83.2161058497209, 66.3355360619485], [-83.2047299306994, 66.3166632010679], [-83.1709709773756, 66.286234210247], [-83.0672278262072, 66.2555530917779]]], [[[-66.6233189433642, 66.2808252004747], [-66.6419579491456, 66.2794391689617], [-66.6569518328638, 66.2802761858152], [-66.6674999551254, 66.2827600790091], [-66.6788849266023, 66.2869272260035], [-66.7014029095461, 66.2977631828209], [-66.7419478516996, 66.316375198874], [-66.8430629409391, 66.3624910891696], [-66.9058378638424, 66.3766481236725], [-66.9161068687275, 66.379969201358], [-66.9447178247445, 66.3949900748045], [-66.9570838141719, 66.4084540935509], [-66.9444479274615, 66.4138812082341], [-66.8519459143112, 66.4022080669251], [-66.8263948558759, 66.3955481419195], [-66.8208418450066, 66.3880421476049], [-66.8010959250888, 66.3755321570806], [-66.7822228965701, 66.3691330769024], [-66.7269449155259, 66.354985094855], [-66.7055608364469, 66.3497200861797], [-66.6783268594874, 66.3455351695506], [-66.6622168415391, 66.3436001233781], [-66.6502828554027, 66.3430422239012], [-66.6397258483237, 66.3405491106137], [-66.6238858952966, 66.3352661646655], [-66.5844478672795, 66.3205421782303], [-66.5743138110359, 66.3123341157037], [-66.5916749118556, 66.2935871510092], [-66.6052738792435, 66.2866571610824], [-66.6233189433642, 66.2808252004747]]], [[[-165.364433926321, 66.4263730938475], [-165.468464912045, 66.4129001902837], [-165.454164044084, 66.4213690976378], [-165.433319927209, 66.4274711231665], [-165.420836926413, 66.4299821737268], [-165.144743908203, 66.4813721251532], [-165.11749199397, 66.4860971716245], [-165.019742909418, 66.5016672273686], [-164.763549032316, 66.53616412345], [-164.770020029224, 66.5308271980452], [-164.779596018352, 66.5256792007386], [-164.864160033897, 66.5052670871545], [-164.876921984432, 66.5027741415051], [-165.047786913502, 66.4771960933415], [-165.364433926321, 66.4263730938475]]], [[[-53.0708399375416, 66.8660951117346], [-53.2058398762908, 66.8227692217377], [-53.3050018144469, 66.8252712198425], [-53.4641669477565, 66.7988740920984], [-53.4459688300834, 66.8337401271966], [-53.4155579441734, 66.8494271943094], [-53.3869468205183, 66.8613700652633], [-53.3566618307944, 66.8713691728653], [-53.3458349264324, 66.8738711709702], [-53.2552858967274, 66.8886042098609], [-53.2211128773856, 66.8941481682747], [-53.1955438816775, 66.89610115172], [-52.9441649050494, 66.9024821269873], [-52.8763948707538, 66.8991521644844], [-52.8682319028665, 66.8972171183119], [-52.9713809447362, 66.8888831595993], [-52.9961129235908, 66.8863811614945], [-53.0188919190002, 66.8824751946038], [-53.0600038130861, 66.8699831413524], [-53.0708399375416, 66.8660951117346]]], [[[-107.923040918755, 66.8505341084459], [-107.93500189462, 66.8491571293883], [-107.94582896662, 66.8540080720456], [-107.834039858933, 67.0062341629731], [-107.816966927945, 67.0091591119133], [-107.806661880876, 67.0058291494105], [-107.794997959661, 66.997207188504], [-107.791109930043, 66.988306110221], [-107.790137964548, 66.9824832020688], [-107.826956983092, 66.898315147631], [-107.899299010306, 66.8588771196139], [-107.923040918755, 66.8505341084459]]], [[[-62.9152739329296, 67.0122191771332], [-62.9380438758835, 67.0058291494105], [-62.9777699060945, 67.0066571138085], [-63.0097289295253, 67.0099870763113], [-63.0377818184274, 67.0158280893745], [-63.0683368730724, 67.0255480796], [-63.0927719649158, 67.0358081996677], [-63.1238849190377, 67.0491461545899], [-63.1370158409509, 67.0585151107095], [-63.1330558946037, 67.0719342024548], [-63.1138948638911, 67.0795751454108], [-63.1000798110387, 67.0797100940524], [-63.0022229352107, 67.0694410891673], [-62.9783368580269, 67.0627632268887], [-62.9611108734868, 67.0546991654592], [-62.9411128259207, 67.0435931437207], [-62.9225008098676, 67.0311010904692], [-62.9144459685316, 67.0230371966778], [-62.9152739329296, 67.0122191771332]]], [[[-62.6351398315495, 67.0669390910624], [-62.6486129027513, 67.0503251530939], [-62.7524998873787, 67.0105451434263], [-62.764451810788, 67.0091591119133], [-62.7827758246471, 67.0094291768344], [-62.8130519295537, 67.016935171149], [-62.8322218450837, 67.0244232281907], [-62.8994428647198, 67.0583171301559], [-62.894600974518, 67.0591092200083], [-62.8650088329125, 67.0574801133025], [-62.8202789741298, 67.0558151320511], [-62.8084708841794, 67.0580381804175], [-62.7028738236614, 67.1286791841969], [-62.6522218149926, 67.1660921444011], [-62.6419439252902, 67.1741471533752], [-62.6319448176881, 67.1769281012185], [-62.5477858157058, 67.1860990767845], [-62.5338899613066, 67.1871882212862], [-62.4216688503286, 67.1909411346245], [-62.37658795744, 67.1660921444011], [-62.3880538981018, 67.157479068312], [-62.4477689234234, 67.1342861745227], [-62.4725009022781, 67.1260781119962], [-62.504171923515, 67.1194270718079], [-62.5386059553224, 67.1138742285767], [-62.5694578969787, 67.1058192196026], [-62.5799969667848, 67.1022010872678], [-62.596106817095, 67.0922111997592], [-62.6351398315495, 67.0669390910624]]], [[[-107.407781859792, 67.0830581614661], [-107.490545945444, 67.0713851877952], [-107.506394950927, 67.0724921019317], [-107.517500972665, 67.0747060978426], [-107.527778862368, 67.0780451128009], [-107.549729893379, 67.0899790989374], [-107.565002894474, 67.1033172214977], [-107.574443934961, 67.1122001948698], [-107.583893860265, 67.1213711704359], [-107.591111852386, 67.1308122109229], [-107.629865917102, 67.1859550756876], [-107.628182998578, 67.197205098523], [-107.620533003166, 67.2060971243506], [-107.608338004564, 67.207492208319], [-107.597780997485, 67.2041620781781], [-107.581679864354, 67.1963680816696], [-107.575847903747, 67.1922011023133], [-107.561942996892, 67.1838761960562], [-107.510012915623, 67.1563721541756], [-107.47778399491, 67.1408290881597], [-107.461934989427, 67.1333230938452], [-107.443601923112, 67.1260781119962], [-107.412785856002, 67.1158181595666], [-107.400554982854, 67.1130372117233], [-107.407781859792, 67.0830581614661]]], [[[-95.3616599401141, 67.1977541131826], [-95.3736118635234, 67.1963680816696], [-95.400557838289, 67.197205098523], [-95.4152819923624, 67.1997070966279], [-95.4308339431956, 67.2027762143032], [-95.5275029357022, 67.2230351066968], [-95.5500748981026, 67.2317921838828], [-95.542217869682, 67.2385872251681], [-95.3911079129846, 67.2630491391017], [-95.3777699580623, 67.2627701893632], [-95.3172269683427, 67.2555521972426], [-95.3079748559537, 67.2461651362121], [-95.3147068653269, 67.2385872251681], [-95.3397179615582, 67.2098502053269], [-95.3616599401141, 67.1977541131826]]], [[[-63.3663899747491, 67.2877631806835], [-63.3961078449026, 67.2699881814839], [-63.4177799261755, 67.26638815406], [-63.4561108724181, 67.2644351706146], [-63.5075098762999, 67.2694391668244], [-63.5419439081073, 67.2724901795887], [-63.5597279597624, 67.2730391942483], [-63.5783398081774, 67.2733181439867], [-63.6202798342993, 67.269142112175], [-63.7636138993992, 67.2724901795887], [-63.8136178193126, 67.2791682095054], [-63.8297278372609, 67.2841452159868], [-63.8194588323758, 67.2899862290499], [-63.7966709521491, 67.2999942214694], [-63.6883288183335, 67.3416641826703], [-63.6666659571541, 67.3455341073772], [-63.6461098424731, 67.348036105482], [-63.6055649003195, 67.3522030848383], [-63.5858278652191, 67.3533192190683], [-63.4850009458116, 67.3410881782824], [-63.3691618701369, 67.3024692298459], [-63.3577859511154, 67.2938740910297], [-63.3663899747491, 67.2877631806835]]], [[[-107.91082798288, 67.310524071182], [-107.934434942687, 67.3066362092022], [-107.948033910075, 67.3083191277264], [-108.084446870066, 67.381363223153], [-108.075293999411, 67.427758063187], [-108.064862888518, 67.4398451028759], [-107.947493947871, 67.4799851991049], [-107.91777591008, 67.4894260719539], [-107.898893996744, 67.4873471923226], [-107.887220855435, 67.4760881170317], [-107.882765873884, 67.4624891496438], [-107.899577960045, 67.316653086439], [-107.91082798288, 67.310524071182]]], [[[-108.368333884784, 67.4672051436596], [-108.381941904628, 67.4666651814555], [-108.398060975031, 67.4677541583191], [-108.433880870713, 67.4766550689641], [-108.448613909604, 67.4819291300948], [-108.458891966945, 67.488040208079], [-108.4951349811, 67.5260291726711], [-108.491381900124, 67.5630371193128], [-108.481373907705, 67.5663761342711], [-108.45778488517, 67.5680592204334], [-108.335826014332, 67.5658091823387], [-108.297503952907, 67.5572051587051], [-108.285137963479, 67.5404111774559], [-108.298475918402, 67.4940071173283], [-108.357227863046, 67.4694370768434], [-108.368333884784, 67.4672051436596]]], [[[-108.13679990217, 67.4520851961172], [-108.169442888902, 67.4497090941984], [-108.236654856082, 67.4566481365806], [-108.251684949622, 67.4588800697644], [-108.268532910328, 67.4678981594161], [-108.275282856974, 67.4816501803564], [-108.222353988121, 67.568320065261], [-108.20236499301, 67.5685991826375], [-108.173609868258, 67.5524712274164], [-108.166112926399, 67.5430481242022], [-108.130535938271, 67.4792921833485], [-108.129158959214, 67.4630472167588], [-108.13679990217, 67.4520851961172]]], [[[-63.8819459207233, 67.5033311464467], [-63.9355589205161, 67.5019362301163], [-63.9791639278895, 67.5030521967082], [-63.9950038809166, 67.5041681633001], [-64.0052819382572, 67.5052661926192], [-64.0295909662764, 67.5154000812246], [-64.0347299111276, 67.5288731524265], [-64.038050821175, 67.5427510695528], [-64.0344328564783, 67.5585911902181], [-63.9790288116099, 67.6467911077326], [-63.9663838724441, 67.6545762194237], [-63.9490229392625, 67.6529110705342], [-63.9372148493121, 67.6452610751227], [-63.9263879449501, 67.6333270889862], [-63.9222298504112, 67.6249840778182], [-63.9155518204946, 67.6171991337651], [-63.9044459663942, 67.6080372106546], [-63.8755558930006, 67.5930431592983], [-63.8538928641832, 67.5855371649837], [-63.8152739157467, 67.566664136465], [-63.787229911662, 67.550536181244], [-63.7700039271219, 67.537765178254], [-63.7636138993992, 67.5297101692799], [-63.7594469200429, 67.5179111317849], [-63.7694458600069, 67.5133212015933], [-63.8183338133285, 67.5086052075775], [-63.8422289429678, 67.5063821592111], [-63.8819459207233, 67.5033311464467]]], [[[-108.060002893405, 67.4752601526337], [-108.089720931197, 67.4655492148636], [-108.109853927404, 67.4726951226168], [-108.143891998104, 67.5305471861334], [-108.142775863874, 67.5416532078718], [-108.133613940764, 67.6280350905826], [-108.132218856795, 67.6394381669704], [-108.115694940467, 67.6726301683618], [-108.101096850218, 67.6766531466211], [-108.087218933092, 67.6749881653697], [-108.014183890121, 67.6624872273008], [-107.999576915054, 67.6572041137146], [-107.986382961229, 67.6478981895071], [-107.928323864703, 67.5616422029824], [-107.922222006812, 67.5491410972755], [-107.924858953559, 67.5376211771571], [-108.060002893405, 67.4752601526337]]], [[[-97.5027869374116, 67.6244171258858], [-97.515566992857, 67.6238771636817], [-97.5302909792923, 67.6249840778182], [-97.5413788961198, 67.6288632226186], [-97.5517379226452, 67.6440820766187], [-97.5605489792879, 67.6927452272965], [-97.4005558815803, 67.7316521779269], [-97.3877939310458, 67.7322100774038], [-97.3600018869713, 67.7316521779269], [-97.3420919391302, 67.7262341156991], [-97.3377809586769, 67.7211042233034], [-97.3327858472846, 67.7063711844127], [-97.3299958469858, 67.6787321938905], [-97.3416689882948, 67.6705331838195], [-97.3705409567774, 67.6577621808296], [-97.4336129343301, 67.6375031207979], [-97.4788829229549, 67.6274771911056], [-97.5027869374116, 67.6244171258858]]], [[[-53.6588909642828, 67.6758070773122], [-53.6708338352367, 67.6741420960608], [-53.6766659634824, 67.6897030993495], [-53.6986079420383, 67.7205371037329], [-53.7291628290453, 67.7244251333508], [-53.7448678334309, 67.7304010950554], [-53.7536158581615, 67.7366471216812], [-53.7645869312585, 67.7742941046227], [-53.7527788413081, 67.7819352152169], [-53.7413938698311, 67.7844281608662], [-53.7288838793068, 67.7849951127986], [-53.6877718175828, 67.7841492111278], [-53.6724988164881, 67.7822051124998], [-53.6480548398273, 67.7699921766249], [-53.6327729539151, 67.7619371676508], [-53.5868008970784, 67.7312292270915], [-53.5830568685575, 67.7110960632458], [-53.5905538104167, 67.7024831547948], [-53.5991668865058, 67.697209093664], [-53.6366608158949, 67.6808201259774], [-53.6588909642828, 67.6758070773122]]], [[[-108.412218009534, 67.8858221998442], [-108.646955890827, 67.869424179702], [-108.664991902492, 67.8706750949355], [-108.646667888633, 67.8872080637191], [-108.585008932322, 67.9155491224531], [-108.566099861619, 67.9227671145738], [-108.544725002634, 67.928320125443], [-108.531107930335, 67.9288600876471], [-108.375542992087, 67.9211021333224], [-108.364445855166, 67.9155491224531], [-108.361107007846, 67.9052531278398], [-108.359441858957, 67.8999881191644], [-108.412218009534, 67.8858221998442]]], [[[-111.059432922591, 67.8491560672149], [-111.071673015832, 67.8474910859635], [-111.087908929966, 67.8543582116163], [-111.070277931863, 67.8672011313357], [-110.84888689031, 67.9547082007318], [-110.83917595254, 67.9580381632346], [-110.826683899288, 67.9597210817588], [-110.809997876952, 67.9529620826574], [-110.816963909063, 67.940263164035], [-110.865824872656, 67.8924911773053], [-110.880278961808, 67.887496065913], [-111.059432922591, 67.8491560672149]]], [[[-108.138059869859, 67.8724840772838], [-108.151676942157, 67.8719171253514], [-108.252710894574, 67.8835900990223], [-108.237635874033, 67.9233161292333], [-108.22790699899, 67.9359521835817], [-108.198035907646, 67.9508201711139], [-108.14723989788, 67.9666601241411], [-108.125819944255, 67.9722221874658], [-108.114434972778, 67.9744271309213], [-108.100565940469, 67.9749940828536], [-108.084167920327, 67.9738690638063], [-108.071396917337, 67.9710971684184], [-108.0540269317, 67.9620611414939], [-108.048608869473, 67.9491461374071], [-108.051389984954, 67.9266551441916], [-108.065825969195, 67.8988721525726], [-108.078758910555, 67.887352064816], [-108.091376859993, 67.8808182036344], [-108.112778876344, 67.8755350900482], [-108.138059869859, 67.8724840772838]]], [[[-109.196648981598, 67.9869280689901], [-109.04999400645, 67.9583261654285], [-109.030293013534, 67.9669390738795], [-108.990827995788, 67.9763801143666], [-108.976931973751, 67.9769291290261], [-108.951110850395, 67.9733111643294], [-108.897237005774, 67.9569401339155], [-108.884456950329, 67.9485880702921], [-108.865817944548, 67.9030481843843], [-108.883754882117, 67.8731770930403], [-108.900557915822, 67.8697121818959], [-108.916946883508, 67.8705310938385], [-109.048886924676, 67.9038761487823], [-109.103057991584, 67.9202560640135], [-109.135556977218, 67.930264224071], [-109.16972999656, 67.9452581077892], [-109.192085873496, 67.9599820942245], [-109.198880914781, 67.9724920847488], [-109.196648981598, 67.9869280689901]]], [[[-109.317915004317, 67.9834541053903], [-109.335563939693, 67.9802771964399], [-109.351934970107, 67.9813752257589], [-109.378052980474, 67.9869280689901], [-109.432502997121, 68.0030561918492], [-109.502351911048, 68.0245752195697], [-109.540970859484, 68.0498471606285], [-109.501118933087, 68.0912381720909], [-109.484739017856, 68.0952611503502], [-109.4472179311, 68.0922101375859], [-109.410551966109, 68.0719240878259], [-109.318472903794, 68.0378950695811], [-109.311659925236, 68.0255471850647], [-109.311380975498, 67.9948481293227], [-109.317915004317, 67.9834541053903]]], [[[-53.3472209579454, 68.0099950665934], [-53.3569409481709, 68.0074930684885], [-53.3759759150594, 68.0105531337083], [-53.4608279327982, 68.0541581410817], [-53.473058805946, 68.0691521924381], [-53.4691618915108, 68.0752721552397], [-53.4244409175455, 68.1058181574292], [-53.414162860205, 68.1074831386806], [-53.3886118017697, 68.109706187047], [-53.3497229560502, 68.1116410655815], [-53.3213909497716, 68.1085991052725], [-53.2836179030059, 68.0986001653085], [-53.262647889945, 68.088466109065], [-53.2265309396133, 68.0562281358957], [-53.2944448073679, 68.0283190804525], [-53.3472209579454, 68.0099950665934]]], [[[-110.21363099641, 68.0380390706781], [-110.239991914332, 68.0358071374943], [-110.257505901066, 68.0392901535495], [-110.249999906751, 68.0461031321076], [-110.221659015655, 68.0566331494583], [-110.181950922717, 68.0697191443704], [-109.932776889545, 68.1319271153414], [-109.921661982989, 68.1341592161633], [-109.896389874292, 68.1374980634835], [-109.885832867213, 68.1363820968916], [-109.877345854948, 68.1241421712884], [-109.882763917176, 68.1141521161418], [-109.887632964744, 68.1047110756547], [-109.899593940609, 68.0930381019838], [-109.921112968329, 68.0816621829623], [-109.932218990068, 68.0791601848575], [-110.087216976383, 68.0533211242283], [-110.21363099641, 68.0380390706781]]], [[[-51.2933398499402, 68.1008141612195], [-51.3650067986711, 68.0899782044021], [-51.4144439342903, 68.0844251935328], [-51.439715875349, 68.0824901473603], [-51.4655549359782, 68.0830570992927], [-51.4802789224134, 68.0844251935328], [-51.5124989583099, 68.0894291897425], [-51.5261068105152, 68.089708139481], [-51.5913838991615, 68.08749414357], [-51.7274909196852, 68.0730491068733], [-51.839999865219, 68.0630322296364], [-51.8916689340219, 68.059981216872], [-51.9327808281078, 68.059711151951], [-51.9605549349095, 68.062195212783], [-51.9766649528577, 68.0652641628202], [-52.0057618916222, 68.0779721338981], [-51.9883379265286, 68.0905451563344], [-51.9769439025962, 68.0930471544393], [-51.9505558273075, 68.0938751188373], [-51.9074998345936, 68.0924802025069], [-51.8677738043826, 68.0930471544393], [-51.83979283221, 68.1010211942285], [-51.8283359440036, 68.1091481199321], [-51.8036128499663, 68.1133062144709], [-51.4591649082555, 68.1480371332896], [-51.4327858854222, 68.1505481838499], [-51.418889863385, 68.149990116735], [-51.3161099605322, 68.1410980909074], [-51.2163899552611, 68.1255370876187], [-51.208334946287, 68.1188681101576], [-51.2933398499402, 68.1008141612195]]], [[[-74.2131988422444, 68.1213701082625], [-74.1647159024854, 68.0655342277413], [-73.9747169324304, 68.0410900834424], [-73.7363879085308, 68.0136131989282], [-73.6554688474109, 68.007709153953], [-73.6433459331763, 68.0122092301424], [-73.6199909333791, 68.0149992304412], [-73.6088939640961, 68.0155480774626], [-73.5780599597126, 68.0144321108707], [-73.5675118374511, 68.0130460793578], [-73.5438778879154, 68.0083300853419], [-73.4399909032881, 67.9855331526598], [-73.4283269820727, 67.9822120749743], [-73.4188859415856, 67.9788641751986], [-73.41069598397, 67.9727621496698], [-73.3486139091851, 67.8280422206951], [-73.3616638619134, 67.81025816904], [-73.380554827705, 67.7916461529869], [-73.4041708399678, 67.7749871203792], [-73.4149979119678, 67.768462144015], [-73.4294429486646, 67.7627741845042], [-73.4494319437752, 67.7625041195832], [-73.6641719451403, 67.7746991181853], [-73.9322188391935, 67.7863720918561], [-73.9930588835624, 67.7880370731075], [-74.0383288721872, 67.7885951402225], [-74.0838868630059, 67.7883161904841], [-74.113325951059, 67.7872002238922], [-74.1680639698992, 67.7827631796148], [-74.2288859093572, 67.7752751225731], [-74.2519529069605, 67.7724941747298], [-74.2630679811544, 67.7716571578763], [-74.3058359716744, 67.7685970926565], [-74.3202808407331, 67.768876210033], [-74.3886089421437, 67.7752751225731], [-74.4008399829296, 67.7766521016306], [-74.4811109552941, 67.7894231046205], [-74.5352818545638, 67.8046961057153], [-74.564162875502, 67.8144160959408], [-74.5816859146914, 67.8213821280513], [-74.5972289807073, 67.828600120172], [-74.6408338204426, 67.8521981951619], [-74.6597249538722, 67.8646991332308], [-74.684438827816, 67.8819251177709], [-74.7588959444837, 67.9502711564544], [-74.7743129466754, 67.9674161718096], [-74.7780658600137, 68.0060981521581], [-74.7774989080813, 68.0177620733736], [-74.7730529789866, 68.029984229342], [-74.7600119110756, 68.0544282060028], [-74.7513988349865, 68.0630322296364], [-74.7319499697181, 68.0708262261449], [-74.7186118471577, 68.0722211424753], [-74.6299889788078, 68.0786021177425], [-74.6152829296454, 68.078323168004], [-74.4366598786118, 68.097493083534], [-74.3638949005619, 68.1663790844216], [-74.3558398915878, 68.1727602273269], [-74.3432038372394, 68.1767920904036], [-74.3225129415549, 68.1730391770654], [-74.2688908893067, 68.1549852281273], [-74.2355548868183, 68.1434651403708], [-74.2144499251159, 68.1323411813594], [-74.2131988422444, 68.1213701082625]]], [[[-65.6444429045129, 68.1615190893088], [-65.5663948128767, 68.1522131651014], [-65.5127908655394, 68.1527710645783], [-65.4973648108922, 68.1459580860202], [-65.4981929429282, 68.1251141367833], [-65.5211159394345, 68.1113711682984], [-65.6755558586348, 68.0960981672037], [-65.6915218754861, 68.0973581348925], [-65.7118168100634, 68.1094270696705], [-65.7219329290341, 68.1644261009763], [-65.7143099233509, 68.1780341208196], [-65.7014039717195, 68.1813640833225], [-65.6758259235559, 68.1799782194476], [-65.6566648928433, 68.1752622254318], [-65.6483488714036, 68.1685930803326], [-65.6444429045129, 68.1615190893088]]], [[[-104.453054867299, 68.1022001927325], [-104.482772905091, 68.079709199517], [-104.500556956746, 68.0824991998158], [-104.555762853422, 68.1465161531352], [-104.550272874465, 68.1633191868399], [-104.42638800991, 68.2000030891039], [-104.415551885454, 68.2027751521298], [-104.391953978103, 68.2069330790306], [-104.377211886756, 68.1997062020925], [-104.369300878879, 68.1877631635006], [-104.374160873992, 68.1788620852176], [-104.405003930831, 68.139433109656], [-104.453054867299, 68.1022001927325]]], [[[-31.7541687946204, 68.1538690938973], [-31.8083398615282, 68.1527710645783], [-31.8266638753873, 68.1558311297981], [-31.9302807950936, 68.1735970765423], [-31.9486048089528, 68.1835871316889], [-31.9577757845188, 68.1976271548231], [-31.9566598179269, 68.2081841619021], [-31.9380568543293, 68.2172111363711], [-31.9269417801353, 68.2188761176225], [-31.8347279368169, 68.2285872230307], [-31.8191669335282, 68.229154174963], [-31.7494439157872, 68.2263821119371], [-31.7369428100803, 68.2236011640938], [-31.7486068989338, 68.2160951697792], [-31.7620169382236, 68.2059611135357], [-31.7658868629305, 68.1919031531286], [-31.6927708507746, 68.1722740769414], [-31.7166658127758, 68.159431157222], [-31.7541687946204, 68.1538690938973]]], [[[-29.838050803573, 68.1408281936244], [-29.8669408769666, 68.1399821243155], [-29.8980538310885, 68.1408281936244], [-29.938886943074, 68.1483251354835], [-29.9888908629875, 68.1636071890338], [-30.0013918010563, 68.1678460851195], [-30.0154138869177, 68.1853961140373], [-30.0104189431634, 68.209570193415], [-29.999996884726, 68.2185161986992], [-29.9752737906887, 68.2272011915177], [-29.9525038477348, 68.2333211543193], [-29.9305528167234, 68.2363721670837], [-29.8947148161302, 68.2385952154501], [-29.8777768337841, 68.2372001314817], [-29.7805499418005, 68.2233131618999], [-29.7252717931182, 68.2227641472404], [-29.7062458786851, 68.2174181693801], [-29.6943118925487, 68.2069330790306], [-29.7016648333108, 68.1888700776371], [-29.7125007901282, 68.1744252085783], [-29.727773791223, 68.1674861661961], [-29.838050803573, 68.1408281936244]]], [[[-109.783889981214, 68.1374980634835], [-109.811663920377, 68.1361121996086], [-109.828052888064, 68.1369401640066], [-109.845683886167, 68.1415212093809], [-109.855421981303, 68.1508180811329], [-109.845557989981, 68.1580360732536], [-109.771946942622, 68.1883121781601], [-109.676942931366, 68.2241590635707], [-109.64417388081, 68.2322051877274], [-109.588895899766, 68.2452551404558], [-109.571669915226, 68.2442201430488], [-109.576952861174, 68.2324841374659], [-109.581947972567, 68.2258151600047], [-109.594160908442, 68.2144301885278], [-109.673891918602, 68.1733090743484], [-109.762505902135, 68.1433301917293], [-109.772505009737, 68.1399821243155], [-109.783889981214, 68.1374980634835]]], [[[-66.3136198577449, 68.1477670683686], [-66.3269578126672, 68.1474881186301], [-66.3550018167519, 68.1533200792378], [-66.3811018898467, 68.158603192824], [-66.3963928282143, 68.1610961384735], [-66.4686089592428, 68.1711041308929], [-66.5277838547223, 68.1777642235366], [-66.5708488998916, 68.1813640833225], [-66.6019439167407, 68.1824802175524], [-66.6072268626888, 68.2172111363711], [-66.5000008631032, 68.2397021295866], [-66.2994358335138, 68.2544351684773], [-66.2219369241752, 68.2410881610995], [-66.2566678429938, 68.1636071890338], [-66.2697268481777, 68.158603192824], [-66.3013888169591, 68.1491530998815], [-66.3136198577449, 68.1477670683686]]], [[[-52.0708319472595, 68.1152680827337], [-52.1099999103555, 68.1136031014822], [-52.151390921818, 68.1163842169636], [-52.1827828256783, 68.121649225639], [-52.3129138844974, 68.1654610983833], [-52.3058398934737, 68.1730391770654], [-52.2894418733316, 68.1774762213427], [-52.1816759115419, 68.1810941860395], [-52.1677798895046, 68.1822101526314], [-52.1191618334661, 68.1874842137621], [-52.0822169187365, 68.1916511931184], [-51.8238898472708, 68.2210991659889], [-51.6066659527117, 68.2527701872258], [-51.5816729613914, 68.2569462190376], [-51.4658338857167, 68.2624992299068], [-51.4536118973863, 68.2530491369643], [-51.4555558283762, 68.2380371483351], [-51.4641598520098, 68.2322051877274], [-51.5249998963787, 68.2072210812245], [-51.5466718100136, 68.2008221686844], [-51.5919417986384, 68.192200207778], [-51.6986098987471, 68.1885820754432], [-51.7480559191836, 68.1813640833225], [-51.7702858999334, 68.1774762213427], [-51.7813919216719, 68.1741460912018], [-51.8013898015999, 68.1658211849447], [-51.8391628483656, 68.1463812044937], [-51.8608349296385, 68.1399821243155], [-51.9200009403005, 68.1299741318961], [-52.0077779069796, 68.1205242065916], [-52.0708319472595, 68.1152680827337]]], [[[-86.4263878506537, 68.0691521924381], [-86.3975068297156, 68.0216501029914], [-86.3774908448767, 67.9909512148875], [-86.3686078715046, 67.9547082007318], [-86.3708399723265, 67.939975161841], [-86.3961209658407, 67.8597130742939], [-86.4036088552444, 67.8488771174765], [-86.4679228632131, 67.7840052100308], [-86.4899909055931, 67.770532138829], [-86.57194496412, 67.7288621776281], [-86.5836179377908, 67.7252621502042], [-86.5966678905192, 67.7255322151253], [-86.6766599131453, 67.7316521779269], [-86.6905559351826, 67.7338752262933], [-86.8583339769432, 67.7969381513905], [-86.8816619870121, 67.8126161660479], [-86.9102819954846, 67.8477611508846], [-86.9186069017417, 67.8619270702049], [-86.9269319756369, 67.8763721069016], [-86.9458229414284, 67.9094291596515], [-86.9502779229786, 67.9263761944531], [-86.9405579327531, 67.9344221509718], [-86.9261038436008, 67.931362085752], [-86.9133239557935, 67.9319292053224], [-86.8544459473254, 67.9541680708896], [-86.8433399255869, 67.9585962303496], [-86.8389028813095, 67.9863701695132], [-86.8369498978642, 68.0011032084039], [-86.840837927482, 68.010814146174], [-86.8497299533096, 68.0226311209418], [-86.8638869878124, 68.0291651497614], [-86.8783229720538, 68.0322071100704], [-86.9041709175004, 68.0305421288189], [-86.9324938713235, 68.0358071374943], [-86.942213861549, 68.0402621190445], [-86.9908228651321, 68.0679011095666], [-86.9883299194827, 68.0816621829623], [-86.9788799941783, 68.0969351840571], [-86.902217934055, 68.1829031683879], [-86.7424949012685, 68.2827671747559], [-86.7119488990789, 68.2991470899871], [-86.700563927602, 68.3035931867199], [-86.6750039843493, 68.3060951848247], [-86.6466629256153, 68.3016581405474], [-86.6027789685034, 68.291362145934], [-86.5386089616317, 68.27053613397], [-86.4874979599437, 68.2486032078696], [-86.4586169390056, 68.2355351502303], [-86.4088919688306, 68.2065191806506], [-86.4027808908464, 68.1944230885063], [-86.4350009267428, 68.1624912224419], [-86.4331919443944, 68.0937492226512], [-86.4263878506537, 68.0691521924381]]], [[[-111.710285861963, 68.2205322140566], [-111.725567915514, 68.2202621491355], [-111.742217895666, 68.2210991659889], [-111.760416013339, 68.2254010939867], [-111.774176919097, 68.2337352203374], [-111.779018976937, 68.2440131100398], [-111.774446984018, 68.2559652010872], [-111.715010908435, 68.2969330940761], [-111.703886949423, 68.2994262073636], [-111.528872978269, 68.3108111788405], [-111.513636019358, 68.3110991810345], [-111.501953993232, 68.2947102133478], [-111.528611965804, 68.2905430663535], [-111.55777193648, 68.2894270997616], [-111.582782865073, 68.2860971372587], [-111.609441005283, 68.2788700926826], [-111.630555019441, 68.2637322078674], [-111.631796882219, 68.2470731752596], [-111.635972914031, 68.2358140999687], [-111.649436932777, 68.229982139361], [-111.671666913527, 68.2246991934128], [-111.696659904847, 68.22136923091], [-111.710285861963, 68.2205322140566]]], [[[-75.5827828818371, 68.300263224217], [-75.5624968320771, 68.2944401484267], [-75.453893853434, 68.2666662092631], [-75.4297199416943, 68.2622112277129], [-75.3866728337979, 68.2580440807186], [-75.263066918981, 68.2472081239011], [-75.2288848471838, 68.2455252053769], [-75.1911119680562, 68.2446970733408], [-75.1586218672387, 68.2399721945076], [-75.1283368775148, 68.2319351228063], [-75.0305609708717, 68.1672072164577], [-75.0075119105413, 68.1399821243155], [-75.0011218828186, 68.1170500753537], [-75.0535379468346, 68.0366441543477], [-75.0916709125236, 68.0099950665934], [-75.1480559753424, 67.9744271309213], [-75.1613218458971, 67.9542222179843], [-75.1091758468022, 67.8547090780842], [-75.064166870643, 67.7824842298764], [-75.0251429086439, 67.6224820797133], [-75.0704219497242, 67.5408161910184], [-75.133619823463, 67.4816501803564], [-75.1611149805262, 67.4638840659741], [-75.1986089099153, 67.4433101816583], [-75.3919559473841, 67.3538771185452], [-75.5535959214322, 67.3336001212407], [-75.6625048395421, 67.3052592301447], [-75.8444578530785, 67.2641651056936], [-75.946112904522, 67.2519340649077], [-76.1166539568531, 67.2555521972426], [-76.226948906476, 67.2608172059179], [-76.3086059103535, 67.2535992137972], [-76.4908288211728, 67.2363732292571], [-76.6636199115987, 67.2199840939324], [-76.6930588320137, 67.2211002281623], [-76.9780529285066, 67.2455260999122], [-77.0266709845451, 67.2549941301276], [-77.0509709601089, 67.2638861559551], [-77.0744429712748, 67.2808150858458], [-77.1013889460404, 67.3058171296216], [-77.2470808405101, 67.4545690893112], [-77.2369378994492, 67.4952582001997], [-77.2251388619542, 67.5397002244265], [-77.2362539361481, 67.5617950888968], [-77.2750078332261, 67.6146971356603], [-77.3165249085127, 67.6840060873833], [-77.3208358889659, 67.7046971507058], [-77.2551449019397, 67.8213821280513], [-77.238197867138, 67.8431801055103], [-77.2244458461977, 67.8578952071281], [-77.2038898991548, 67.8763721069016], [-76.8622138528319, 68.1597101069605], [-76.7261068323081, 68.2388741651886], [-76.7024998725008, 68.2486032078696], [-76.6738889164837, 68.2591511624931], [-76.6350089555816, 68.2719312179384], [-76.606946846586, 68.279437212253], [-76.2723719486532, 68.3324921449309], [-76.2510418490308, 68.3181731720582], [-76.2287488363689, 68.3023421038484], [-76.1160958897381, 68.2966450918822], [-76.0833268391822, 68.2952592280073], [-76.0566599817931, 68.2977612261122], [-76.0322248899497, 68.3047001008563], [-75.9927779771152, 68.3206842226185], [-75.9602878762977, 68.3324921449309], [-75.9241618735106, 68.3376310897821], [-75.8875049609749, 68.3397101370515], [-75.8180699454278, 68.3366591242871], [-75.7566629491265, 68.3324921449309], [-75.7261078944815, 68.3302690965644], [-75.6955439550191, 68.3269391340616], [-75.6674999509344, 68.3227721547053], [-75.6224998595927, 68.3130342272069], [-75.6024929272092, 68.3074812163377], [-75.5827828818371, 68.300263224217]]], [[[-79.0205579498521, 68.1691420949921], [-79.0325009884441, 68.1652631178297], [-79.0750079664984, 68.1683141305941], [-79.0897138480227, 68.1702582292221], [-79.1016748238875, 68.1752622254318], [-79.174160852199, 68.2073471450486], [-79.1799929804448, 68.2155461551197], [-79.1883269391573, 68.2472081239011], [-79.1910988345452, 68.3194421922025], [-79.1468098638708, 68.3477651460256], [-79.1255429637985, 68.3502671441305], [-79.0994428907037, 68.348602162879], [-79.0450019265129, 68.3433281017483], [-78.9299909828743, 68.3388821726535], [-78.8261128830643, 68.2955381777458], [-78.8073568659143, 68.2852691728607], [-78.8036039525761, 68.2712382021819], [-78.8194439056032, 68.2530581894198], [-78.8419439512741, 68.24053914644], [-79.0205579498521, 68.1691420949921]]], [[[-82.0600018438045, 68.3060951848247], [-82.0725118343288, 68.3030351196049], [-82.2711148280174, 68.3385941704596], [-82.3127759044009, 68.3491511775386], [-82.3266719264382, 68.3535882218159], [-82.3434028757754, 68.3641452288949], [-82.3333229666265, 68.3719211204925], [-82.2305608334085, 68.3855470776087], [-82.2169439287477, 68.3841521612783], [-82.1355658746087, 68.3727581373459], [-82.0125089744514, 68.35081615879], [-81.999170851891, 68.3438771164078], [-82.0100069763465, 68.3327622098519], [-82.0600018438045, 68.3060951848247]]], [[[-74.1622139043806, 68.2460921573092], [-74.1905549631146, 68.2424830774299], [-74.2077809476547, 68.2433200942833], [-74.2249978797394, 68.2490171062495], [-74.244158910452, 68.2613830956768], [-74.2605569305941, 68.2733170818133], [-74.3886089421437, 68.398327133054], [-74.4009839840265, 68.4240131401308], [-74.4002819158146, 68.4341471963744], [-74.3930639236939, 68.4452532181129], [-74.3769359684729, 68.4597161920825], [-74.3602769358651, 68.4638831714388], [-74.3408369554141, 68.4624880874704], [-74.3077708502088, 68.4616510706169], [-74.293883880627, 68.460535104025], [-74.2794478963856, 68.4583301605695], [-74.2697279061601, 68.4547121958728], [-74.2175009378803, 68.4260921874003], [-74.1980428525183, 68.4149952181172], [-74.0772899699123, 68.3301250954675], [-74.1470939568382, 68.2522211725663], [-74.1622139043806, 68.2460921573092]]], [[[-52.9888949314702, 68.3577552011722], [-53.1119429468101, 68.3577552011722], [-53.1897208058871, 68.3869331091217], [-53.2038868928455, 68.3938721515038], [-53.2105558703066, 68.4047081083213], [-53.1963899509864, 68.4308170662335], [-53.0483398918707, 68.4891551124975], [-53.0316718068075, 68.4930431421154], [-53.0197198833982, 68.4944291736283], [-53.0066608782143, 68.4944291736283], [-52.9955548564758, 68.493862221696], [-52.9813798847001, 68.4916571106024], [-52.9874188783168, 68.4914230878651], [-52.9752688067159, 68.4885881605652], [-52.8838918126129, 68.4516611831084], [-52.8683398617796, 68.4438671865999], [-52.8529138071325, 68.4298451007385], [-52.8563879383703, 68.4149952181172], [-52.8772139503344, 68.4010901436245], [-52.9383238919863, 68.371372105833], [-52.9563868933798, 68.3641541137123], [-52.9888949314702, 68.3577552011722]]], [[[-110.862503962609, 68.4741521763239], [-110.926097965093, 68.4658182176113], [-111.054446863654, 68.4697060795911], [-111.093956976038, 68.4801190855731], [-111.085280868037, 68.4921970728065], [-111.075290980529, 68.4955272029474], [-110.984732898368, 68.5155431877863], [-110.821671018261, 68.5480331209657], [-110.803328899491, 68.5463771921697], [-110.792213992935, 68.5433171269499], [-110.76389992393, 68.5335971367244], [-110.745827870081, 68.5263791446037], [-110.697218866498, 68.4888761627591], [-110.708892007806, 68.4847091834028], [-110.728331988258, 68.4844211812089], [-110.795003993234, 68.4799841369315], [-110.862503962609, 68.4741521763239]]], [[[-104.545268878255, 68.3961040846876], [-104.586668942173, 68.3944391034362], [-104.646662917233, 68.3958251349492], [-104.693327989827, 68.4024852275929], [-104.708618928194, 68.4052571229808], [-104.759747867155, 68.4180462308816], [-104.883056894961, 68.449996201857], [-104.919155908019, 68.459995141821], [-104.937497859151, 68.4674831988627], [-105.08167799356, 68.5463771921697], [-105.044156906805, 68.5627661598564], [-105.024716926354, 68.570542219092], [-105.013898906809, 68.5733141144799], [-104.989994892352, 68.5774810938362], [-104.93859588847, 68.5833311593548], [-104.910002869726, 68.5838801740143], [-104.761673860872, 68.5827642074224], [-104.746112857583, 68.5822151927629], [-104.71194000588, 68.5785972280661], [-104.682500917827, 68.5738810664123], [-104.55332388723, 68.5371971641483], [-104.529995877161, 68.53054612396], [-104.509169865197, 68.5233190793838], [-104.482772905091, 68.5116551581685], [-104.466392989859, 68.5010981510895], [-104.449157952864, 68.4852670828797], [-104.44055392923, 68.4760872224963], [-104.42778292624, 68.4569350766011], [-104.426108892533, 68.4385840730137], [-104.432921871091, 68.4266500868772], [-104.441381893628, 68.4172092140282], [-104.451110936309, 68.4133211844104], [-104.48332191975, 68.4047081083213], [-104.519168972799, 68.398327133054], [-104.545268878255, 68.3961040846876]]], [[[-51.941933866401, 68.5944371810933], [-52.0494478681805, 68.5749972006422], [-52.1424988959904, 68.5738810664123], [-52.1538838674674, 68.5780482134066], [-52.1658359585148, 68.5808291612499], [-52.2074968672602, 68.5805590963289], [-52.3094399208976, 68.5730442171969], [-52.4088898612476, 68.5634501231574], [-52.4205539501011, 68.569300188676], [-52.4187538525701, 68.5965071759073], [-52.411382806897, 68.6066410645128], [-52.3999889506027, 68.6108082115071], [-52.3855618511787, 68.6135982118059], [-52.2172168574857, 68.6419391029019], [-52.1999999254011, 68.642209167823], [-52.1441638772419, 68.6402741216505], [-52.0508338996935, 68.6288621604452], [-52.0334008821444, 68.6224091008105], [-52.0444438719708, 68.6141561112828], [-52.0591678584061, 68.6108082115071], [-52.1016748364604, 68.6052552006379], [-52.1144458394503, 68.5998461908656], [-52.0925038608944, 68.5838801740143], [-52.0769519100611, 68.5808291612499], [-51.9538948422658, 68.6351351767992], [-51.9369478074641, 68.6411020860484], [-51.9230519530649, 68.6424881175614], [-51.8755589160737, 68.6427670672999], [-51.8438878948368, 68.6375022262626], [-51.8374978671141, 68.6349911757023], [-51.8280568266271, 68.6344242237699], [-51.8057638139652, 68.6258111476808], [-51.941933866401, 68.5944371810933]]], [[[-78.4680569215102, 68.5665101883773], [-78.4783349788507, 68.5558180650187], [-78.5030669577054, 68.5455401753163], [-78.5308318444136, 68.5410940785835], [-78.5458349482253, 68.540815128845], [-78.5622059786392, 68.5419310954369], [-78.5992229777363, 68.5506430779838], [-78.6145499582877, 68.553649163747], [-78.6389039133081, 68.5580231761123], [-78.6547259290624, 68.5585901280447], [-78.6688829635653, 68.5541530837673], [-78.7247188440864, 68.5219241630535], [-78.7158358707143, 68.5158311899802], [-78.6913739567807, 68.5091531600636], [-78.6744359744345, 68.509720111996], [-78.6533398975494, 68.5125012274773], [-78.6361229654648, 68.5130411896814], [-78.6197789247792, 68.5084691967625], [-78.6105449173012, 68.5001171331391], [-78.6180509116158, 68.4921970728065], [-78.7055668658293, 68.4516611831084], [-78.7161059356354, 68.4477552162177], [-78.743051910401, 68.4427421675526], [-78.7766759150833, 68.4391421401286], [-78.7952698262254, 68.4385840730137], [-78.8130448254251, 68.4388720752076], [-78.8280658665097, 68.4408071213801], [-78.8616628814636, 68.4463601322493], [-78.8763868678988, 68.4505452165165], [-78.9597358427561, 68.4747011909834], [-78.9447149693095, 68.509990176917], [-78.9369389100739, 68.5163890894571], [-78.8227829205615, 68.5477632236827], [-78.8094359131837, 68.5505351190706], [-78.7916699664396, 68.5502652217876], [-78.7591709808047, 68.5480331209657], [-78.743879874799, 68.5460980747932], [-78.7238908796884, 68.5474841063062], [-78.7015259502971, 68.5563670796783], [-78.6888898959487, 68.5647012060289], [-78.6697288652361, 68.581099226171], [-78.6766679076183, 68.590954165038], [-78.693056875305, 68.5969391791982], [-78.7058459832058, 68.6005392066221], [-78.784163972125, 68.6185931555601], [-78.8513938765785, 68.6341541588488], [-78.89299192105, 68.650201144885], [-78.8638949822855, 68.6597141021015], [-78.8377858567352, 68.6611001336145], [-78.7200028500706, 68.6572121039966], [-78.6894389106082, 68.6533151895614], [-78.4958399131293, 68.6277641311261], [-78.481943891092, 68.6249831832828], [-78.4649968562904, 68.6191421702197], [-78.4680569215102, 68.5665101883773]]], [[[-74.5513918725121, 68.5505351190706], [-74.5869418709113, 68.5488701378191], [-74.7266759085873, 68.5560881299398], [-74.7427678216246, 68.5574832139082], [-74.8072169458729, 68.5636031767098], [-74.8219499847636, 68.5658081201653], [-74.8338928557175, 68.569714087056], [-74.8433338962045, 68.5758161125848], [-74.8705499358912, 68.5988742253707], [-74.8830508739601, 68.6130401446909], [-74.8902869709917, 68.6249831832828], [-74.8058399668154, 68.6688761928501], [-74.7916648274016, 68.6723322191771], [-74.7800009061862, 68.6738711366044], [-74.7688948844477, 68.6738711366044], [-74.7719458972121, 68.673034119751], [-74.7566638436619, 68.6727642224679], [-74.6520928957335, 68.6535941392999], [-74.5202879708456, 68.5619291430029], [-74.531951892061, 68.5527672198924], [-74.5513918725121, 68.5505351190706]]], [[[-52.131041840146, 68.7031211289213], [-52.1719468688609, 68.6949760983069], [-52.2677699596968, 68.651092141195], [-52.2888928586721, 68.6427670672999], [-52.300277830149, 68.6386000879436], [-52.3133279505155, 68.6352701254407], [-52.3275029222912, 68.632750190063], [-52.3441619548989, 68.6367280736831], [-52.7058358811498, 68.6205282017326], [-52.9202788278656, 68.6005392066221], [-52.9849978493969, 68.5863821721192], [-53.0369458679383, 68.5752761503807], [-53.0974979101133, 68.5655382228823], [-53.1169469430198, 68.5640081902724], [-53.1133378631404, 68.5861121071981], [-53.0936098804955, 68.6158210925342], [-53.073890950306, 68.6263692147958], [-53.0491769087241, 68.6361071422942], [-53.0386108491897, 68.6388792053201], [-53.0091719287747, 68.6413721509695], [-52.9547219121284, 68.6397071697181], [-52.9358309463369, 68.6399861194566], [-52.9183348968757, 68.6411020860484], [-52.8361109410658, 68.6474921137711], [-52.8013889070645, 68.6535941392999], [-52.7702129210306, 68.6663741947452], [-52.7988869089597, 68.6680482284521], [-52.8172198076362, 68.6649881632323], [-52.8327808109249, 68.6644300961173], [-52.8443008986814, 68.6670041785897], [-52.6486049166602, 68.7077652062077], [-52.6341689324189, 68.7102672043125], [-52.622495958748, 68.7108162189721], [-52.5152788439798, 68.7130481521559], [-52.4850029067113, 68.7124900850409], [-52.4536829195804, 68.7095021041885], [-52.4711068846741, 68.7079092073047], [-52.4933368654239, 68.7108162189721], [-52.5125069485919, 68.7108162189721], [-52.5275008323102, 68.709160122538], [-52.5397228206406, 68.7030492121919], [-52.5280588994252, 68.6971991466733], [-52.511120917079, 68.6969290817522], [-52.3324978660455, 68.7013842309404], [-52.2355588086177, 68.7136062192708], [-52.2236068852084, 68.7147131334073], [-52.1419408288754, 68.7063701222393], [-52.131041840146, 68.7031211289213]]], [[[-74.7764008787623, 68.410540068929], [-74.8144438228109, 68.319577140844], [-75.0026339781556, 68.3343732116467], [-75.0076468591828, 68.3501140905781], [-75.002102900769, 68.3627680821993], [-75.0150179048558, 68.3796971797281], [-75.0333328662595, 68.3926301210878], [-75.081680857377, 68.4049781732423], [-75.1094368592678, 68.4069402091431], [-75.1380659201958, 68.4099912219075], [-75.1530599715521, 68.4130331822165], [-75.2413859528907, 68.4363700771027], [-75.2639039358344, 68.4449741007363], [-75.2947288877625, 68.4577632086372], [-75.3699869790999, 68.4897041271571], [-75.3961138742849, 68.5036001491943], [-75.4163999240449, 68.5212401997525], [-75.3969508911384, 68.611096213701], [-75.3891748319027, 68.6230301998375], [-75.3037469774141, 68.6976311499641], [-75.2805629684422, 68.709718189653], [-75.254723907813, 68.7174851964332], [-75.2394329694454, 68.7180430959101], [-75.0144509529235, 68.6772010991072], [-74.9999968637712, 68.6722421975367], [-74.9427658992817, 68.5761041147787], [-74.9348548914045, 68.5691650723965], [-74.8369438684818, 68.5116551581685], [-74.8019428847421, 68.5010981510895], [-74.782646905388, 68.4924850750004], [-74.7702899684161, 68.4766451219732], [-74.7764008787623, 68.410540068929]]], [[[-68.1102719236034, 68.7827621174414], [-67.8074939430936, 68.7336040991988], [-67.7816728197372, 68.7291581701041], [-67.6791718666229, 68.7113831709044], [-67.6635389466047, 68.7014470952145], [-67.6766608160625, 68.6958221676157], [-67.8505588206248, 68.6977572137882], [-67.8697198513374, 68.6985942306417], [-67.897781960333, 68.7049931431818], [-67.918607972297, 68.7124900850409], [-67.9514038449432, 68.721643123334], [-68.0391719268049, 68.7380320910207], [-68.188328900057, 68.7638802041053], [-68.3061119067216, 68.7794321549386], [-68.3236258934556, 68.7799811695981], [-68.3399969238695, 68.7785951380851], [-68.3524889771209, 68.7755441253208], [-68.3674919132946, 68.7749951106612], [-68.4336058511563, 68.78109713619], [-68.4570148304101, 68.7879640942047], [-68.4530548840628, 68.8047040959974], [-68.439167914481, 68.812480155233], [-68.4283229052081, 68.813038222348], [-68.418899969632, 68.8102571068666], [-68.3755469222687, 68.8080251736828], [-68.2419418998498, 68.7988721353896], [-68.2247159153097, 68.7974861038767], [-68.1102719236034, 68.7827621174414]]], [[[-101.831130000212, 68.5669331392127], [-101.845556931998, 68.5666630742916], [-101.860280918433, 68.569714087056], [-101.885273909754, 68.5763830645171], [-101.90527195732, 68.5838801740143], [-102.005837864262, 68.6138771615443], [-102.112208909721, 68.6235971517699], [-102.230000968841, 68.6402741216505], [-102.255002844979, 68.6469430991116], [-102.316391904007, 68.672206155353], [-102.312503874389, 68.6885860705842], [-102.216662846281, 68.718331098104], [-102.148613862246, 68.7349810782563], [-102.136400926371, 68.7369251768843], [-102.113891995883, 68.7424781877535], [-102.092498864349, 68.7488771002936], [-102.073067936353, 68.7569411617231], [-102.054023917009, 68.7709630799465], [-102.049577987914, 68.7820691016849], [-102.055553949619, 68.7970722054967], [-102.046796872433, 68.8083222283322], [-102.023063848802, 68.8194461873435], [-101.998331869947, 68.8230462147674], [-101.98500296748, 68.8241531289038], [-101.956130998997, 68.8241531289038], [-101.939435924206, 68.8224881476524], [-101.911940934781, 68.8160801826569], [-101.778605977283, 68.7838691992159], [-101.69387985573, 68.768056068279], [-101.69999998617, 68.7377621937377], [-101.680550953263, 68.6724851050914], [-101.682503936709, 68.6616582007294], [-101.701682904694, 68.6377721235456], [-101.831130000212, 68.5669331392127]]], [[[-89.9444429434888, 68.6621981629335], [-89.9563948668981, 68.6616582007294], [-89.9741609812803, 68.7058301600352], [-89.999162857418, 68.7308140989], [-90.019862973196, 68.7431800883274], [-90.027647917249, 68.7555460777547], [-90.0255509327067, 68.771926160624], [-90.0030599394913, 68.8066391421698], [-89.9586179152645, 68.8380491509411], [-89.9444429434888, 68.8474901914282], [-89.9319418377818, 68.8521971329886], [-89.9181899844796, 68.8534571006774], [-89.7829199808093, 68.7637362030084], [-89.7913798357079, 68.7524950649903], [-89.8088849376245, 68.7333160970049], [-89.8575029936631, 68.700547214087], [-89.8774919887737, 68.6908091189506], [-89.9444429434888, 68.6621981629335]]], [[[-89.9074978611211, 68.9201202208367], [-89.9150129078911, 68.9133161270959], [-89.9524979524629, 68.9263751322798], [-89.978336845454, 68.9338720741389], [-89.9999998742715, 68.9375711756586], [-90.0319588977023, 68.9430341648875], [-90.0755639050756, 68.9480291086418], [-90.0705508564105, 68.9819322307005], [-89.9463779896612, 69.0102731217965], [-89.9336069866713, 69.0116591533095], [-89.9138878888438, 69.0058271927018], [-89.9074978611211, 68.9201202208367]]], [[[-100.173743926555, 68.7970631530413], [-100.220831949984, 68.7644381035823], [-100.254465007121, 68.7691452127807], [-100.269170888646, 68.7722141628179], [-100.285550971515, 68.7741580938078], [-100.299158991358, 68.7733210769544], [-100.308608916663, 68.7688751478596], [-100.316393860716, 68.7625032250479], [-100.357496869984, 68.7152712005223], [-100.366946962927, 68.7105371015955], [-100.407230892615, 68.7080351034907], [-100.423610975484, 68.709988086936], [-100.613330995801, 68.7580480758596], [-100.625543931676, 68.7641682062993], [-100.632761923796, 68.7760931399803], [-100.625813996597, 68.9124881626979], [-100.59999287324, 69.0005440791155], [-100.561112912338, 69.0258161878124], [-100.54360797806, 69.0366521446298], [-100.529162941363, 69.0366521446298], [-100.497770869864, 69.0347170984573], [-100.416104981169, 69.0263831397447], [-100.38110399743, 69.0208301288755], [-100.350827892523, 69.0147101660738], [-100.337363873777, 69.0087342043692], [-100.328606964229, 69.002209228005], [-100.323629957747, 68.9960890975653], [-100.330280997936, 68.9871970717378], [-100.329182968617, 68.9770631831323], [-100.312766843564, 68.9658222127523], [-100.238894951377, 68.924143199096], [-100.228877906502, 68.9202551694781], [-100.216664970627, 68.9169252069753], [-100.203605965444, 68.9155482279178], [-100.160279907809, 68.9152602257239], [-100.143629927656, 68.9133161270959], [-100.128744002851, 68.9077721686822], [-100.173743926555, 68.7970631530413]]], [[[-100.003202874224, 68.941513184733], [-100.02112187452, 68.9397042023847], [-100.037780907128, 68.9413601311806], [-100.119995978121, 68.9508191089405], [-100.161665939322, 68.9613851684749], [-100.181384869511, 68.9688732255167], [-100.202363935028, 68.9790071141222], [-100.236932915476, 69.0086081405451], [-100.257785917169, 69.029164087588], [-100.258613881567, 69.0419262057605], [-100.234448854644, 69.0842891827179], [-100.213335008125, 69.0972221240776], [-100.129706915891, 69.1302610719166], [-100.09555200146, 69.1174811841093], [-100.053044855768, 69.1024780802975], [-100.030832979929, 69.092488192789], [-99.9788849613872, 69.0138822016759], [-99.9769499152147, 69.0038742092564], [-100.003202874224, 68.941513184733]]], [[[-101.664170870394, 69.0835961669614], [-101.677490888044, 69.0827682025634], [-101.695616921349, 69.0917951770325], [-101.718062987563, 69.1785911257612], [-101.713481942189, 69.1921991456046], [-101.699432866599, 69.2043041225663], [-101.684438982881, 69.2108202141131], [-101.658338909786, 69.2136102144118], [-101.601674897229, 69.2155450929463], [-101.55860985206, 69.2166612271762], [-101.535282009629, 69.2094251301447], [-101.520278905817, 69.1974820915528], [-101.496383943816, 69.1678991700408], [-101.497499910408, 69.1573421629618], [-101.559581985193, 69.1026311338499], [-101.651399867404, 69.0855400979513], [-101.664170870394, 69.0835961669614]]], [[[-90.5125049751194, 69.2024860877625], [-90.5755679002167, 69.1985891733273], [-90.6133228420714, 69.2077601488933], [-90.7772219066697, 69.27248822288], [-90.7786079381826, 69.3172180816627], [-90.7758358751567, 69.3299890846526], [-90.7598698583055, 69.3474851341138], [-90.7408258389615, 69.3574840740777], [-90.6922168353784, 69.3716411085806], [-90.6733258695869, 69.3738732094025], [-90.6552719206488, 69.374692121345], [-90.6386128880411, 69.3738732094025], [-90.6080489485787, 69.3697062300462], [-90.5949989958503, 69.3652601333134], [-90.5824978901434, 69.3597071224441], [-90.5594399449956, 69.3472150691927], [-90.548621925451, 69.3399791397992], [-90.4719328755995, 69.281101131331], [-90.460826853861, 69.2674931114877], [-90.4562548609422, 69.2266511146848], [-90.5125049751194, 69.2024860877625]]], [[[-78.412220873351, 69.3796961175547], [-78.3963899727793, 69.3777610713823], [-78.3386098259922, 69.3808120841466], [-78.3058318906188, 69.3777610713823], [-78.2913779691046, 69.3749801235389], [-78.2797229327066, 69.3702550770677], [-78.2708488441519, 69.364153219177], [-78.2120068778675, 69.2956722318519], [-78.3183418811431, 69.2383061510828], [-78.3961199078582, 69.2105322119192], [-78.4725028506049, 69.1913621287511], [-78.5540249058409, 69.0863861672602], [-78.5722319083314, 69.0733181096209], [-78.6019408936676, 69.0660821802274], [-78.6277709018413, 69.0585941231857], [-78.7111198766985, 69.0122172204244], [-78.7173659033243, 69.0001211282801], [-78.7144498392014, 68.9820762317975], [-78.7252859636568, 68.9688732255167], [-78.7349969014269, 68.9636082168414], [-78.8302889148761, 68.9130371773575], [-78.8402789700227, 68.9086001330801], [-78.8674948420713, 68.900545124106], [-78.934436911969, 68.8886020855141], [-78.9788789361958, 68.882473070257], [-79.033616955036, 68.8771991767643], [-79.0952759113475, 68.8727530800315], [-79.1897129706703, 68.8513691685906], [-79.2009718783231, 68.8365191183312], [-79.2169469476299, 68.829994141967], [-79.2388889261858, 68.8274830914067], [-79.2872189800304, 68.8313711210245], [-79.3533329178921, 68.8441421240144], [-79.366103920882, 68.8477600887112], [-79.3897289856002, 68.8583170957902], [-79.3983328415958, 68.8684511520337], [-79.4022208712136, 68.9236030692538], [-79.3794328233488, 68.9316580782279], [-79.3538819325516, 68.9438621292855], [-79.3305629749382, 68.9583251032551], [-79.3066589604815, 68.9759651538132], [-79.2927718232616, 68.9958192002823], [-79.2830608854915, 69.0127751199013], [-79.2388889261858, 69.0663701824213], [-79.2272159525149, 69.0763781748408], [-79.2169469476299, 69.081103221312], [-79.1461168481143, 69.0936041593809], [-79.0494389707903, 69.1021991305591], [-78.9858268633954, 69.0999941871036], [-78.9744418919185, 69.1002640843866], [-78.9602848574156, 69.1024780802975], [-78.8599979002122, 69.1433200771004], [-78.7491629883853, 69.2611121362204], [-78.724295893251, 69.3145631976435], [-78.7220728448846, 69.3346331619389], [-78.6069448898773, 69.3713712112976], [-78.5730598727294, 69.3780311363033], [-78.4899898476107, 69.3910991939426], [-78.4708378693535, 69.392206108079], [-78.4586158810232, 69.3899832273507], [-78.412220873351, 69.3796961175547]]], [[[-135.286118968857, 69.3123401492771], [-135.297521877607, 69.3049781560594], [-135.331388957482, 69.3227710925319], [-135.348056874907, 69.330556204223], [-135.386136028777, 69.3449831360089], [-135.397799949993, 69.3480341487733], [-135.44000098858, 69.3558190928263], [-135.486935958457, 69.3622000680935], [-135.515016004725, 69.3674831816798], [-135.526949990861, 69.3705251419887], [-135.562634937902, 69.3826301189505], [-135.562769886544, 69.3936011920474], [-135.549989998736, 69.3999912197701], [-135.524447992757, 69.403591079556], [-135.507239945489, 69.4030420648965], [-135.420290943208, 69.3974892216653], [-135.365813936834, 69.3936011920474], [-135.337769932749, 69.3885971958377], [-135.328067879796, 69.3849881159584], [-135.272240884093, 69.3583210909312], [-135.271394982422, 69.3469361194542], [-135.277217890574, 69.3283241034012], [-135.286118968857, 69.3123401492771]]], [[[-90.329453932264, 69.2358132054334], [-90.3472289314636, 69.2347061236589], [-90.3613948507839, 69.2383061510828], [-90.5082028794835, 69.3319331832805], [-90.5144579585647, 69.3638741018004], [-90.5011198360044, 69.3724781254341], [-90.4916699106999, 69.3766451047904], [-90.3019319531105, 69.434416199122], [-90.2013839834415, 69.4421292264456], [-90.1952638530018, 69.4169292021163], [-90.1785959355767, 69.4099901597341], [-90.1490398361549, 69.3728921914521], [-90.1572299614086, 69.3480341487733], [-90.2716649006594, 69.2555591253512], [-90.2886119354611, 69.2494212252767], [-90.329453932264, 69.2358132054334]]], [[[-76.9508368888199, 69.3952661732989], [-76.9236208491332, 69.3936011920474], [-76.9022188327813, 69.3947171586393], [-76.8041728612172, 69.4002701695086], [-76.7834819655327, 69.403177181176], [-76.7608379187649, 69.4091440904252], [-76.747922914678, 69.4148411023914], [-76.7280509309361, 69.4231841135594], [-76.7163958945381, 69.4222121480645], [-76.7058479399145, 69.4188731331062], [-76.648472974328, 69.3838721493665], [-76.6438919289537, 69.374422224062], [-76.6477799585715, 69.3344351813854], [-76.6763909145886, 69.3060941226513], [-76.7063879021186, 69.3035921245465], [-76.7188888401874, 69.301657078374], [-76.7369339043081, 69.2963741324258], [-76.7994389299285, 69.27248822288], [-76.9300018244004, 69.2156802092259], [-76.9429079436699, 69.2063741173803], [-76.9499998719664, 69.1954032119214], [-76.958891897794, 69.1424921127024], [-77.1180568634655, 69.1194251150992], [-77.1377938985659, 69.1166532197113], [-77.171660978441, 69.1172020667328], [-77.2136278266531, 69.1258060903664], [-77.2386028807006, 69.1327541852041], [-77.257781848686, 69.1399812297802], [-77.2858258527707, 69.1535890819855], [-77.3013868560594, 69.1641551415199], [-77.3202778218509, 69.1813631887871], [-77.3819458306179, 69.2474861791043], [-77.3837549806043, 69.2670701606523], [-77.3580508686166, 69.3947081061839], [-77.348348983302, 69.4016562010216], [-77.2883278508756, 69.4177571665143], [-77.2591769326545, 69.4246962088965], [-77.1891659127195, 69.4383131135573], [-77.1536068618648, 69.4444241915415], [-77.129990849602, 69.4452521559395], [-77.1136199868263, 69.4416521285156], [-77.0755678226841, 69.4283141735933], [-77.0433389019702, 69.4172081518548], [-77.0069518867175, 69.4063721950374], [-76.978331878245, 69.3999912197701], [-76.9508368888199, 69.3952661732989]]], [[[-101.053043961232, 69.5044361038744], [-101.006117876173, 69.4869311695958], [-101.008619874278, 69.450274089422], [-101.125259924623, 69.4013861361005], [-101.218608007082, 69.3713712112976], [-101.23028986557, 69.3685900958162], [-101.243051983743, 69.3719202259572], [-101.27200492141, 69.3814962150857], [-101.256956890597, 69.3866530972098], [-101.241099000297, 69.3920711594375], [-101.231666844628, 69.4008191841681], [-101.187638886419, 69.4724951853545], [-101.227490980454, 69.495526140774], [-101.23805687235, 69.4991441054707], [-101.25388794056, 69.5002691245181], [-101.266955998199, 69.4983161410728], [-101.317499880317, 69.5111050813355], [-101.385836866545, 69.5352612234404], [-101.358332992302, 69.5669320770393], [-101.345147923294, 69.5736012221385], [-101.275550969378, 69.5808280990765], [-101.261672884613, 69.58166511593], [-101.073050893616, 69.5349911585194], [-101.061377919945, 69.5288711957178], [-101.053043961232, 69.5044361038744]]], [[[-96.6630509945757, 69.569722077338], [-96.5633309893046, 69.5641420767405], [-96.4611178707461, 69.5641420767405], [-96.4016729103456, 69.562765097683], [-96.373610968988, 69.5608121142376], [-96.3554219037704, 69.5551151022715], [-96.344585946953, 69.5460971802579], [-96.3320848412461, 69.5322011582206], [-96.3163888893159, 69.5263780824303], [-96.291674847734, 69.5311031289015], [-96.2180639680133, 69.5463761299963], [-96.2072278435578, 69.5505342245352], [-96.1963918867404, 69.5592820816277], [-96.184439963331, 69.5672200792332], [-96.1697248617131, 69.5669320770393], [-96.1522199274346, 69.5636021145364], [-96.1355518423714, 69.554008188135], [-96.1363979116803, 69.5460971802579], [-96.1026389583566, 69.4956791943264], [-96.0977789632438, 69.4833220897164], [-96.0961139819924, 69.4680490886217], [-96.0986159800972, 69.4577621464638], [-96.1448669866724, 69.3486011007056], [-96.1633259491731, 69.3480341487733], [-96.2338948685849, 69.3597071224441], [-96.2486099702028, 69.363037084947], [-96.2700029340992, 69.3708221966381], [-96.2886058976968, 69.3788681531567], [-96.3049948653835, 69.3874991665187], [-96.3252899675989, 69.4002701695086], [-96.333614873856, 69.409720094813], [-96.3483479127467, 69.4230401124625], [-96.3822149926217, 69.4447031412799], [-96.4011059584132, 69.453046152448], [-96.4305539312837, 69.4597151299091], [-96.4619460027821, 69.462487192935], [-96.5072339286798, 69.4644401763804], [-96.5247209256855, 69.4674821366893], [-96.5488950050633, 69.4749881310039], [-96.6308309586792, 69.51221216311], [-96.654176906021, 69.5249922185554], [-96.7361128596369, 69.5792980664666], [-96.7216679905782, 69.582493080328], [-96.6916619505927, 69.581935180851], [-96.6769379641575, 69.5783261009717], [-96.6630509945757, 69.569722077338]]], [[[-67.3099919460574, 69.5509571753706], [-67.3279288836268, 69.532624109056], [-67.3511128925987, 69.5308151267076], [-67.3886068219879, 69.5330561123469], [-67.4730538261642, 69.5338751919275], [-67.4927638715363, 69.5330561123469], [-67.5308339729513, 69.529168082729], [-67.5491578191724, 69.5220761544325], [-67.4990278354349, 69.5122301003829], [-67.4816759547087, 69.4999992272351], [-67.4924939742533, 69.495526140774], [-67.5077849126209, 69.4949861785699], [-67.5736289531996, 69.5066591522408], [-67.5855538868806, 69.5074871166388], [-67.5988918418029, 69.5063802025023], [-67.6266659486045, 69.5005480742566], [-67.6422269518932, 69.5002691245181], [-67.7319478495622, 69.5136070794404], [-67.7470859020155, 69.5184670745531], [-67.7351339786062, 69.5426232166581], [-67.7230558237347, 69.545251110949], [-67.707224923163, 69.5444321990065], [-67.6866599236646, 69.5410931840482], [-67.6747078326172, 69.5402652196502], [-67.6633228611402, 69.5419302009016], [-67.5780658298388, 69.5597052001012], [-67.5458278566696, 69.5673461430573], [-67.5293039403414, 69.5791631178251], [-67.4844389652792, 69.5902691395636], [-67.4250028896961, 69.5888831080506], [-67.3944568875065, 69.5849950784328], [-67.3672138580915, 69.5783261009717], [-67.3179208912074, 69.5585801810539], [-67.3099919460574, 69.5509571753706]]], [[[-95.4888928720831, 69.5655371607089], [-95.452496972013, 69.5502641596142], [-95.3755469096959, 69.5177651739793], [-95.3629199078029, 69.5113841987121], [-95.3622089547736, 69.4988742081877], [-95.402501936917, 69.383323134707], [-95.5158388468488, 69.330826101506], [-95.5272149335083, 69.3274782017303], [-95.5397158715771, 69.3252730906368], [-95.6063789917364, 69.3191531278352], [-95.6202748461356, 69.3186041131756], [-95.6341708681729, 69.3183251634372], [-95.6924909771641, 69.3191531278352], [-95.7069539511337, 69.3194411300291], [-95.7227848517054, 69.320827161542], [-95.7403439330786, 69.3307541847766], [-95.7297238940876, 69.3758080879369], [-95.7169438386423, 69.3827561827746], [-95.6938858934945, 69.3894342126912], [-95.6691539146398, 69.3941411542515], [-95.6577689431628, 69.3972191567442], [-95.6483458399486, 69.403321182273], [-95.6663999565247, 69.4977580739578], [-95.6691539146398, 69.5074871166388], [-95.6944439606094, 69.5402652196502], [-95.7080519804528, 69.5488690756457], [-95.7200039038621, 69.552766157719], [-95.7366629364698, 69.55498015363], [-95.8158269946979, 69.562765097683], [-95.8295879004556, 69.5569240846198], [-95.822783974353, 69.5144352114764], [-95.8175099132222, 69.5049941709894], [-95.8094369669752, 69.495526140774], [-95.7972238634623, 69.481657108465], [-95.8622129499146, 69.3480341487733], [-95.8722299947895, 69.3427512028251], [-95.8994458668382, 69.3408161566526], [-95.9616719427201, 69.3463691675219], [-95.9788799899873, 69.3494290651036], [-95.9908228609412, 69.3533170947214], [-96.0104249474001, 69.4805411418731], [-95.9200019815192, 69.5952640833179], [-95.9091658570637, 69.5994312303122], [-95.7894479718647, 69.6341530966754], [-95.773886968576, 69.6327581803451], [-95.6255489072664, 69.6160900952819], [-95.6122109523441, 69.6144251140305], [-95.4888928720831, 69.5655371607089]]], [[[-138.870269894643, 69.5856792093719], [-138.883049950088, 69.5794331827462], [-138.909995924854, 69.5761032202433], [-138.94582504063, 69.5788751156312], [-138.977199007217, 69.5830511474429], [-138.996089973009, 69.5841582292174], [-139.023071989958, 69.5808280990765], [-139.034178011696, 69.5780471512332], [-139.053068977488, 69.5705502093741], [-139.121090971794, 69.529168082729], [-139.137794931403, 69.5308151267076], [-139.331231990512, 69.5688761756672], [-139.322232005771, 69.5761032202433], [-139.26779104158, 69.6058210903968], [-139.242221878234, 69.6183221961037], [-139.232754015657, 69.6219222235277], [-139.199733005091, 69.6305351319787], [-139.144167021853, 69.6449892211309], [-139.133051947659, 69.6477611165188], [-139.120271892213, 69.6499932173406], [-139.103333909867, 69.6480400662572], [-139.020291042115, 69.6333251322775], [-138.956121035243, 69.6197082276167], [-138.921110999048, 69.6105370844126], [-138.876659922365, 69.5948501849379], [-138.870269894643, 69.5856792093719]]], [[[-67.9202729535484, 69.5219231008801], [-67.9352758897221, 69.5188720881157], [-68.0022268444372, 69.5266571998068], [-68.0494318792345, 69.5338751919275], [-68.2388908870855, 69.5702622071802], [-68.248880942232, 69.5966412300135], [-68.0783398899009, 69.6652662184354], [-67.9708349405769, 69.7019321834266], [-67.9597379712938, 69.7049920810084], [-67.9463819114606, 69.7063692277039], [-67.8926339630263, 69.7084662122462], [-67.8697198513374, 69.7008162168347], [-67.8211199002098, 69.6763720725359], [-67.8316859597442, 69.6019241759616], [-67.9102828984018, 69.5266571998068], [-67.9202729535484, 69.5219231008801]]], [[[-134.242982901493, 69.5765801505354], [-134.113311003332, 69.5388791881372], [-134.089856929439, 69.5441530816299], [-134.061956926451, 69.5558171704834], [-134.02876492506, 69.5598401487427], [-134.004879015514, 69.554008188135], [-133.977779987196, 69.5285920783412], [-133.954181912206, 69.5077660663772], [-133.918335026795, 69.5083241334922], [-133.871508015832, 69.5158301278068], [-133.816833028904, 69.5634762183504], [-133.78501800657, 69.5766611197203], [-133.749458955716, 69.5448460973864], [-133.798616973958, 69.4810901565326], [-133.818056954409, 69.4641521741865], [-133.850555940044, 69.4458191078718], [-133.876917025604, 69.4330481048819], [-133.9208370249, 69.4122041556451], [-133.94137503467, 69.4052562284455], [-133.964442032273, 69.4002701695086], [-134.08553689653, 69.3405460917315], [-134.214713927127, 69.2736041894719], [-134.277956895505, 69.218416230068], [-134.279306884834, 69.1848462048424], [-134.390717968687, 69.1179041349447], [-134.448885024126, 69.1197131172931], [-134.477198925493, 69.1180481360417], [-134.531126917209, 69.1127651900935], [-134.576666970754, 69.1023340792005], [-134.674658962862, 69.0131801334639], [-134.669735935837, 68.9727610874964], [-134.665695020305, 68.9591530676531], [-134.597492982718, 68.9316491934105], [-134.510705918807, 68.8852721230112], [-134.488592949426, 68.8702510819266], [-134.469431918713, 68.8492901213211], [-134.452224039084, 68.8194280824326], [-134.435699955118, 68.7973332179623], [-134.408060964596, 68.7808181864515], [-134.376101941165, 68.770828131305], [-134.351108949845, 68.7649961706972], [-134.290340989843, 68.7515951838629], [-134.260586909868, 68.7335321824694], [-134.230832997531, 68.699719082051], [-134.267786964716, 68.6958221676157], [-134.356932025635, 68.7030492121919], [-134.388611931689, 68.7072161915482], [-134.436122905953, 68.7136062192708], [-134.459720980943, 68.7215081746925], [-134.536410030795, 68.7869290967977], [-134.669466038554, 68.8944342137599], [-134.741672949489, 68.9355281705729], [-134.760987033754, 68.9488751779507], [-134.783063960951, 68.9653541672777], [-134.825831951471, 68.9788631130252], [-134.852777926237, 68.9763792198313], [-134.900981916258, 68.9701241407501], [-134.918405881351, 68.9453200775279], [-134.930141886934, 68.9065841177227], [-134.968067987252, 68.8920762167519], [-135.003752934293, 68.8921481334814], [-135.134036879026, 68.9004101754645], [-135.174240007168, 68.9163131604037], [-135.201662912225, 68.932756107547], [-135.233306943734, 68.9347090909923], [-135.262790958788, 68.9335931244004], [-135.361115880091, 68.9266540820182], [-135.391967989385, 68.9266540820182], [-135.421388972527, 68.9288680779292], [-135.45089997731, 68.9378140832133], [-135.769166876741, 68.8963781447497], [-135.808047005281, 68.8952621781579], [-135.843326938759, 68.8972151616032], [-135.882476964582, 68.9052520656664], [-135.905849901652, 68.911372196106], [-135.94805094024, 68.9247010985729], [-135.999576007946, 68.9458690921874], [-135.9854729529, 69.0337360805069], [-135.961514958986, 69.0449861033423], [-135.888605979839, 69.0260951375508], [-135.8501310325, 69.0074021523128], [-135.831392952623, 68.9959541489238], [-135.802493994412, 68.9894291725597], [-135.770021998505, 68.9891502228212], [-135.648890924427, 68.9919311706645], [-135.634733889924, 68.9930471372564], [-135.578610007209, 69.0060970899848], [-135.524600878671, 69.0232511577954], [-135.720827938079, 69.0461020699342], [-135.923462962482, 69.0908860758115], [-135.951380902743, 69.1427621776235], [-135.966518955196, 69.2062301162833], [-135.953198937547, 69.2338691068055], [-135.92056500327, 69.2560990875553], [-135.894996007562, 69.2534711932644], [-135.821384960203, 69.2152751956633], [-135.746675883525, 69.1776191602663], [-135.661392030134, 69.1452732281838], [-135.56015087707, 69.1172020667328], [-135.491381887551, 69.1187232145253], [-135.607211910771, 69.1452641757284], [-135.635282904583, 69.1531840684229], [-135.810818900669, 69.2427520801775], [-135.850751963889, 69.2713811411055], [-135.844434020534, 69.2990110791722], [-135.798200951231, 69.3180550985161], [-135.564030021871, 69.3387371093832], [-135.485810939409, 69.3352631457834], [-135.448605012214, 69.3322211854745], [-135.413324911098, 69.323041157453], [-135.382355958073, 69.303457175905], [-135.323333948508, 69.2852681106873], [-135.257777910123, 69.2713811411055], [-135.236780907334, 69.2673491103907], [-135.175968020331, 69.2593661857841], [-135.163952897372, 69.2763132205858], [-135.239714908729, 69.3316631183595], [-135.283338021014, 69.4204750824455], [-135.15257697835, 69.4756811467604], [-134.996642901086, 69.484141169297], [-134.915282951857, 69.4852661883444], [-134.686106966251, 69.4812341576296], [-134.635418915398, 69.4758160954019], [-134.608607889274, 69.4685981032812], [-134.565002881901, 69.452344084236], [-134.531126917209, 69.4455311056779], [-134.496089891285, 69.441931078254], [-134.475128930679, 69.443587174688], [-134.438328017047, 69.4547111336994], [-134.417231940162, 69.4656822067964], [-134.409860894489, 69.4865801354898], [-134.442512933676, 69.5095752163636], [-134.468874019236, 69.5427581652996], [-134.403120000298, 69.6451872016845], [-134.442782998597, 69.6808181692687], [-134.486783967077, 69.7120390823038], [-134.309726990838, 69.7158191530084], [-134.203887022765, 69.6688751306767], [-134.177489895021, 69.6402732271151], [-134.200133941789, 69.6185920933868], [-134.242982901493, 69.5765801505354]]], [[[-23.2866628947699, 69.6411011915131], [-23.3027817975355, 69.6394362102617], [-23.3363878649449, 69.6397061075447], [-23.3869498519733, 69.643873086901], [-23.4905578868621, 69.6549791086395], [-23.5069468545488, 69.6577602241208], [-23.5194477926177, 69.6610990714411], [-23.5400039072987, 69.6708192293047], [-23.5494447801477, 69.6766511899124], [-23.5934729059945, 69.7106802081572], [-23.5641598817655, 69.7183211511133], [-23.4736108520605, 69.7347101187999], [-23.4613888637301, 69.7358081481189], [-23.4447207786669, 69.7366451649724], [-23.3118087720045, 69.7416491611821], [-23.2894438426132, 69.7383101462238], [-23.2602838719366, 69.7280411413388], [-23.2569448569783, 69.7260881578935], [-23.2294408150977, 69.6869201947974], [-23.2233299047515, 69.6663731325719], [-23.2327707776005, 69.6577602241208], [-23.2461089001609, 69.652774165184], [-23.2866628947699, 69.6411011915131]]], [[[-77.9466509100173, 69.6466542023823], [-77.9455438282428, 69.6365201461388], [-77.9658389304582, 69.6249821211094], [-78.0702839822006, 69.5927532003956], [-78.1700039874716, 69.5705502093741], [-78.3119339161476, 69.5430461674935], [-78.3977848891097, 69.520825071561], [-78.5050108886953, 69.4888751005857], [-78.5763988876877, 69.5016642084865], [-78.5880539240858, 69.5061010851258], [-78.6113909866101, 69.5094312152667], [-78.6260968681344, 69.5099891147436], [-78.6461219054288, 69.5099891147436], [-78.6644459192879, 69.5074871166388], [-78.6852719312519, 69.4983161410728], [-78.6980429342418, 69.4891542179622], [-78.7188868834787, 69.4799830747581], [-78.7569569848937, 69.4674821366893], [-78.8019389713246, 69.4558271002913], [-78.8175088594307, 69.4527760875269], [-78.8386049363158, 69.4513811711965], [-78.8574959021073, 69.4558271002913], [-78.8711129744061, 69.462631194032], [-78.8783309665268, 69.4801901077672], [-78.8650109488774, 69.4949861785699], [-78.8413858841591, 69.5080451837538], [-78.8261128830643, 69.5116540959951], [-78.8097239153776, 69.5141651465554], [-78.7833269552715, 69.5211041889376], [-78.7641749770144, 69.5272062144663], [-78.7177709168868, 69.5447111487449], [-78.6952619863985, 69.5569240846198], [-78.6744359744345, 69.5683271610077], [-78.6527818304344, 69.581935180851], [-78.6280589040352, 69.6086022058782], [-78.6155579659664, 69.6174851792503], [-78.5863889428343, 69.6319302159471], [-78.5758319357554, 69.6363851974973], [-78.5225069381565, 69.6483280684511], [-78.4997279427471, 69.6505422320002], [-78.48277185549, 69.6494260977702], [-78.4002778347591, 69.6433240722414], [-78.2608319669151, 69.6599921573046], [-78.2452709636264, 69.6636101220014], [-78.2287559321156, 69.6745630901875], [-78.2409599831732, 69.6909431730568], [-78.2569528221147, 69.7058290978618], [-78.2636308520313, 69.7136051570974], [-78.2682028449501, 69.7305340869882], [-78.1805519420951, 69.7522061682611], [-78.1641718592258, 69.752494170455], [-78.1541729192618, 69.7505411870097], [-78.1419509309314, 69.7424861780356], [-78.0800039724261, 69.7294271728517], [-78.0183448484765, 69.7083310959667], [-77.992766967951, 69.6994211328663], [-77.9827769128044, 69.694696086395], [-77.9738939394323, 69.6885851760488], [-77.9661088277412, 69.6816551861221], [-77.9555608731177, 69.6683172311998], [-77.9466509100173, 69.6466542023823]]], [[[-82.5077788706657, 69.7049920810084], [-82.542770969588, 69.7041641166104], [-82.6788779901118, 69.7263852125428], [-82.7199989366531, 69.7333152024696], [-82.8650068678218, 69.7708270691316], [-82.8786058352097, 69.7767941460188], [-82.8563849069153, 69.8002661571847], [-82.8429208881689, 69.8034521185905], [-82.8073529524968, 69.8059541166954], [-82.7961119821168, 69.8052522161215], [-82.7761048820953, 69.8041541868025], [-82.6777799607927, 69.7947131463154], [-82.6299898691522, 69.7891510829907], [-82.5638938685634, 69.7785940759117], [-82.4602858336745, 69.7616560935656], [-82.4540399746868, 69.7174841342598], [-82.4672248760567, 69.7099871924007], [-82.5077788706657, 69.7049920810084]]], [[[-79.4273669160863, 69.7873421006423], [-79.3300049078232, 69.7102661421391], [-79.3316698890746, 69.6994390701391], [-79.354718949405, 69.6880361613893], [-79.4822308311125, 69.6460961352674], [-79.5449968691985, 69.6266471023609], [-79.5716729466811, 69.6194291102402], [-79.6002839026982, 69.612760132779], [-79.6316669217412, 69.6088721031612], [-79.9604189115218, 69.623173138761], [-79.9741618800066, 69.6316510985706], [-79.9949878919706, 69.6385991934082], [-80.0219429191917, 69.643603189618], [-80.0380529371399, 69.6452681708694], [-80.0624878613453, 69.64277522522], [-80.0813878795922, 69.6275471511264], [-80.0327698235537, 69.5872001895264], [-79.9913789797293, 69.5688852281227], [-79.93748686256, 69.5254061169354], [-79.9744498822005, 69.502213223146], [-79.9938809778342, 69.4944281114549], [-80.0165339094195, 69.4921961782711], [-80.046107946114, 69.4977580739578], [-80.2005659702252, 69.5308151267076], [-80.2147139522727, 69.5866511748669], [-80.3536109730952, 69.614704231407], [-80.4619438868173, 69.6563741926079], [-80.4927599539279, 69.6649871010589], [-80.5777918473094, 69.6674802143464], [-80.7436078531692, 69.6660941828334], [-80.7611308923587, 69.6669311996868], [-80.7933329909823, 69.6702521097342], [-80.8044478975381, 69.6755352233205], [-80.809433956475, 69.6862362314964], [-80.8013878323183, 69.7011042190286], [-80.7267329027351, 69.7481111056343], [-80.6497379134168, 69.7485970883817], [-80.5200029833429, 69.7208231492181], [-80.4998609346799, 69.761107078906], [-80.5036229004736, 69.7706921204901], [-80.5015349683868, 69.7816541411316], [-80.4905548428343, 69.7885931835138], [-80.4666598808331, 69.7919231460166], [-80.3888999590288, 69.7999872074462], [-80.3713859722948, 69.7991411381373], [-80.3394448861369, 69.7926252142286], [-80.3437558665901, 69.7805381745397], [-80.3297248959113, 69.7741571992725], [-80.3147129072822, 69.7780452288903], [-80.2894409662234, 69.7866581373413], [-80.2641688575266, 69.7952531085195], [-80.2466548707926, 69.7986011759332], [-80.2327769536662, 69.7994291403312], [-80.206667828116, 69.7980342240009], [-80.1872189628475, 69.7940110781035], [-80.1291598663219, 69.7655441231834], [-80.0730539208797, 69.7497132226117], [-79.9727849009491, 69.7233072100501], [-79.8627779535202, 69.7410910940671], [-79.7680619444588, 69.7527731201935], [-79.756388970788, 69.7788731932883], [-79.7486129115523, 69.7860911854089], [-79.6827688709737, 69.8145671927845], [-79.512794938213, 69.8069260821903], [-79.4769478851644, 69.8035870672321], [-79.4538899400166, 69.7988710732162], [-79.4424868636287, 69.7949832112365], [-79.4273669160863, 69.7873421006423]]], [[[-83.674439883661, 69.7199861323647], [-83.6885969181639, 69.7194371177052], [-83.7177749937514, 69.7233072100501], [-83.7769408367754, 69.7327571353546], [-83.8069468767609, 69.7394261128157], [-83.8988909904343, 69.7644372090469], [-83.9086198654772, 69.7691441506073], [-83.9172148366554, 69.7785940759117], [-83.9130569097546, 69.7933182299851], [-83.9008349214242, 69.8083211661588], [-83.8869479518424, 69.8185992234993], [-83.8738798942031, 69.823045152594], [-83.8602718743598, 69.8244400689244], [-83.8324979351961, 69.8252770857778], [-83.5775009938714, 69.7977641590798], [-83.5312409348407, 69.7890070818938], [-83.5422208927551, 69.7833281748385], [-83.5766728618353, 69.7808171242781], [-83.6019449705322, 69.7799801074247], [-83.69582396274, 69.763879141932], [-83.7082618688968, 69.7534661359499], [-83.6933308494526, 69.7455281383445], [-83.6584108348977, 69.7296342058607], [-83.674439883661, 69.7199861323647]]], [[[-82.4277689107667, 69.7845702052545], [-82.4441578784534, 69.7783151261733], [-82.4705548385595, 69.7813751913931], [-82.5133318815349, 69.7883140661373], [-82.5261119369803, 69.7905461669591], [-82.5513929304945, 69.7966481924879], [-82.5644338307674, 69.8008061193887], [-82.6885979803373, 69.8508190917576], [-82.673045861866, 69.8758120830779], [-82.6605539762526, 69.876082147999], [-82.6363978341477, 69.8710872042447], [-82.5558388595893, 69.8608091469042], [-82.5172289636082, 69.8541581067159], [-82.4461108618988, 69.822217188196], [-82.4327729069765, 69.814846142523], [-82.4262479306123, 69.7965221286638], [-82.4277689107667, 69.7845702052545]]], [[[-91.5200008548051, 69.7313711038416], [-91.5352829083553, 69.7269251747469], [-91.5494399428582, 69.7272041244854], [-91.5602758996756, 69.7283200910773], [-91.7252818784104, 69.784147086781], [-91.7344349167035, 69.7905461669591], [-91.4758288954994, 69.8755331333395], [-91.4494319353933, 69.8791510980362], [-91.4338799845601, 69.8805371295492], [-91.4194440003187, 69.8799701776168], [-91.4091659429782, 69.8749841186799], [-91.4566678647868, 69.7749942161259], [-91.4633368422479, 69.7636090770109], [-91.4705548343686, 69.7555540680368], [-91.5200008548051, 69.7313711038416]]], [[[-97.3648618820841, 69.6897011426407], [-97.4048668620335, 69.6851200972664], [-97.4419378405873, 69.685525110829], [-97.4620889417057, 69.6835902322946], [-97.4840939521737, 69.6690100793182], [-97.3853459123976, 69.5954080844148], [-97.3505519616668, 69.6354041795469], [-97.3297259497028, 69.6697121475302], [-97.3101329156994, 69.692482090484], [-97.2815398969552, 69.6963610676464], [-97.226387979735, 69.6755352233205], [-97.2069568841014, 69.6674802143464], [-97.1095859910208, 69.6190780761342], [-97.0986779498359, 69.5980361463438], [-97.0644328461266, 69.5727730901024], [-96.9555599702005, 69.5233181848485], [-96.8730568970141, 69.4895681163422], [-96.6377879383343, 69.4371880945099], [-96.5024999973911, 69.409720094813], [-96.3202859713892, 69.3547121786899], [-96.3013950055976, 69.3466481172603], [-96.2025029647245, 69.3013690761801], [-96.1725599566511, 69.2577012045327], [-96.1983359853683, 69.2349850733974], [-96.2113949905521, 69.2188841079046], [-96.2236169788825, 69.1419342132255], [-96.2309699196447, 69.0583061209918], [-96.195266867693, 69.0383171258812], [-96.1664039516658, 69.0313691986816], [-96.1201348401797, 69.0293620681416], [-96.1299899466848, 69.0546972087505], [-96.1522199274346, 69.103045199868], [-96.1547938422689, 69.1674131872933], [-96.0666748939393, 69.231934228271], [-96.0444449131895, 69.2261021000253], [-95.9536169337459, 69.1397202173146], [-95.9273549222813, 69.0853960968544], [-95.9536078812905, 69.0672160840922], [-95.9747309479039, 69.0456700666434], [-95.9320709162972, 68.9995632288032], [-95.8438889360555, 68.9230361173215], [-95.8202819762481, 68.8702510819266], [-95.7609719644891, 68.890546184142], [-95.6701349325901, 68.8628981411645], [-95.6640238546059, 68.8357541858453], [-95.6260979219259, 68.8266641794642], [-95.5758329895469, 68.8302730917055], [-95.5502819311116, 68.8330542071868], [-95.5283399525557, 68.8402721993075], [-95.5102860036176, 68.8524851351824], [-95.4899909014022, 68.8616472259311], [-95.4466559589499, 68.8791521602096], [-95.4247049279385, 68.8866581545242], [-95.3840248695054, 68.8965221458467], [-95.3582039137871, 68.8992942088726], [-95.3284769911782, 68.8954061792548], [-95.2345798940594, 68.8649860732513], [-95.209730903836, 68.8510991036695], [-95.2680508451892, 68.8001232182611], [-95.4763919340143, 68.7119231331085], [-95.5423169437778, 68.7108790832461], [-95.5638899509549, 68.743441100793], [-95.593886938485, 68.7527741823669], [-95.6149919001874, 68.7530531321053], [-95.7961078968704, 68.7355391453713], [-95.8483439176057, 68.6699831069866], [-95.8597288890826, 68.6533151895614], [-95.9948639441114, 68.62053708655], [-96.1497358666026, 68.5572131489872], [-96.263621958832, 68.4923321890861], [-96.2997119194353, 68.4707501294535], [-96.503615963983, 68.4460900673282], [-96.5305619387487, 68.4449741007363], [-96.7175008435839, 68.4749891931773], [-96.7683419479888, 68.4852670828797], [-96.9211080011203, 68.519719219598], [-97.0958339700805, 68.5352621179758], [-97.1254078391371, 68.5191521000275], [-97.1483398880988, 68.5138782065349], [-97.1811089386548, 68.5113850932474], [-97.4675070039334, 68.5348482195958], [-97.5061168999145, 68.5419310954369], [-97.5533309871672, 68.5566371445993], [-97.5788999828754, 68.5660961223592], [-97.6672169117585, 68.6038601166694], [-97.7272199392741, 68.6322011754035], [-97.918604940842, 68.6755361178558], [-98.0280539887941, 68.6941481339089], [-98.0563859950727, 68.6942830825504], [-98.0811179739273, 68.6803961129686], [-98.09916287041, 68.6709641249369], [-98.1248579299422, 68.6727642224679], [-98.2402829395989, 68.7208242113915], [-98.2611268888357, 68.7336040991988], [-98.2859758790591, 68.7548711669092], [-98.2623598667963, 68.7894310949026], [-98.2436129021017, 68.8170700854247], [-98.2691728453544, 68.8317940718599], [-98.3765249087641, 68.8587402142636], [-98.4149279393742, 68.8513691685906], [-98.4152789734802, 68.8152611030763], [-98.397782924019, 68.7944262062949], [-98.4055589832547, 68.7682451640152], [-98.4511079216179, 68.7500021193409], [-98.4831928412348, 68.7465102184683], [-98.5194539603014, 68.7474821839632], [-98.7247168789958, 68.7910871913366], [-98.8533358424778, 68.8273571952206], [-98.8752059043043, 68.8463742248363], [-98.8595818691035, 68.8830490746448], [-98.8199639654438, 68.9110930787295], [-98.849447980498, 68.9335931244004], [-98.9658359031942, 68.9494151401547], [-98.9870848659936, 68.9491541276891], [-99.0774989470572, 68.9183201233056], [-99.0958318457337, 68.8994291575141], [-99.0693089894416, 68.8873511702807], [-99.0440189434719, 68.8623581789604], [-99.1823578971794, 68.8249901457573], [-99.2105549548165, 68.8316681756739], [-99.2366639127287, 68.8488762229411], [-99.2461049532158, 68.8527640849209], [-99.2672278521911, 68.8591452278262], [-99.311381874224, 68.8688652180517], [-99.4133249278615, 68.8841561564194], [-99.4329179618649, 68.8891511001736], [-99.4499999453081, 68.9051261694803], [-99.45200690821, 68.9388041536192], [-99.4891679084041, 68.9674781415483], [-99.523322990473, 68.9835972119519], [-99.5625000060245, 68.9991491627851], [-99.5916779139739, 69.02193721065], [-99.5136299899758, 69.101929065638], [-99.4804109988561, 69.1278311581792], [-99.3040289334619, 69.1587370792921], [-99.2380589966971, 69.1497191572785], [-99.1683359789561, 69.1383160808907], [-99.0352799711968, 69.1358140827858], [-99.0069568497356, 69.1363812023563], [-98.7980489766162, 69.1705361167871], [-98.7744418491708, 69.1755401129968], [-98.7231239821118, 69.1929640780905], [-98.7022258857803, 69.2169311244592], [-98.6155560008757, 69.2947091511744], [-98.5338899445428, 69.2913610837606], [-98.4413699941196, 69.2980391136772], [-98.4069448471296, 69.3034481234495], [-98.3892419322975, 69.3251921214519], [-98.4487589770655, 69.3678970800597], [-98.4829138914963, 69.381793102097], [-98.52944384781, 69.3901272284477], [-98.55902693696, 69.4020700994015], [-98.5980508989591, 69.430546106777], [-98.610408003569, 69.4469171371909], [-98.5794479353615, 69.4743581471595], [-98.5470838983681, 69.4715051149486], [-98.508347938563, 69.463315157333], [-98.4774869444512, 69.4619291258201], [-98.4477689066596, 69.461659228537], [-98.4221459314949, 69.4696961326002], [-98.4563908675661, 69.4847081212294], [-98.5494328429206, 69.5013941435654], [-98.570969975552, 69.5065242035993], [-98.5943068704382, 69.5165140911078], [-98.6013179971879, 69.5400581866411], [-98.5686838952735, 69.5744380713539], [-98.5313879464379, 69.5849950784328], [-98.4934708985753, 69.5838791118409], [-98.4333149851454, 69.5755451531284], [-98.3855518832332, 69.5660861753684], [-98.3541599793728, 69.5569240846198], [-98.3365378660875, 69.5437301307945], [-98.3166658823456, 69.5281781799613], [-98.2844369616318, 69.5063802025023], [-98.248607845856, 69.4849781861505], [-98.0855548505666, 69.4238771293159], [-98.0402129452124, 69.4244891758875], [-98.0014588804963, 69.4438030925145], [-98.0713979837018, 69.4688772206577], [-98.1620908468657, 69.5013762062926], [-98.1885959335231, 69.5161001927278], [-98.2113928662053, 69.5388791881372], [-98.2594528551289, 69.5767871835444], [-98.2958398703816, 69.5852651433539], [-98.3302920070999, 69.5902691395636], [-98.3641498668813, 69.5988731631973], [-98.3179169652171, 69.7179070850952], [-98.2819529007998, 69.751666206057], [-98.2302839996349, 69.7888811857077], [-98.2022939750068, 69.8017061681542], [-98.1438928968307, 69.8063681827134], [-98.1129148913503, 69.8126142093392], [-98.0841599342363, 69.8283280985422], [-98.0576999422181, 69.8545000883664], [-98.038610995873, 69.874840117583], [-98.0059768939586, 69.8869362097273], [-97.9741618716247, 69.8922101032201], [-97.9455418631522, 69.893596134733], [-97.9219439558003, 69.8922101032201], [-97.8802828794168, 69.8849921110994], [-97.7550119833486, 69.8513862113281], [-97.6883939578285, 69.8165111237744], [-97.6599989196379, 69.8033171699491], [-97.6100038845418, 69.7885931835138], [-97.5797279472734, 69.78193309087], [-97.449156000346, 69.7602702296907], [-97.3424248683252, 69.7023460818065], [-97.3648618820841, 69.6897011426407]]], [[[-50.9233317973387, 69.892768170335], [-50.8999949024524, 69.8911031890836], [-50.8797179051479, 69.8911031890836], [-50.7797278349558, 69.8852712284759], [-50.6702789546419, 69.8605390819831], [-50.6612429277174, 69.8520611221736], [-50.657633847838, 69.8334672110315], [-50.6936067970727, 69.8052522161215], [-50.7027779402768, 69.7994291403312], [-50.7966748697575, 69.7613861962826], [-50.8075019417575, 69.7599911123141], [-50.8405499420519, 69.7580471813242], [-50.8533388823147, 69.7623581617775], [-50.8758298755301, 69.7708270691316], [-50.8897258975674, 69.7674882218113], [-50.9483338411145, 69.7372032320874], [-50.9574959318631, 69.7316502212181], [-50.9652808759161, 69.724423176642], [-50.9869439047336, 69.6337391982955], [-50.9791678454979, 69.6108071493337], [-50.9647139239837, 69.593320152328], [-50.9494318704335, 69.5699921422591], [-50.948054891376, 69.5598492011982], [-50.9583329487165, 69.5505342245352], [-50.968052938942, 69.5469341971113], [-51.109442905414, 69.5055520704663], [-51.1219349586654, 69.5044361038744], [-51.1355518633262, 69.5044361038744], [-51.1708317968043, 69.5088822006072], [-51.2111068416749, 69.5191421530368], [-51.2452798610166, 69.53138207864], [-51.2495819566525, 69.54220915064], [-51.3344428592087, 69.685255213546], [-51.3447209165492, 69.6885851760488], [-51.3619469010893, 69.6902680945731], [-51.3780569190376, 69.6935891722585], [-51.3866609426712, 69.7020671320681], [-51.3755549209327, 69.7174841342598], [-51.3466738999946, 69.7362310989544], [-51.2548379128724, 69.7793501235803], [-51.2227709305284, 69.793876129462], [-51.1800029400084, 69.8099861474102], [-51.1575028943375, 69.8183291585782], [-51.1355518633262, 69.8252770857778], [-51.0791758529629, 69.8477680789933], [-51.0247169514992, 69.8699801224702], [-51.0116037992208, 69.8781072158118], [-51.0274978993426, 69.8827511254601], [-51.0494489303539, 69.8799701776168], [-51.0783388361095, 69.8749841186799], [-51.1177768641265, 69.8655341933755], [-51.1422298932427, 69.8574791844014], [-51.1530567976047, 69.8527631903856], [-51.1622188883534, 69.8469401145953], [-51.1819468709983, 69.8363831075163], [-51.1974899370142, 69.8333232099345], [-51.2174968693976, 69.8338811094114], [-51.2347228539377, 69.8355372058455], [-51.3508318268954, 69.8477680789933], [-51.3627839179428, 69.8519261735321], [-51.2211059492769, 69.9130361151841], [-51.2072188120571, 69.9163841825978], [-51.1919369261449, 69.9188771282472], [-51.1544428291177, 69.9208212268752], [-51.0594388178625, 69.9244301391165], [-51.0197218401069, 69.9230352227861], [-51.0089038205623, 69.9211001766136], [-51.0019468409073, 69.9185891260533], [-51.0024958555668, 69.9180491638492], [-50.9661088403141, 69.9030462276756], [-50.9397209326634, 69.8958280679168], [-50.9233317973387, 69.892768170335]]], [[[-97.3375108937559, 69.892768170335], [-97.3201409081188, 69.8886011909788], [-97.3016638407072, 69.8897081051152], [-97.2899908670364, 69.893056172529], [-97.2723598689337, 69.8944331515865], [-97.2500039919978, 69.8913730863666], [-97.2340289226911, 69.8855592306698], [-97.2287548615603, 69.8708171393237], [-97.2404098979583, 69.8598371814093], [-97.2691648550724, 69.8524840730091], [-97.2838888415076, 69.8527631903856], [-97.2991618426024, 69.8560931528884], [-97.308882000466, 69.8602601322447], [-97.3177829111109, 69.8694311078107], [-97.4183399332354, 69.893596134733], [-97.4488859354249, 69.8941451493925], [-97.4658329702266, 69.8963861350318], [-97.4802780069234, 69.8988790806812], [-97.4888909153744, 69.9080321189743], [-97.4927608400813, 69.9177521091999], [-97.4868029832875, 69.946633130138], [-97.476110859929, 69.9555521456938], [-97.4663999221589, 69.9608171543692], [-97.4536109818962, 69.963049087553], [-97.437500963948, 69.9619240685056], [-97.3508309114053, 69.9494140779813], [-97.3319489980692, 69.9438701195675], [-97.3275029013364, 69.9316571836926], [-97.3479238997379, 69.9144311991525], [-97.3494448798923, 69.8990141969608], [-97.3375108937559, 69.892768170335]]], [[[-87.0913798872566, 70.1502761622201], [-87.0636148329104, 70.1477651116598], [-87.0516629095011, 70.1419331510521], [-87.023051953484, 70.1290811788773], [-87.0091738687196, 70.1163820926168], [-86.9941529952731, 70.1136011447735], [-86.922503983815, 70.1041512194691], [-86.9055658338307, 70.1030441376945], [-86.8738859277764, 70.0988771583383], [-86.8566508907809, 70.0977611917464], [-86.8258349913083, 70.0927571955366], [-86.7988888489046, 70.0872041846674], [-86.7780628369406, 70.0897061827723], [-86.7611248545944, 70.0936030972075], [-86.6886029517372, 70.1152661260249], [-86.6702698854226, 70.1180470738683], [-86.6397238832331, 70.1166521575379], [-86.6116619418755, 70.1119271110666], [-86.5986208739645, 70.1085971485638], [-86.5866689505552, 70.1044301692075], [-86.5455478363758, 70.0813722240597], [-86.5501379342056, 70.0694380702852], [-86.5366648630037, 70.0624810906301], [-86.5080629594421, 70.0505382196762], [-86.5047239444838, 70.0327632204766], [-86.5040399811828, 70.0220710971181], [-86.4874979599437, 70.0177601166648], [-86.471936956655, 70.0158250704923], [-86.4594449034036, 70.0091560930312], [-86.4688949963461, 69.9997061677267], [-86.489720840672, 69.983875099517], [-86.5027888983113, 69.9805451370142], [-86.5236149102754, 69.9780431389093], [-86.5424969912495, 69.9774850717943], [-86.6622148764485, 69.9674861318303], [-86.7144418447284, 69.9669371171708], [-86.7477689623993, 69.9694391152757], [-86.7655618988718, 69.9697091801967], [-86.8330709207018, 69.9744251742125], [-86.8644358348339, 69.9785921535688], [-86.8813828696356, 69.9797081201607], [-86.8980509546988, 69.9822101182656], [-86.9263918457947, 69.9891582131033], [-86.9385958968523, 69.9933161400041], [-86.9622209615705, 70.0047192163919], [-86.9852698542629, 70.0138811395025], [-87.00222594152, 70.0149971060944], [-87.0190289752247, 70.0078961253424], [-87.0333388956419, 69.9987342022318], [-87.0502859304436, 69.9916511587526], [-87.0666658456748, 69.9891582131033], [-87.0863939959578, 69.9877631291348], [-87.1041689951574, 69.9877631291348], [-87.1350118843583, 69.9927580728891], [-87.1480529522693, 69.9974831193603], [-87.1688789642333, 70.0086070783717], [-87.1827749862705, 70.0138811395025], [-87.1958249389989, 70.0172111020053], [-87.2136269279269, 70.0174902193818], [-87.2294489436811, 70.0194341503717], [-87.2408248627026, 70.0213780813616], [-87.2550088869338, 70.0252751634349], [-87.2758348988978, 70.0384602324428], [-87.2730628358719, 70.0527522155872], [-87.2755559491594, 70.0637321735016], [-87.2920798654876, 70.075396094717], [-87.3074879828619, 70.0808232094002], [-87.3194578435441, 70.083325207505], [-87.3355589766749, 70.085539203416], [-87.3497248959952, 70.0861061553483], [-87.3638909829535, 70.0885902161804], [-87.3756898528104, 70.0981750901263], [-87.3558359739794, 70.1072111170508], [-87.3419488367595, 70.1085971485638], [-87.3074879828619, 70.1072111170508], [-87.2777788298877, 70.1146991740926], [-87.2672308752642, 70.1133131425796], [-87.265610988652, 70.1135562177724], [-87.2547299371954, 70.1121971759877], [-87.2225008488435, 70.1113692115897], [-87.1877699300248, 70.1083181988253], [-87.1767988569278, 70.1108111444748], [-87.1602839930551, 70.1181731376924], [-87.1308269677292, 70.1202521849618], [-87.1183349144777, 70.1191362183699], [-87.1014599640436, 70.1226911511546], [-87.1432018419739, 70.1419961829642], [-87.1283249696243, 70.1497180951052], [-87.113888985383, 70.1488810782517], [-87.0913798872566, 70.1502761622201]]], [[[-52.6930558257044, 69.9174822119169], [-52.64083790988, 69.9044320915504], [-52.5375088247296, 69.8799701776168], [-52.4916718841725, 69.8710872042447], [-52.3716658291415, 69.8533210898625], [-52.2963898005312, 69.8427551979661], [-52.1913779644946, 69.8313702264892], [-52.0752778763543, 69.8149901436199], [-52.041941873866, 69.8088701808183], [-52.0040338784588, 69.8004011058262], [-51.9522208085589, 69.7816541411316], [-51.9127738957244, 69.7541682041619], [-51.9067349021077, 69.7334501511111], [-51.9651358126458, 69.6851200972664], [-51.9905519224395, 69.6801161010567], [-52.0201348439515, 69.6746261220995], [-51.9749998039683, 69.6566440898909], [-51.8866738226296, 69.6347111637904], [-51.8597189630466, 69.6366550947803], [-51.8799959603511, 69.6483280684511], [-51.9036118049758, 69.6541511442415], [-51.8647229592563, 69.6466542023823], [-51.8365259016192, 69.6344141091411], [-51.9522298610143, 69.5544311389704], [-51.9813809468735, 69.5388791881372], [-52.0102799050845, 69.5244250989849], [-52.0783379415741, 69.4980281388789], [-52.181387909348, 69.4688772206577], [-52.2541708246708, 69.4483211059767], [-52.2800008328445, 69.443587174688], [-52.5158369110948, 69.4061021301163], [-52.5527818258244, 69.4027721676134], [-52.6127848533399, 69.3874991665187], [-52.6447168870424, 69.3796961175547], [-52.7530679056754, 69.3586002083077], [-52.7991749111536, 69.3522011281296], [-52.8730558557955, 69.3488711656267], [-52.9158328987708, 69.3449831360089], [-52.9466669031543, 69.3416622259615], [-53.135270956879, 69.3166601821858], [-53.411948864294, 69.2658281302362], [-53.5540229617051, 69.2324830752925], [-53.5784758231832, 69.2297111799046], [-53.8479178012048, 69.2628401493839], [-53.8732618266311, 69.2936651013119], [-53.9016659172772, 69.3119171984416], [-53.9344348001951, 69.3174881465837], [-53.9986048070668, 69.3186041131756], [-54.0805588655937, 69.3233201071914], [-54.1263869213335, 69.3302770868465], [-54.1597138713664, 69.3376301952467], [-54.2184748684658, 69.3604001382006], [-54.26445581012, 69.3888851980316], [-54.2694418690568, 69.3961031901523], [-54.2656259238065, 69.4103230889292], [-54.2367358504129, 69.4466381874524], [-53.9130508887541, 69.4377640988977], [-53.8650088371034, 69.4299791548447], [-53.8252828068924, 69.4216451961321], [-53.7875008753093, 69.4177662189698], [-53.7527788413081, 69.4216451961321], [-53.6747218648545, 69.4396991450702], [-53.5908329277932, 69.4438661244265], [-53.4905999500464, 69.4359101895482], [-53.4672179605209, 69.434146134201], [-53.4380578222062, 69.4338760692799], [-53.3991688088487, 69.4374851491593], [-53.3796569116682, 69.4420661945336], [-53.3986109093718, 69.4485911708978], [-53.454716854814, 69.4508142192642], [-53.4858388613914, 69.4508142192642], [-53.5358338964874, 69.4533251021864], [-53.569691923907, 69.4624151085675], [-53.5652728169025, 69.4969391620153], [-53.5461119538279, 69.5147051087594], [-53.5072229404704, 69.5463761299963], [-53.4905548554072, 69.5583101161328], [-53.4602789181387, 69.5647001438555], [-53.3811058074551, 69.569722077338], [-53.3581558212205, 69.5762381688848], [-53.4422159167451, 69.5844281265005], [-53.5047298271829, 69.5766520672648], [-53.5586128918968, 69.5655371607089], [-53.5969438381394, 69.5494271427607], [-53.5940908059285, 69.5283940977877], [-53.6218109332736, 69.4954091294053], [-53.6502688357382, 69.4810901565326], [-53.7036119382481, 69.4659611565348], [-53.7840269117095, 69.4513811711965], [-53.8520128638316, 69.464143121731], [-53.7922259217806, 69.4897030649837], [-53.7380548548728, 69.5120772144685], [-53.7569458206643, 69.521383138676], [-53.8199998609442, 69.5088822006072], [-53.8719388270302, 69.4969391620153], [-53.9485378552413, 69.4856800867244], [-53.9930519638357, 69.5013762062926], [-53.9572139632425, 69.5252711682938], [-53.9341649029121, 69.5338751919275], [-53.8810378858667, 69.554773120621], [-53.873819893746, 69.5743661546244], [-53.9459728252244, 69.6038771594069], [-53.9825038415741, 69.5990171642942], [-53.9836469655323, 69.5655011185252], [-54.0261088489475, 69.5505342245352], [-54.0713878900277, 69.5458182305194], [-54.1127789014901, 69.5455391131429], [-54.4605568057037, 69.5580311663943], [-54.4836058660342, 69.5591471329862], [-54.6588899021094, 69.5705502093741], [-54.6924958018807, 69.5761032202433], [-54.7213858752743, 69.582763145249], [-54.8144459555396, 69.6094301702762], [-54.9879208416284, 69.6902501573002], [-54.9726389557163, 69.7233160948675], [-54.9263879491411, 69.7419281109206], [-54.9047158678682, 69.7472021720514], [-54.8638918083381, 69.7502711220886], [-54.6769438510475, 69.7513870886805], [-54.6456148114611, 69.7456091075294], [-54.6186148572389, 69.7284552073568], [-54.6026399555702, 69.7156842043669], [-54.4247188051106, 69.6708192293047], [-54.4027049098252, 69.6805662092585], [-54.4702769635673, 69.714154171757], [-54.6409709018128, 69.7762360789039], [-54.6688888420734, 69.7791611954822], [-54.7280548527354, 69.7802771620741], [-54.7672139310141, 69.78193309087], [-54.8191619495555, 69.7874951541947], [-54.8488798197089, 69.793048165064], [-54.8847268727576, 69.8041541868025], [-54.9041668532086, 69.8119211935827], [-54.9219418524083, 69.8236121045264], [-54.9331828227883, 69.8441591667519], [-54.8613809254159, 69.9370661934649], [-54.8177848028599, 69.9538692271696], [-54.7833328337797, 69.9608171543692], [-54.7612468541268, 69.9635981022125], [-54.706661888839, 69.9672071820919], [-54.6830638138491, 69.9660912155], [-54.6133319112907, 69.9591521731177], [-54.5716708349072, 69.9524831956566], [-54.5130628913601, 69.9430331027141], [-54.4197238613563, 69.9291551855877], [-54.3797188814068, 69.9238720720015], [-54.32556591941, 69.9180491638492], [-54.2408399654952, 69.9142511558718], [-54.2577779478414, 69.9330341627501], [-54.3002849258957, 69.9424752032372], [-54.4144409154081, 69.9592961742147], [-54.4904188445923, 69.963049087553], [-54.6018118235342, 69.9849821812915], [-54.7280548527354, 70.0197221525656], [-54.7859878854369, 70.0417990797631], [-54.8218708130313, 70.066225119151], [-54.8336158710696, 70.092766080354], [-54.8433268088397, 70.1758091157445], [-54.8273609596265, 70.1974900818348], [-54.7947268577121, 70.2205391421652], [-54.756116961731, 70.2430391878361], [-54.6752788697961, 70.2574931093503], [-54.5377858177593, 70.2819370860111], [-54.4291739542988, 70.3097111928128], [-54.3019408546917, 70.3163711178184], [-53.9716678847567, 70.2836020672625], [-53.8383329272588, 70.2697150976807], [-53.7990298478832, 70.2613811389681], [-53.6783398295512, 70.2477551818519], [-53.6322148868002, 70.244713221543], [-53.5836058832171, 70.2438671522341], [-53.5197148260837, 70.2408161394697], [-53.4599998007622, 70.2330491326895], [-53.2664008032832, 70.1949701464571], [-53.2411109249516, 70.1874820894154], [-53.0675098074007, 70.1297021102663], [-53.0394478660431, 70.1156711395875], [-52.9955548564758, 70.0863851050868], [-52.9697159634847, 70.0677642042164], [-52.9419328042276, 70.0441481919536], [-52.9230508908915, 70.0322051533616], [-52.8891658737437, 70.013044122649], [-52.7758378486293, 69.9519341809971], [-52.7244478972029, 69.9283181687343], [-52.6930558257044, 69.9174822119169]]], [[[-111.853052975131, 70.294978153922], [-111.944717971428, 70.2894251430528], [-112.015007941101, 70.2899832101678], [-112.053042000333, 70.2922060908961], [-112.090283969712, 70.2958151707755], [-112.139999887431, 70.3024750957812], [-112.169996874961, 70.3074790919909], [-112.196951902182, 70.3138691197136], [-112.307498979453, 70.3419401135265], [-112.320206950531, 70.3526951011591], [-112.304447966689, 70.3619291086372], [-112.289174965594, 70.3630361904117], [-112.23720900978, 70.3624871757521], [-112.204457896497, 70.3613712091602], [-112.146389915154, 70.3577530768254], [-112.11164994388, 70.3535951499246], [-112.004459986478, 70.3363782178399], [-111.796667912312, 70.3102511550168], [-111.675419994503, 70.3087301748624], [-111.853052975131, 70.294978153922]]], [[[-54.6613828477588, 70.3724861157161], [-54.855566902081, 70.3683191363598], [-54.9019349200248, 70.3699841176113], [-54.9216719551253, 70.3722071659777], [-54.9347309603091, 70.3755371284805], [-54.9586078173994, 70.383331124989], [-54.9780568503059, 70.3916650837016], [-54.9927719519238, 70.4024831032461], [-55.006667806323, 70.4211041717547], [-55.0198619277864, 70.4419301837187], [-55.0277818204809, 70.4830420778046], [-55.0130668865011, 70.4844192245001], [-54.9708388581853, 70.4808191970762], [-54.9344339056597, 70.4785870962544], [-54.9016648551038, 70.4733132027617], [-54.8688869197304, 70.4672111772329], [-54.855566902081, 70.4644302293896], [-54.737216943484, 70.4335871725506], [-54.6747208026811, 70.4080361141154], [-54.6616619651353, 70.3994232056644], [-54.6530579415017, 70.3894331505178], [-54.6484768961274, 70.3765002091581], [-54.6613828477588, 70.3724861157161]]], [[[-116.287785020664, 70.5533141102051], [-116.260271926328, 70.5499932001578], [-116.243333943981, 70.5502630974407], [-116.189432941995, 70.5455382186076], [-116.14055387349, 70.5385901237699], [-116.129294965838, 70.5341441946752], [-116.291105930711, 70.5155412310775], [-116.323335019063, 70.513606184905], [-116.446112969482, 70.5088811384338], [-116.464715933079, 70.5091512033548], [-116.477783990719, 70.5119321511982], [-116.495414988821, 70.5213820765026], [-116.469998879028, 70.538032224293], [-116.303048969303, 70.5521981436132], [-116.287785020664, 70.5533141102051]]], [[[-26.1958228439888, 70.4500031299656], [-26.2133368307228, 70.4497060753163], [-26.2444497848447, 70.4502731948867], [-26.259443836201, 70.4513801090231], [-26.2972168829667, 70.4608211495102], [-26.3847237847247, 70.4869301074224], [-26.3815289385015, 70.5156852321745], [-26.3130568359938, 70.5385901237699], [-26.2591648864626, 70.5535932275816], [-26.2449987995042, 70.5569231900845], [-26.2019428067904, 70.5619181338388], [-26.1866609208782, 70.5608112197023], [-26.1463949284632, 70.528366213524], [-26.080415939243, 70.5199150758048], [-26.0888938990525, 70.5108161846063], [-26.1069478479906, 70.5033281275645], [-26.1697948552615, 70.45547517165], [-26.1958228439888, 70.4500031299656]]], [[[-51.2463869427912, 70.49582213325], [-51.2774998969131, 70.49582213325], [-51.3199978225119, 70.497478229684], [-51.3808288144254, 70.5047141590775], [-51.6169438424141, 70.545259101231], [-51.6319469462259, 70.5488770659278], [-51.6625648651449, 70.5607481877903], [-51.6533399101223, 70.5710981618602], [-51.6422248359283, 70.5761021580699], [-51.6302817973364, 70.5788742210959], [-51.6169438424141, 70.5808272045412], [-51.5916628488999, 70.5805571396201], [-51.567506874433, 70.5791622232898], [-51.5327759556144, 70.5744371768185], [-51.4688939509365, 70.5608112197023], [-51.3513898940104, 70.5280421691464], [-51.2463869427912, 70.49582213325]]], [[[-116.881524006916, 70.5501281487992], [-116.88944389961, 70.5438730697181], [-116.923319864303, 70.5427571031262], [-117.036116979668, 70.5463750678229], [-117.183320969475, 70.5374920944508], [-117.201950922801, 70.5377621593719], [-117.219995986922, 70.5391570757022], [-117.275552917704, 70.5502630974407], [-117.293336969359, 70.5549790914565], [-117.301661875617, 70.5619181338388], [-117.297782898454, 70.5713861640541], [-117.256121989709, 70.5859661493924], [-117.238058988315, 70.5891521107983], [-117.216395959498, 70.5910871569708], [-117.199439872241, 70.5916631613586], [-117.163322921909, 70.5885942113214], [-116.89444789582, 70.5560952256865], [-116.881524006916, 70.5501281487992]]], [[[-128.086379951148, 70.6095642243824], [-128.104154950347, 70.5958301407149], [-128.120183999111, 70.5972161722279], [-128.114433007688, 70.5919332262797], [-128.120543918034, 70.5772181246618], [-128.132757021547, 70.5691542308703], [-128.341106995189, 70.5406782234948], [-128.249027932874, 70.6497132054288], [-128.234159945342, 70.6561032331515], [-128.216402883416, 70.6547081491831], [-128.188323004785, 70.6486061236543], [-128.114990907165, 70.6280320717004], [-128.099160006593, 70.6224701760138], [-128.086379951148, 70.6095642243824]]], [[[-100.227626991269, 70.4541521720491], [-100.243331995655, 70.4491481758394], [-100.260008965535, 70.4500031299656], [-100.276109931028, 70.4530450902746], [-100.472498928806, 70.4963711479095], [-100.499165953833, 70.5033281275645], [-100.630547927885, 70.5433151702411], [-100.666808879314, 70.5567791889875], [-100.676393920898, 70.5633132178072], [-100.681379979835, 70.5730420928501], [-100.681379979835, 70.5835990999291], [-100.67832896707, 70.5941472221906], [-100.664432945033, 70.6377701668369], [-100.651940891782, 70.6697110853568], [-100.511946009278, 70.6763711780005], [-100.494998974476, 70.675264096226], [-100.479995870665, 70.6733111127807], [-100.469159913847, 70.6694321356183], [-100.461113957329, 70.6599910951312], [-100.447632001309, 70.6498481540703], [-100.347227865099, 70.6080341917724], [-100.336400960737, 70.6044251118931], [-100.319453925936, 70.6033181977566], [-100.218339004334, 70.5644201319436], [-100.227626991269, 70.4541521720491]]], [[[-51.5127779080483, 70.6538711323296], [-51.5238928146042, 70.6472200921413], [-51.540281949929, 70.6483271739158], [-51.6944429193908, 70.6777660943309], [-51.8416648464704, 70.7144231745046], [-51.8616719464919, 70.7222171710131], [-51.8538868348008, 70.736374205516], [-51.8197228679145, 70.7430431829771], [-51.7786108061905, 70.7410901995318], [-51.6924988207628, 70.7277611294269], [-51.6763888028146, 70.7241522171856], [-51.6241708869902, 70.7097162329443], [-51.5961089456327, 70.7011031568552], [-51.5480578415265, 70.6861002206815], [-51.5224978982739, 70.6755341611471], [-51.506954832258, 70.6677581019114], [-51.5127779080483, 70.6538711323296]]], [[[-27.311948859684, 70.8869351475539], [-27.2744458778394, 70.8746952219507], [-27.2761108590908, 70.8749832241446], [-27.3055588319613, 70.8594222208559], [-27.3155579395634, 70.8533201953272], [-27.3916619325716, 70.8058181058805], [-27.5752799273594, 70.7541671419885], [-27.6852689375155, 70.7338722074111], [-27.6961048943329, 70.7322072261597], [-27.7116658976216, 70.7330440753751], [-27.7288828297063, 70.736644102799], [-27.7405558033771, 70.7408201346107], [-27.7511128104561, 70.7492892096029], [-27.7620838835531, 70.8461022032065], [-27.7601488373806, 70.8631841866496], [-27.7488808772723, 70.877476169794], [-27.7369468911358, 70.8822012162653], [-27.7202699212552, 70.8844240969936], [-27.6022168496696, 70.8933251752766], [-27.5858369344384, 70.8938741899362], [-27.311948859684, 70.8869351475539]]], [[[-51.5658328407262, 70.8646961143486], [-51.6058378206756, 70.8438701023846], [-51.6191668907805, 70.8391541083688], [-51.6341698269542, 70.8361121480599], [-51.6508379120174, 70.8349871290125], [-51.8127749407149, 70.84582308583], [-51.9488819612386, 70.8624911708931], [-51.971660956648, 70.8641561521446], [-52.0763938429462, 70.8624911708931], [-52.0994429032766, 70.8633100828357], [-52.1199897978641, 70.8655331312021], [-52.1344438870163, 70.869133158626], [-52.1444428269803, 70.8727511233228], [-52.1544419345824, 70.877476169794], [-52.1622178261799, 70.8866561978155], [-52.1608229098496, 70.9002731024762], [-52.1552698989803, 70.9160951182305], [-52.1355508011528, 70.9484501027684], [-52.121933896492, 70.9583231465464], [-52.0977779220252, 70.9660901533266], [-52.0741709622178, 70.9727681832432], [-52.0591678584061, 70.9760890932906], [-52.0422298760599, 70.9780420767359], [-52.0230509080744, 70.9791582109658], [-52.000001847744, 70.9780420767359], [-51.9749998039683, 70.9738750973796], [-51.8952778462632, 70.9535981000751], [-51.8644438418798, 70.9463621706816], [-51.7252769237743, 70.9147002019002], [-51.5863889554072, 70.8841541997106], [-51.5722228684489, 70.8805360673758], [-51.5584708475085, 70.8733091904377], [-51.5658328407262, 70.8646961143486]]], [[[-71.4716638812337, 71.0127731631926], [-71.4288779534409, 71.0122062112603], [-71.3891698605028, 71.0138800773291], [-71.3711068591092, 71.0119361463392], [-71.3574988392659, 71.0097221504282], [-71.3419468884327, 71.0019372063752], [-71.3413888213177, 70.9881761329794], [-71.3894578626967, 70.9195690818303], [-71.4024989306077, 70.9119281388742], [-71.4155579357915, 70.9077611595179], [-71.4330628700701, 70.9047101467536], [-71.4511079341908, 70.9030451655021], [-71.474444829077, 70.9024782135698], [-71.4955499584176, 70.9027751005811], [-71.6544448591681, 70.8908231771718], [-71.7330599027366, 70.8749832241446], [-71.9358298757816, 70.8290202197633], [-71.9509769806903, 70.8195791792763], [-71.9916749763963, 70.8147010792526], [-72.0386099462725, 70.8113711167497], [-72.0819539411802, 70.8097061354983], [-72.0966598227046, 70.8097061354983], [-72.1122119411759, 70.8113711167497], [-72.1986119287975, 70.8827502309248], [-72.2242979358742, 70.9206761636048], [-72.2263949204165, 70.9305492073828], [-72.2139028671651, 70.9347071342836], [-72.2022298934942, 70.9366421804561], [-72.1666529053666, 70.9380370967864], [-72.1488869586225, 70.936372115535], [-72.1351438224996, 70.9326280870141], [-72.147365978468, 70.9235922277277], [-72.13612484045, 70.9169230826285], [-72.117494887124, 70.9172110848224], [-72.0977848417519, 70.9197130829273], [-72.0783359764835, 70.9236011125451], [-72.0577709769851, 70.9330421530322], [-72.0420839098723, 70.947343188632], [-72.0333268326862, 70.9630481930176], [-72.026675960136, 70.9827580707517], [-72.0205648821518, 71.038180220531], [-72.0086218435598, 71.0497091931049], [-71.9161109455921, 71.0644150746292], [-71.8841698594341, 71.0688791086349], [-71.8516708737992, 71.0722181235931], [-71.8316818786886, 71.0711112094567], [-71.7947279115036, 71.0530391556077], [-71.7308368543703, 71.0455331612931], [-71.6444549716596, 71.034994091487], [-71.5469578471168, 71.0185960713449], [-71.4716638812337, 71.0127731631926]]], [[[-25.397639850985, 70.9144301369791], [-25.3341628598697, 70.8160782259482], [-25.2827817932607, 70.6897000804673], [-25.2813868769304, 70.6774692073196], [-25.2858328060251, 70.6658141709216], [-25.296947880219, 70.6585961788009], [-25.3147228794187, 70.6524851008166], [-25.4630518882728, 70.6305340698053], [-25.659719835789, 70.6049831790081], [-25.798607804156, 70.6024811809032], [-26.0172267826836, 70.5247031541881], [-26.0297278883905, 70.5211031267642], [-26.0399968932755, 70.5211031267642], [-26.0541718650512, 70.5227681080156], [-26.0641619201978, 70.524991156382], [-26.1341908774056, 70.5426940712141], [-26.1429207972253, 70.5494260805873], [-26.1519479393324, 70.5619181338388], [-26.1575007825636, 70.5724930781906], [-26.1697138860766, 70.5786041561748], [-26.1805588953495, 70.5819341186777], [-26.1997199260621, 70.584715066521], [-26.2133368307228, 70.5852640811805], [-26.2430548685144, 70.583059137725], [-26.2569418380962, 70.5810971018242], [-26.4638787904974, 70.5499932001578], [-26.5122178967975, 70.5385901237699], [-26.5333319109554, 70.5294370854767], [-26.7213778975651, 70.5224891582771], [-26.8186047895487, 70.5222190933561], [-26.9405547755695, 70.5191410908634], [-26.9902708609271, 70.51304811779], [-27.0033389185664, 70.505263173737], [-27.0152817895203, 70.5005471797212], [-27.0255507944053, 70.4980270767054], [-27.2633398561009, 70.4738711022386], [-27.6119458923506, 70.4527751929916], [-27.8105579384947, 70.4335871725506], [-27.8780579078693, 70.4288621260794], [-28.0358368420279, 70.42636918043], [-28.0666617939559, 70.4283221638753], [-28.0997278991612, 70.4338751747446], [-28.1105548035232, 70.4369171350535], [-28.1318758506901, 70.4497602224109], [-28.1341619309686, 70.4649971813219], [-28.0666617939559, 70.5763811078084], [-28.0572209211069, 70.5845801178795], [-28.0272239335769, 70.6005370822753], [-27.9358378870184, 70.6296972205899], [-27.9136079062686, 70.6347191540725], [-27.8811089206337, 70.6399841627478], [-27.8155528822489, 70.6394351480883], [-27.7527777917075, 70.6413701942608], [-27.7205579234491, 70.6424952133081], [-27.6955558796734, 70.645267108696], [-27.6699959364208, 70.6519272013397], [-27.652778836698, 70.6580381116859], [-27.6244468304194, 70.6746971442936], [-27.6166618863664, 70.6813661217547], [-27.6052857997068, 70.6894211307289], [-27.5619418047991, 70.7111111492746], [-27.5202808960536, 70.7308211946468], [-27.4166638087093, 70.7663891303189], [-27.3699989037542, 70.778314231638], [-27.353888885806, 70.7813741292197], [-27.3366629012658, 70.7824812109942], [-27.2980528376467, 70.7877641569424], [-27.2672278857187, 70.7958191659165], [-27.2511178677705, 70.8038651224352], [-27.2400027935766, 70.8105252150789], [-27.225269922324, 70.8213791091692], [-27.2147218000624, 70.8308292021117], [-27.2027789291085, 70.8408190896203], [-27.1495888801511, 70.8743891148459], [-27.0641608580245, 70.8877721644074], [-27.0283319098867, 70.8905442274333], [-26.9941677753623, 70.8913721918313], [-26.8872208931533, 70.885819180962], [-26.8450019172928, 70.885549116041], [-26.6402787931645, 70.8902741625122], [-26.5894469088531, 70.8955391711876], [-26.4291658089516, 70.9152671538325], [-26.3316688520469, 70.9288661212204], [-26.2983328495586, 70.9338701174302], [-26.2744469400128, 70.9426090897053], [-26.148338859453, 70.9838742049817], [-26.040833910129, 71.0019372063752], [-25.9444438673607, 71.0191450860044], [-25.9061129211182, 71.0288741286854], [-25.8024958337739, 71.0552531515186], [-25.7383258269021, 71.0741531697656], [-25.7269408554251, 71.0783292015774], [-25.7116678543304, 71.0805520823057], [-25.6817338987124, 71.0791571659753], [-25.6844429298262, 71.0633081604928], [-25.6863778083607, 71.0019372063752], [-25.5824998761888, 70.9730380805262], [-25.5172227875425, 70.9688711011699], [-25.4994477883429, 70.9638852098711], [-25.4877838671275, 70.9586020962848], [-25.397639850985, 70.9144301369791]]], [[[-25.307711920307, 71.0196401212073], [-25.3255588362361, 71.0116571966007], [-25.3444409172102, 71.0133221778522], [-25.4002767977314, 71.0197210903922], [-25.4144428846897, 71.0238791849311], [-25.5602787802564, 71.0836030950701], [-25.569440871005, 71.0888862086563], [-25.5791608612305, 71.1021971738503], [-25.5663898582406, 71.1066431029451], [-25.489160846185, 71.1094242184265], [-25.4605587749853, 71.1041592097511], [-25.4213908118893, 71.0749990714365], [-25.377227905039, 71.0597081330689], [-25.307711920307, 71.0196401212073]]], [[[-71.143343894744, 71.0824871284782], [-71.2394459353183, 71.0626151447363], [-71.2529188388821, 71.0702741926033], [-71.2552858883455, 71.0802731325672], [-71.2473658280128, 71.0941512173317], [-71.2297168926373, 71.1105490698357], [-71.2183319211604, 71.1180461793329], [-71.2005659744162, 71.1258131861131], [-71.1488878531578, 71.1422112062552], [-71.1180538487744, 71.1494291983759], [-71.0822249006366, 71.1552521065281], [-71.063621937039, 71.1569351926905], [-71.036522908721, 71.1526870765112], [-71.0441549668597, 71.1427602209148], [-71.0602738696252, 71.1183160766159], [-71.0762668762048, 71.1048431730521], [-71.1125008379051, 71.0894261708604], [-71.143343894744, 71.0824871284782]]], [[[-96.4713868756312, 71.2291421036255], [-96.484175983532, 71.2062372120301], [-96.5611079409382, 71.2083251441169], [-96.5780638605573, 71.2105391400278], [-96.6285988578574, 71.2202681827088], [-96.6414509976703, 71.2315721850009], [-96.6508378910627, 71.2901261490914], [-96.6105449089193, 71.2905490999268], [-96.5811148733216, 71.2935912278737], [-96.5633309893046, 71.2922051963608], [-96.5469509064353, 71.2891541835964], [-96.5355568825029, 71.2827641558737], [-96.4713868756312, 71.2291421036255]]], [[[-53.6491708064192, 71.0241581346696], [-53.6683318371318, 71.0236091200101], [-53.684999922195, 71.0244281995907], [-53.7161128763169, 71.0313761267902], [-53.8747199425115, 71.0722181235931], [-53.9166598009954, 71.0838822124466], [-53.9563948836619, 71.096104200777], [-53.9797138412753, 71.1084611377489], [-53.9907028516452, 71.1278922333826], [-53.9733238135526, 71.1513821818212], [-53.9472148556404, 71.167483147314], [-53.8255619242689, 71.2269281077145], [-53.6569468656549, 71.306929182796], [-53.6361208536908, 71.3149930765875], [-53.613890872941, 71.316658225477], [-53.5980509199139, 71.3133101580633], [-53.5855588666624, 71.3030321007227], [-53.584163950332, 71.3008092199944], [-53.5613849549227, 71.2797131431093], [-53.5469578554987, 71.2685980689154], [-53.5183378470262, 71.2466472055421], [-53.4911129225222, 71.2302761751283], [-53.4680548097363, 71.2152730713165], [-53.4536099406775, 71.2041672172161], [-53.4191668564147, 71.1763751731415], [-53.4113819123617, 71.1697061956804], [-53.3955508441519, 71.1530471630727], [-53.3819428243086, 71.135272163873], [-53.3771549135633, 71.1145631632777], [-53.4116608621001, 71.0799941828288], [-53.4261058987969, 71.0666651127239], [-53.4527818086415, 71.0494300757283], [-53.473058805946, 71.0422120836077], [-53.5019488793396, 71.0352641564081], [-53.5177708950939, 71.0324832085647], [-53.5511068975822, 71.0297111455388], [-53.6491708064192, 71.0241581346696]]], [[[-52.5713938418775, 71.3460971458921], [-52.5222269388174, 71.3441441624467], [-52.4622148588465, 71.3474922298605], [-52.431668856657, 71.3519291064998], [-52.4183399541901, 71.3527661233532], [-52.3977838395091, 71.3485900915415], [-52.3283399391446, 71.2898471993529], [-52.3362509470218, 71.2811082270778], [-52.3477799195957, 71.2749880966381], [-52.3608389247795, 71.2708301697373], [-52.3938869250739, 71.2655472237891], [-52.411940874012, 71.2638820748996], [-52.4536108352129, 71.2624962110247], [-52.4899978504656, 71.2588780786899], [-52.5922289062969, 71.2349831166886], [-52.6027859133759, 71.2313742044473], [-52.6202819628371, 71.2219241115048], [-52.6380569620367, 71.2058140935566], [-52.6391638761732, 71.188309159278], [-52.6398659443851, 71.1717222110378], [-52.9358309463369, 71.147215202465], [-52.9636048855005, 71.1497081481144], [-53.0774998625473, 71.18748119488], [-53.1008369250716, 71.1969311201845], [-53.1158398612453, 71.2061020957505], [-53.1511109099061, 71.2523442175083], [-53.183465894444, 71.3209511010193], [-53.1694438085827, 71.3352611890746], [-53.1547198221474, 71.3427581309338], [-53.1541619226705, 71.3440092138052], [-53.1305549628632, 71.3527661233532], [-53.0747189147039, 71.3658160760816], [-53.0011169198005, 71.3794240959249], [-52.9659719349639, 71.3848421581527], [-52.9269478053267, 71.3849952117051], [-52.9041599251, 71.3830422282597], [-52.7302798578106, 71.3660951934581], [-52.6730579457764, 71.3588772013374], [-52.6555528438598, 71.3552501841852], [-52.5713938418775, 71.3460971458921]]], [[[-73.1169359254737, 71.4827531810753], [-73.1294368635426, 71.4508211473728], [-73.0774978974566, 71.4663821506615], [-73.0394459009525, 71.4815111506593], [-73.0163968406221, 71.4999971028883], [-73.0019429191079, 71.5144330871296], [-72.9852748340447, 71.5213811819673], [-72.967373938659, 71.5206791137554], [-72.9341549475394, 71.5091591936369], [-72.8238868200067, 71.4523421275273], [-72.8204219088624, 71.4423341351078], [-72.8319508814363, 71.4358091587437], [-72.8497258806359, 71.4327581459793], [-72.8724958235898, 71.4308142149894], [-72.9216628942879, 71.4283211017019], [-72.9927628910864, 71.4194381283298], [-73.0100069805375, 71.4155412138946], [-73.0279169283786, 71.4040211261381], [-73.0075049824326, 71.3521991714208], [-72.9765269769522, 71.3273501811975], [-72.9727829484313, 71.3153980901501], [-72.9838889701698, 71.3085941640475], [-72.9966509207043, 71.3041571197701], [-73.0252799816322, 71.2974790898535], [-73.0605419778376, 71.2947071944656], [-73.089449820866, 71.3138771099956], [-73.1633309331459, 71.3324891260487], [-73.1986108666241, 71.336386208122], [-73.2449879370234, 71.348869208918], [-73.2719429642444, 71.3627561784998], [-73.2763979457946, 71.3791541986419], [-73.2650218591351, 71.396380183182], [-73.2548609808013, 71.4120761351122], [-73.2975029074971, 71.457220227551], [-73.3205519678275, 71.4697121131643], [-73.3474979425932, 71.4777671221385], [-73.3625008787669, 71.4810881998239], [-73.3741649676204, 71.4858130786571], [-73.3786018442596, 71.5212371808703], [-73.3669469754997, 71.5274832074961], [-73.1899889057176, 71.5655352040002], [-73.1769389529892, 71.5663722208536], [-73.1475089173916, 71.5644190697702], [-73.1322179790239, 71.5613771094613], [-73.090277952902, 71.5463741732876], [-73.0760488340316, 71.5354751845581], [-73.1169359254737, 71.4827531810753]]], [[[-72.7608329473649, 71.5319381890463], [-72.7863928906176, 71.5302732077948], [-72.8308439672999, 71.5311011721928], [-72.8488888637825, 71.5322080863293], [-72.8674918273801, 71.5338730675807], [-72.950003953022, 71.547211190141], [-72.9825029386569, 71.5535921654082], [-73.008899898763, 71.5610981597228], [-73.020554935161, 71.5658051012832], [-73.0329209245883, 71.5735990977917], [-73.0364579201002, 71.5879001333915], [-72.9680669544155, 71.6366531380716], [-72.9486088690535, 71.6447171995011], [-72.9247048545968, 71.6494241410615], [-72.8066519506493, 71.659144131287], [-72.7811099446694, 71.6608091125384], [-72.7452719440763, 71.6599902005959], [-72.7266689804786, 71.6583252193445], [-72.709163878562, 71.6552561016692], [-72.6958259236397, 71.6510891223129], [-72.6844318997073, 71.6427642160558], [-72.6613828393769, 71.6012380883138], [-72.6711118820579, 71.5858210861221], [-72.6824879687174, 71.5747061795662], [-72.7011088695879, 71.5574801950261], [-72.7158328560231, 71.5449790893192], [-72.7274878924212, 71.5385892292346], [-72.7424908285949, 71.5341431325018], [-72.7608329473649, 71.5319381890463]]], [[[-53.1336058079895, 71.6619250791303], [-52.8891658737437, 71.6535911204178], [-52.8669449454493, 71.6538700701562], [-52.8263909508403, 71.6561021709781], [-52.773056900786, 71.6619250791303], [-52.7574958974973, 71.6576231511325], [-52.7994448084366, 71.6347180918991], [-52.833608942961, 71.6197061032699], [-52.8755578539003, 71.6099861130444], [-52.9486108341442, 71.5955321915302], [-53.0998649595767, 71.5474091706946], [-53.1138868778, 71.5385892292346], [-53.1286108642352, 71.5352681515491], [-53.1761129536819, 71.52777120969], [-53.2180528121658, 71.526385178177], [-53.2413808222346, 71.5274832074961], [-53.4055588365714, 71.5455371564342], [-53.4352768743629, 71.5524761988164], [-53.4502798105366, 71.5648421882437], [-53.4663898284849, 71.6035872005043], [-53.4717358063451, 71.6570650840175], [-53.432918877355, 71.6663711758631], [-53.3919419319106, 71.6694401259004], [-53.3477788574223, 71.6699800881044], [-53.2858318989169, 71.6699800881044], [-53.2488779317318, 71.668873173968], [-53.1336058079895, 71.6619250791303]]], [[[-73.3702769380025, 71.5544291822617], [-73.3944508497422, 71.5544291822617], [-73.4066639532552, 71.5563642284342], [-73.4183369269261, 71.5610981597228], [-73.4285968793557, 71.566939172786], [-73.4369398905237, 71.5733201480532], [-73.4501428968045, 71.5870631165381], [-73.4449948994978, 71.5965132094806], [-73.3886098366791, 71.6341511399667], [-73.348343844264, 71.6583252193445], [-73.2761099436007, 71.6919311191158], [-73.2433318405893, 71.6966382283142], [-73.2133348530593, 71.6985912117595], [-73.209167873703, 71.6988611090426], [-73.19055585765, 71.6972051802466], [-73.1674979125021, 71.6922011840369], [-73.1511089448155, 71.6789981777561], [-73.1705489252665, 71.668315106853], [-73.2211199647504, 71.6602600978789], [-73.2494338661181, 71.6524842062813], [-73.2625109762128, 71.6480381095485], [-73.2827698686064, 71.6377691046634], [-73.3035958805704, 71.6219200991809], [-73.3226489523698, 71.6023451700883], [-73.3316849792943, 71.5880441344885], [-73.3391639838806, 71.568181203202], [-73.3524928863474, 71.5574801950261], [-73.3702769380025, 71.5544291822617]]], [[[-95.3399969112966, 71.7313691471329], [-95.3980558401842, 71.729425216143], [-95.4358200021324, 71.7299831156199], [-95.4711178728835, 71.7336010803167], [-95.4868768567257, 71.7421871666775], [-95.4502918609195, 71.8188851013464], [-95.4402749836827, 71.8241591624772], [-95.4208350032316, 71.828875156493], [-95.3841688706024, 71.8361110858865], [-95.3488889371242, 71.8405481301639], [-95.3286119398197, 71.8422131114153], [-95.301665965054, 71.8441481575878], [-95.2866628612423, 71.8430501282687], [-95.2758359568803, 71.8402691804254], [-95.2617419542895, 71.8312331535009], [-95.3105489384261, 71.7372011077406], [-95.3247148577464, 71.7327551786458], [-95.3399969112966, 71.7313691471329]]], [[[-55.5591599498476, 71.8191551662674], [-55.6036199113472, 71.817760082299], [-55.6683389328785, 71.8227731309642], [-55.6869418964761, 71.8255451939901], [-55.7113949255924, 71.8319352217128], [-55.7327699522159, 71.8399811782315], [-55.7963909444281, 71.8738750801967], [-55.801106938444, 71.8860251517976], [-55.7561068471022, 71.9013791220773], [-55.7230588468078, 71.907211082685], [-55.6877698608741, 71.9130341584753], [-55.5663868267856, 71.9302601430155], [-55.5483328778475, 71.9310881074134], [-55.5208378884224, 71.9280370946491], [-55.4802838938134, 71.9169310729106], [-55.418192934211, 71.898598174234], [-55.4133238866428, 71.8869340853805], [-55.425563812246, 71.8777631098145], [-55.4450039603352, 71.8669271529971], [-55.5158338922126, 71.829433223608], [-55.5263908992916, 71.8241591624772], [-55.5408359359884, 71.8213782146339], [-55.5591599498476, 71.8191551662674]]], [[[-94.3907669935074, 71.9336531374304], [-94.4663938885856, 71.8483151369441], [-94.5066598810007, 71.8477661222845], [-94.530284945719, 71.8506821864074], [-94.5684718908646, 71.8484681904964], [-94.6441619854929, 71.8183272018695], [-94.6061099889887, 71.747767167275], [-94.5626489827123, 71.7474882175366], [-94.5375029378396, 71.7597190906843], [-94.5241738677347, 71.7802661529099], [-94.492007978933, 71.8213782146339], [-94.3922249417499, 71.8144210673407], [-94.360886849708, 71.7984461656721], [-94.3900018933835, 71.7177520748341], [-94.4171549011581, 71.6623481976038], [-94.3688789944081, 71.6752632016907], [-94.2623009159398, 71.7393520717395], [-94.2354089206308, 71.7762431746506], [-94.1976358738651, 71.7906791588919], [-94.0302809505779, 71.7865121795356], [-94.0115339858833, 71.7780431045435], [-94.0001399619509, 71.758180173257], [-93.9725009714288, 71.7458141838297], [-93.9424949314434, 71.7435911354633], [-93.9097258808874, 71.7449862194317], [-93.8797198409019, 71.7506921162153], [-93.8502809204869, 71.7633191181082], [-93.8248649783312, 71.7731831094307], [-93.7931939570943, 71.7748480906822], [-93.7343068961707, 71.7677740996584], [-93.7094488534919, 71.758180173257], [-93.6973438765301, 71.7120641153233], [-93.7377808597705, 71.6894200685555], [-93.7647270021742, 71.6797000783299], [-93.8095829247809, 71.6485961766635], [-93.6583378518039, 71.5819332241423], [-93.618053922116, 71.5686041540374], [-93.5894429660989, 71.5613771094613], [-93.5130598557142, 71.5447091920362], [-93.4859698798516, 71.5409651635153], [-93.4202698403699, 71.5324781512503], [-93.2308379898853, 71.4736001427822], [-93.2077889295549, 71.4642942185747], [-93.1872779095131, 71.4314351463784], [-93.1901399941794, 71.4105372176849], [-93.1356899775331, 71.3719271540658], [-93.1019489614822, 71.3674812249711], [-93.0627719459307, 71.369425155961], [-93.0372299399509, 71.3660951934581], [-92.9835359709732, 71.3468531935606], [-92.9402729452503, 71.2797131431093], [-92.9361059658941, 71.2474842223955], [-92.9296438538039, 71.2158132011586], [-92.8544489620165, 71.1513821818212], [-92.8659599973176, 71.1337330788077], [-92.8893059446594, 71.0702560876923], [-92.9069548800349, 70.9124950908066], [-93.0385078449126, 70.8713741442652], [-92.9825009735662, 70.8255460885255], [-92.9586148963823, 70.8174910795514], [-92.9198609993043, 70.8106692161759], [-92.8130488980987, 70.8058181058805], [-92.6826388895411, 70.7735980699841], [-92.6410408450697, 70.7117231958462], [-92.6219339614518, 70.6835891701212], [-92.5927739907752, 70.6858122184876], [-92.4243119857135, 70.6645630880501], [-92.2036049074611, 70.6084571426079], [-92.164787978471, 70.5834281091038], [-92.196107965602, 70.5711072143157], [-92.2381919928209, 70.5720701273552], [-92.2650209562179, 70.5499841477023], [-92.2440239534286, 70.49429210064], [-92.1133259426771, 70.4695691742408], [-91.9969469047983, 70.3908280668481], [-91.9877849816878, 70.355818198291], [-91.9938779547611, 70.3186032186403], [-91.9855439960485, 70.2897040927913], [-91.9502819998432, 70.2588791408633], [-91.9202759598577, 70.2963730702524], [-91.8973259736231, 70.3426510665559], [-91.8602729323422, 70.3608221945007], [-91.7334629512086, 70.3577621292809], [-91.7001360011757, 70.3423451270891], [-91.6361279326737, 70.2316542163592], [-91.5652708434299, 70.2005410945992], [-91.5241768866169, 70.1791571831583], [-91.5134849308964, 70.156297218564], [-91.5358319230149, 70.1416542013137], [-91.5780599513307, 70.1374961067748], [-91.9166579951609, 70.1199821200407], [-91.962782937912, 70.1184520874308], [-92.003894999636, 70.1213772040092], [-92.0287528746767, 70.1252650659889], [-92.0534669162586, 70.134562105379], [-92.2344389118445, 70.2121961309972], [-92.2683418662652, 70.2088841057672], [-92.393063915312, 70.1505462271412], [-92.4412588528771, 70.073326099903], [-92.2768109412574, 70.0901291336077], [-92.1774868970934, 70.0883201512593], [-92.1299938601022, 70.0849901887564], [-92.0875049869588, 70.0797070751702], [-92.0264039301243, 70.0663691202479], [-91.9891619607453, 70.056226179187], [-91.9431808514531, 70.0180481188587], [-92.114441909269, 69.9563712252744], [-92.1488938783492, 69.946633130138], [-92.203892909655, 69.9205332246813], [-92.3694479030492, 69.8477680789933], [-92.543336855156, 69.7805472269951], [-92.6586178637158, 69.761107078906], [-92.7769410002225, 69.7142891203985], [-92.5584749076093, 69.712624139147], [-92.5351468975404, 69.7073411931989], [-92.7097379178592, 69.673870074431], [-92.7363419109743, 69.671800079617], [-92.777219949961, 69.6760840703419], [-92.8647179669016, 69.6826180991616], [-92.918879981354, 69.6769931715629], [-92.8975049547304, 69.6655451681739], [-92.8318049152487, 69.6558161254929], [-92.6944469794916, 69.6563741926079], [-92.6294759979501, 69.6728801716632], [-92.5624978858687, 69.6874780942743], [-92.5152928510714, 69.6931751062405], [-92.3408369470322, 69.6941381869181], [-92.3058359632924, 69.6658150654569], [-92.2052698887125, 69.6455380681524], [-92.0928419123636, 69.6212292077712], [-92.1284728799478, 69.612346066761], [-92.2436098874105, 69.6302650670576], [-92.292785842926, 69.6399852249212], [-92.1247109141541, 69.55498015363], [-92.0841659720005, 69.5447111487449], [-91.9383299087958, 69.5177651739793], [-91.8022949726396, 69.5041571541359], [-91.4888159839538, 69.6612341877207], [-91.4508359041791, 69.6588761907127], [-91.4188859332037, 69.6555462282099], [-91.314161931723, 69.652774165184], [-91.2211199563685, 69.653314127388], [-91.1954069595634, 69.6545652102595], [-91.0973519355438, 69.6308952185401], [-91.3344479814829, 69.552766157719], [-91.3608268366781, 69.5455391131429], [-91.3883399310142, 69.5417861998046], [-91.4605558944046, 69.5396981000797], [-91.5045838526134, 69.5356751218204], [-91.5624268636745, 69.5173061809601], [-91.4022178481405, 69.5222201555295], [-91.3276438877422, 69.5369350895092], [-91.1859659190764, 69.5608211666931], [-91.1554199168868, 69.5416421987077], [-91.1393098989386, 69.52256213718], [-91.1084758945551, 69.5098451136467], [-90.9697228748296, 69.5113841987121], [-90.8299978896091, 69.4849781861505], [-90.7550728951048, 69.4937981276105], [-90.7073639402872, 69.5394282027967], [-90.6511049412925, 69.534424206587], [-90.5366609495862, 69.5138861968169], [-90.4933348919513, 69.5041662065914], [-90.4366619945768, 69.4897030649837], [-90.3133978937724, 69.4481051881503], [-90.3512428572675, 69.4309511203396], [-90.4038929440208, 69.4299791548447], [-90.4334669807154, 69.4448292051041], [-90.4569478766986, 69.4494370725686], [-90.4933348919513, 69.4408062268447], [-90.5555519153778, 69.4224822129856], [-90.6179129399012, 69.4522091355945], [-90.7025669770865, 69.4511650857321], [-90.6369479067897, 69.4297002051062], [-90.5884019351186, 69.4146971012945], [-90.7034759106694, 69.3887321444792], [-90.7413839060765, 69.3827561827746], [-90.7902809118535, 69.362767187664], [-90.8119348882155, 69.3390071743042], [-90.811943940671, 69.2905421718181], [-90.8100628739551, 69.2551361745158], [-90.9038788342509, 69.2463702125124], [-90.9261089826388, 69.2469281119893], [-91.0811158537715, 69.2669352120108], [-91.2147208761904, 69.2902632220797], [-91.2963869325233, 69.3119171984416], [-91.3505579994311, 69.3301242009321], [-91.4337448682805, 69.3494920970157], [-91.3352849983363, 69.3044291413999], [-91.1305529893906, 69.2419241157796], [-91.0313908835965, 69.2183262084277], [-90.9188819380627, 69.1608070741061], [-90.8949958608788, 69.1508171865976], [-90.8150038382528, 69.1336091393303], [-90.6570809029972, 69.0769991062297], [-90.6650009633298, 69.0549852109444], [-90.5838929741118, 68.9288680779292], [-90.5369489517802, 68.9098512159516], [-90.4744439261598, 68.890546184142], [-90.4363828772002, 68.874418228921], [-90.419444894854, 68.840821213967], [-90.4535369450109, 68.7750581425733], [-90.4923538740009, 68.7688121159476], [-90.5227109480924, 68.7425591569384], [-90.5069519642501, 68.7249911907478], [-90.479726872108, 68.7067930730747], [-90.4744439261598, 68.5308250736984], [-90.5168159555726, 68.4903252261841], [-90.5577749637442, 68.4747011909834], [-90.5847388757827, 68.4655481526902], [-90.6044039941537, 68.4495730833835], [-90.5599978444725, 68.4235990741128], [-90.5238899465964, 68.4144280985468], [-90.4669469843007, 68.4038710914678], [-90.361934980626, 68.3841521612783], [-90.321110921096, 68.37240710324], [-90.3438899165053, 68.3652611954868], [-90.3674879914953, 68.3452631479207], [-90.2631959933053, 68.2358140999687], [-90.2327758873019, 68.2302701415549], [-90.2072249965047, 68.2310892211355], [-90.1785959355767, 68.2358052151513], [-90.1444589584187, 68.2438602241255], [-90.1231918907083, 68.2553980815167], [-90.0386099378906, 68.352202190303], [-89.9852758878362, 68.3961040846876], [-89.9122138551369, 68.4672131339416], [-89.9023679687253, 68.5453961742193], [-89.9238869964458, 68.5585901280447], [-89.949374855331, 68.6026180862534], [-89.8947268581312, 68.652478172708], [-89.8061128745986, 68.7112391698075], [-89.7848639117992, 68.7080441559461], [-89.757782988392, 68.6838700765684], [-89.7291718647369, 68.6991430776631], [-89.6933249793263, 68.7638802041053], [-89.6867279185947, 68.8162241837538], [-89.7147179432227, 68.8469321243132], [-89.7365249731372, 68.8872071691837], [-89.7556318567551, 68.9481100778267], [-89.7119458801968, 69.010408070438], [-89.6924968472903, 69.024007205464], [-89.6661089396396, 69.0383171258812], [-89.6441669610837, 69.0483251183006], [-89.5827779020553, 69.0686021156051], [-89.5608179862265, 69.0772061392388], [-89.5293539979986, 69.0906071260731], [-89.4862438581901, 69.1130350873765], [-89.4586139201235, 69.1336091393303], [-89.3993759927319, 69.183307119777], [-89.3939669829597, 69.2103251789102], [-89.3144428381702, 69.2493042139081], [-89.2586158424664, 69.2599871171731], [-89.2205549611449, 69.2666651470897], [-89.1741599534727, 69.273316187278], [-89.1243089194736, 69.2754131718203], [-89.0905679034227, 69.271930155765], [-89.0440198421982, 69.2631821310345], [-88.9994339845125, 69.2513921459949], [-88.9688879823229, 69.2413662163027], [-88.9371809189023, 69.2188031387197], [-88.8648569965986, 69.1454081768253], [-88.777502980755, 69.1009661525985], [-88.6238819734972, 69.0427541701585], [-88.4802778434762, 68.9988702130467], [-88.4572289507839, 68.9927591350625], [-88.4061088966405, 68.9827511426431], [-88.2708479454256, 68.9349791559134], [-88.2031949224986, 68.9091491477396], [-88.1158229693821, 68.8605401441566], [-88.0822259544281, 68.8413702286266], [-88.045271987243, 68.8186001180346], [-87.9680518600048, 68.7633221369904], [-87.9477748627003, 68.7316511157535], [-87.9216659047881, 68.673034119751], [-87.9170759745964, 68.6519291580484], [-87.9299998635007, 68.6259551487778], [-87.9451288634985, 68.6080361484812], [-87.9290278980058, 68.5683191707256], [-87.8824979416921, 68.4927641923769], [-87.834095971118, 68.4266412020598], [-87.7923539255496, 68.3955461852107], [-87.7922189769081, 68.3344271911033], [-87.8005529356207, 68.311918092977], [-87.8470828919344, 68.2459481562123], [-87.9352739246315, 68.1972042039877], [-88.106651993816, 68.2427531423509], [-88.2219328347377, 68.3655401452253], [-88.3891618618388, 68.2887340840051], [-88.4015369037216, 68.2716521005619], [-88.3808279031263, 68.2455252053769], [-88.3619369373347, 68.2338701689789], [-88.3376369617709, 68.219425132282], [-88.2795148333333, 68.1087970858261], [-88.3236148759096, 68.0812481169443], [-88.3397158414023, 68.0677661609251], [-88.3477799028318, 68.0372022214627], [-88.3740239770236, 68.0284630815495], [-88.3712428615422, 67.9628260739799], [-88.285283929667, 67.8172151486951], [-88.2727829915981, 67.7983151304481], [-88.1558279493315, 67.6778951770371], [-88.1322298743416, 67.6599941140134], [-88.0958339742715, 67.6424891797348], [-88.066097831569, 67.6347221729546], [-88.0091729741843, 67.6227521446344], [-87.9800039510522, 67.6158221547076], [-87.9605639706012, 67.6095670756264], [-87.8813819751002, 67.5680592204334], [-87.8343118889444, 67.5316541002698], [-87.7891768489611, 67.5052661926192], [-87.614720944922, 67.4081831340945], [-87.5850119595859, 67.3952681300076], [-87.5369429182068, 67.3788612250481], [-87.4608298727431, 67.3441480758642], [-87.3591659364822, 67.2535271294297], [-87.4348649159279, 67.206790140107], [-87.4866598809169, 67.1941361484858], [-87.5066669809384, 67.1801951994474], [-87.5104198942766, 67.1146301086072], [-87.3227789212295, 67.1627621818983], [-87.2408248627026, 67.2160871794972], [-87.1177679625453, 67.2127751542672], [-87.0697349633501, 67.2194350792729], [-86.9669458404037, 67.2490721478795], [-87.0089039714366, 67.2822101698143], [-87.0755669239578, 67.327210093518], [-87.0871589284437, 67.3468661594335], [-86.874434942436, 67.4049790677777], [-86.7981869483308, 67.4216562052963], [-86.7722399287884, 67.4206751873459], [-86.709734903168, 67.3880410854315], [-86.6846428377519, 67.3710851658124], [-86.6472389300031, 67.3583141628225], [-86.5861108834403, 67.3451290938146], [-86.529383838971, 67.3502591538484], [-86.5061188608142, 67.3727501470639], [-86.4737459390034, 67.4747741698862], [-86.4949949018028, 67.4969320662685], [-86.4849959618389, 67.51693916629], [-86.4561779728128, 67.5995681356624], [-86.4843118308998, 67.6126180883908], [-86.5233359605369, 67.6766440941656], [-86.5080539069867, 67.697209093664], [-86.3548558505643, 67.8305531036173], [-86.2869419828097, 67.869982079179], [-86.0980589793466, 67.978045095618], [-86.0355539537263, 68.0027770744727], [-85.9955578585942, 68.0093741352044], [-85.8950008364697, 68.051224139686], [-85.9139638866288, 68.0919400726648], [-85.8880619617256, 68.1896982096731], [-85.8409739382969, 68.3192981911055], [-85.7127779256503, 68.4116562031589], [-85.7269438449706, 68.4863741646542], [-85.7333159354204, 68.5986041604496], [-85.669442983198, 68.7190152290431], [-85.6364668996331, 68.7396342079981], [-85.5990269497005, 68.7387251067772], [-85.5637559010397, 68.7271961342033], [-85.4944469493167, 68.7369251768843], [-85.4692469249874, 68.7505241442722], [-85.507784904239, 68.7666611519487], [-85.5520108430013, 68.7784511369882], [-85.5141749319617, 68.7838691992159], [-85.4580508816086, 68.7777762261426], [-85.4150129938056, 68.770828131305], [-85.3665298864086, 68.7599921744875], [-85.3800029576104, 68.7447101209373], [-85.3213948464253, 68.7238752241559], [-85.2194429079704, 68.7174582067049], [-85.1483429111719, 68.7500021193409], [-85.067504986875, 68.7497050646916], [-84.9127859502982, 68.7469331693037], [-84.8909698679283, 68.741371105979], [-84.7941568743247, 68.7338741641199], [-84.7713869313708, 68.742199070377], [-84.7570228638589, 68.7684610818416], [-84.8442328786057, 68.8225511795645], [-84.9061079203816, 68.8193021862465], [-84.9769469047145, 68.8094200900131], [-85.0036139297417, 68.8083222283322], [-85.0316758710992, 68.8108061215261], [-85.1379208527345, 68.828608110454], [-85.1630578451517, 68.8391560650775], [-85.184819948065, 68.8597482219423], [-85.1530679576432, 68.8730231449526], [-85.1249969638302, 68.8702510819266], [-85.0466608700001, 68.8591452278262], [-85.0037669832941, 68.8799710721522], [-85.0058369781081, 68.9283820951817], [-85.0533298474612, 68.9262311311828], [-85.0880518814625, 68.9285891281907], [-85.1274629197513, 68.9449422213317], [-85.0875119192584, 68.9580371010612], [-84.9737788805815, 68.9468770998661], [-84.9147208288326, 68.9380392211332], [-84.8099969949899, 68.9295610936856], [-84.79853088669, 68.9503961581051], [-84.8295809765379, 68.9637341130274], [-84.8584708822934, 68.9690172266137], [-84.9069539896905, 68.9716451209046], [-84.928742914694, 68.9755331505224], [-84.9842998454767, 69.0034961854222], [-84.9511078440853, 69.0177702312937], [-84.836393955096, 69.0127751199013], [-84.7199969799444, 69.0069431592937], [-84.5817478802391, 68.995045215341], [-84.5342999378872, 69.0148541671708], [-84.5636218469335, 69.0258161878124], [-84.7455478707416, 69.0397031573941], [-84.9538889595667, 69.0858192153278], [-85.1083379312225, 69.1133051522976], [-85.0050358358003, 69.1651810864714], [-85.0647059341208, 69.1769261445098], [-85.1505659595383, 69.1641551415199], [-85.1766658649951, 69.1435991944769], [-85.2040259057787, 69.1315121547881], [-85.2302788647879, 69.1284432047508], [-85.2590339895399, 69.1319351056235], [-85.3123589871388, 69.1506101535886], [-85.289714940371, 69.1638850765988], [-85.2301169264181, 69.1784922193035], [-85.2477839667045, 69.1926132116226], [-85.33778398175, 69.193864126856], [-85.3879139654876, 69.2077692013487], [-85.4755559835252, 69.2741532041314], [-85.5030598577677, 69.3144191965465], [-85.5023309674656, 69.4015841166541], [-85.4604179310719, 69.4170732032133], [-85.4244359293818, 69.413320122237], [-85.3897229478359, 69.4134641233339], [-85.3438948920962, 69.4423360918166], [-85.3865188815192, 69.4587341119587], [-85.4319328712409, 69.4605342094897], [-85.4711189392478, 69.4385922309338], [-85.4961119305681, 69.4378992151773], [-85.518053909124, 69.4481861573352], [-85.5406889034364, 69.471658168501], [-85.547366933353, 69.6497052151467], [-85.5147239466212, 69.7680551737437], [-85.4502929272838, 69.7847142063514], [-85.4162459717662, 69.7887371846108], [-85.3918108799228, 69.7780361764348], [-85.4040239834358, 69.7540870673389], [-85.3729108616758, 69.7558150805024], [-85.3374959795561, 69.772762115304], [-85.346810956219, 69.815260208541], [-85.3695718467175, 69.823045152594], [-85.4336069049478, 69.8236121045264], [-85.4613898965668, 69.822487085479], [-85.4899919677665, 69.823045152594], [-85.5186208610564, 69.8236121045264], [-85.5613799667589, 69.8247101338454], [-85.5798028870759, 69.8449152144205], [-85.5549899390363, 69.8597020651297], [-85.3695718467175, 69.8499820749042], [-85.3155538333621, 69.8380480887677], [-85.2741718743552, 69.8252770857778], [-85.2142318787517, 69.8046941490066], [-85.1708339043874, 69.7905461669591], [-85.0938928945257, 69.773320182419], [-85.0718069148728, 69.7705481193931], [-84.8655448733171, 69.8211640858781], [-84.5741699691951, 69.8574791844014], [-84.546386977576, 69.8594142305739], [-84.4766728446524, 69.8622042308726], [-84.4336079671212, 69.8610971490981], [-84.3758279879721, 69.8574791844014], [-84.3391709077983, 69.8534562061421], [-84.1694489350478, 69.822217188196], [-84.11769889706, 69.8019311384361], [-84.0979259874139, 69.7835891873041], [-83.9719349182227, 69.7497132226117], [-83.9416678657716, 69.7430440775125], [-83.7412468372792, 69.7077641440343], [-83.7050039907615, 69.703597164678], [-83.5966618569459, 69.6928871040466], [-83.3605468289572, 69.6763720725359], [-83.3397298694486, 69.6772002045719], [-83.3063849821429, 69.693868121997], [-83.2870888351508, 69.7008071643792], [-83.2461209421618, 69.7049920810084], [-83.1805558513216, 69.6949752037715], [-83.1227758721725, 69.6891430755257], [-83.0150008579274, 69.6794230853002], [-82.8269548713177, 69.6888731782427], [-82.6966529893114, 69.6958211054423], [-82.5394678291754, 69.6723402094591], [-82.5184168469295, 69.6640602302032], [-82.4920019495506, 69.6592361096361], [-82.4574958333757, 69.6553301427454], [-82.2916709426984, 69.6399852249212], [-82.259036840784, 69.6372222143507], [-82.3074929584528, 69.6222102257216], [-82.3347359878678, 69.6194291102402], [-82.3902929186505, 69.6188621583078], [-82.4807879688989, 69.6268720726427], [-82.5647939173288, 69.6347111637904], [-82.6538848311534, 69.6230291376641], [-82.6547309004623, 69.5685972259287], [-82.6063919618003, 69.5647091963109], [-82.5352829125463, 69.5349911585194], [-82.4885368707682, 69.4976952096838], [-82.5288838323682, 69.4952560758529], [-82.7422198649475, 69.5099891147436], [-82.8975058534567, 69.5188720881157], [-82.9397068920443, 69.521383138676], [-82.982222922554, 69.5241552017019], [-83.0677858933222, 69.5330561123469], [-83.1255479351985, 69.5399861022736], [-83.1541768284884, 69.5438741318915], [-83.2280579407683, 69.5385911859433], [-83.082500827302, 69.5141651465554], [-83.0252789152679, 69.5080451837538], [-82.9547279331289, 69.5035990870209], [-82.8702718764972, 69.5002691245181], [-82.8495809808127, 69.5005480742566], [-82.7852849101168, 69.494140109261], [-82.6847278879923, 69.4797131774751], [-82.3241699283333, 69.4188731331062], [-82.2952709701224, 69.4138781893519], [-82.2288869673396, 69.3940871747949], [-82.2905549761066, 69.2491511603557], [-82.2730498741899, 69.2374870715022], [-82.251809963846, 69.2335992095225], [-82.2104189523835, 69.2333200921459], [-82.0544488329353, 69.2413662163027], [-82.0344419005518, 69.2438682144075], [-81.9912868337422, 69.2547132236804], [-81.9147149628974, 69.2694372101156], [-81.7077778428581, 69.2647121636444], [-81.6867989449797, 69.2617872147041], [-81.6502858659029, 69.251662210916], [-81.5122169771164, 69.201379173626], [-81.4164029387361, 69.2080390986317], [-81.3952798721227, 69.2059602190003], [-81.3537539120187, 69.194278192874], [-81.3356999630807, 69.1849811534839], [-81.299438844014, 69.1202530794972], [-81.3308488527853, 69.0952600881768], [-81.5702849584594, 68.992480185324], [-81.5958358492567, 68.9841462266115], [-81.7166609838682, 68.9491450752336], [-81.7555769869541, 68.9413601311806], [-81.8094328943016, 68.932756107547], [-81.888065875143, 68.9191480877036], [-81.9141748330552, 68.9144232088704], [-81.9661049143238, 68.9044331537239], [-82.0050118649542, 68.8955320754409], [-82.0497869860141, 68.8771361448522], [-82.0030679339643, 68.8741481639999], [-81.9772199885177, 68.8797011748691], [-81.8262629177346, 68.9079071173236], [-81.6797159015006, 68.9048472197419], [-81.6561089416932, 68.9009680749414], [-81.5850089448947, 68.8673440702592], [-81.431513833823, 68.8752641305918], [-81.3827608291429, 68.8666512221408], [-81.3541768628542, 68.8574800789367], [-81.2358269042572, 68.7699101452666], [-81.2590379029574, 68.6417951018049], [-81.3577768902781, 68.5991531751091], [-81.56027696604, 68.5416521456985], [-81.6872128433597, 68.5094232249846], [-81.7988939921336, 68.4897041271571], [-81.8163898739567, 68.4697060795911], [-81.8363879215227, 68.457637144813], [-81.9644489855278, 68.4222041577825], [-82.0048678638572, 68.4253991716438], [-82.0261168266567, 68.4392861412256], [-82.0354859504143, 68.4597701715391], [-82.0654199060322, 68.4967871706362], [-82.0845899892003, 68.5054091315427], [-82.2294448668166, 68.5316620905519], [-82.2610079291403, 68.5288001735236], [-82.2361138442777, 68.5070741127941], [-82.1779109142932, 68.4885160761977], [-82.1889539041196, 68.4685181962697], [-82.2215338589394, 68.4563771771242], [-82.2541858981267, 68.4544330784963], [-82.3883308827497, 68.4676271999596], [-82.4488829249247, 68.4785892206012], [-82.4769448662822, 68.4855371478008], [-82.500290981262, 68.4944291736283], [-82.5461728488203, 68.5186751697356], [-82.5776458895037, 68.5252722304672], [-82.6088939599051, 68.5174871187762], [-82.6325099721679, 68.5009541499925], [-82.4911019007851, 68.4538751790193], [-82.4905528861256, 68.4022061102164], [-82.3589548266086, 68.3470002135397], [-82.3574159091813, 68.3245001678688], [-82.3886098324881, 68.3167961930007], [-82.422224952353, 68.3185961228936], [-82.4486128600036, 68.3208282237154], [-82.4750099877478, 68.3211071734539], [-82.5027208949994, 68.3142221105283], [-82.483604958926, 68.2994262073636], [-82.4261039295153, 68.2766560967716], [-82.3937578297948, 68.2676291223026], [-82.3673519848713, 68.2662430907896], [-82.311659937809, 68.2830551769498], [-82.2869458962272, 68.2896971646826], [-82.2643109019148, 68.2795721608945], [-82.2615388388889, 68.2505471388594], [-82.2744449581584, 68.230540206476], [-82.2950009052013, 68.21054215891], [-82.3274368589241, 68.1865120806292], [-82.3439518904349, 68.1629772051893], [-82.3144318331969, 68.1466511017767], [-82.2725099119859, 68.1333310841272], [-82.230839950785, 68.121919122922], [-82.1993038781896, 68.1141521161418], [-82.1727808542594, 68.1129012009084], [-82.1457809000371, 68.1254921606176], [-82.0991609220831, 68.1549852281273], [-82.0805668433029, 68.1796991020711], [-82.060280961181, 68.2022082001974], [-82.0424969095259, 68.2118021265988], [-82.0183409350591, 68.2154021540227], [-81.9892349438391, 68.2040802144578], [-81.9930508890894, 68.1724811099504], [-82.0140299546058, 68.1402521892366], [-82.0306889872136, 68.1202541416706], [-82.0498589027436, 68.11109221856], [-82.11449695509, 68.0828772236501], [-82.1747159004319, 67.9999781893565], [-82.0997278740155, 67.9048481142772], [-82.0750049476163, 67.8909611446954], [-81.837782837853, 67.7838700937513], [-81.7272179909472, 67.7408141010374], [-81.7074988931196, 67.7316521779269], [-81.6844318955164, 67.7177652083451], [-81.6630659213483, 67.6988651900981], [-81.6452818696932, 67.6846991031398], [-81.5924968342983, 67.6616590952648], [-81.5383259350286, 67.6435960938713], [-81.4980418377026, 67.6319231202004], [-81.457784897743, 67.620529096268], [-81.4247278449932, 67.6066511791416], [-81.2422169319799, 67.4701300925998], [-81.2383379548175, 67.4385941876425], [-81.2508298404309, 67.4213861403753], [-81.2981158444131, 67.3923431810673], [-81.3477779503141, 67.2927581244378], [-81.3663899663672, 67.238875227362], [-81.3748588737212, 67.19734909962], [-81.3752729397392, 67.1852531751137], [-81.3802859884044, 67.1705380734958], [-81.4138918881757, 67.0913741829058], [-81.4322159020349, 67.066660141324], [-81.5022178695144, 67.0009601018423], [-81.5301448622304, 66.9894311292684], [-81.7058339118682, 66.9701260974588], [-81.757376916847, 66.9808182208174], [-81.7776448616961, 66.9901150925694], [-81.8026378530164, 66.9976301393394], [-81.8336158584968, 66.9977562031636], [-81.9297178990711, 66.9785951724509], [-81.9524968944804, 66.9680472178274], [-81.9888929621886, 66.9497050990574], [-82.0269449586927, 66.9260802019772], [-82.1819338925525, 66.7665191075604], [-82.3697188666966, 66.7258211118545], [-82.4811118456385, 66.6697061139568], [-82.5643709664934, 66.6151211486691], [-82.5810839785578, 66.5764752105043], [-82.6944478782179, 66.558025132821], [-82.781954947614, 66.5666651986384], [-82.8699929267587, 66.5674931630364], [-83.0180609231472, 66.5399800687003], [-83.0181239550593, 66.5047091876776], [-83.054303937303, 66.4729032177992], [-83.3629138784206, 66.3509621165957], [-83.4022169577961, 66.3474881529959], [-83.4505649489136, 66.346642083687], [-83.5152928552623, 66.3538600758077], [-83.5675109387248, 66.3674862005619], [-83.6534789230555, 66.4101281272577], [-83.6320049899742, 66.4393420773909], [-83.6027729349301, 66.4316471549783], [-83.5997309746212, 66.4098491775193], [-83.5452719055195, 66.3813641176883], [-83.534723950896, 66.3780341551854], [-83.5797238745997, 66.4316562074337], [-83.6767978806689, 66.5227631366157], [-83.7069569742068, 66.5308271980452], [-83.7324989801866, 66.534715227663], [-83.79527390309, 66.5419241673283], [-83.8262519085704, 66.5424820668052], [-83.8574999789719, 66.5441472156947], [-83.975066900172, 66.5822080970162], [-84.0113999359681, 66.6636131408835], [-84.0125698820166, 66.6879582110865], [-83.9887468367448, 66.7020792034057], [-83.945546842934, 66.7024842169682], [-83.8886219855493, 66.8090081483419], [-83.8840318877195, 66.8287451834424], [-83.8959839787669, 66.8648351440457], [-83.912093829077, 66.8788661147244], [-83.9288789255089, 66.8630352141528], [-83.9419379306927, 66.8186020747434], [-84.1106879379483, 66.7066511963245], [-84.1497298372202, 66.7025561336977], [-84.2666758270314, 66.7174871531419], [-84.2909759702332, 66.7252541599221], [-84.436379862509, 66.8183231250049], [-84.4213948636082, 66.9609641743483], [-84.376799953467, 66.9665171852175], [-84.436109965226, 66.9813761202943], [-84.4880579837674, 66.9888732297915], [-84.618053926307, 67.00637816407], [-84.6941579193152, 67.0097171790283], [-84.7330648699456, 67.0147121227826], [-84.8443049629732, 67.0305431909923], [-84.8834729260692, 67.0463021748346], [-84.9081958524684, 67.0592802108335], [-84.9315238625373, 67.057759063041], [-84.8725018529722, 66.9863710640485], [-84.8398679186958, 66.9834642200192], [-84.8111129615818, 66.9916541776348], [-84.7806928555783, 67.0044970973541], [-84.6999989323784, 66.9958211569911], [-84.6457019692845, 66.9792251562954], [-84.7127789878237, 66.9727632118432], [-84.8858399755326, 66.9666611863145], [-84.9600089223683, 66.9641591882096], [-85.0100128422818, 66.9647082028691], [-85.0540228632177, 66.9615220738252], [-85.1427719630298, 66.9302651186063], [-85.2270838509265, 66.8746900829127], [-85.1902738848384, 66.8531712228303], [-85.1363189033951, 66.837826137368], [-84.9444479190797, 66.8612351166218], [-84.9071968972452, 66.9003221105329], [-84.9479579248632, 66.9081342119523], [-84.8587409472145, 66.9402461212975], [-84.7615229400483, 66.9519371998792], [-84.6022139732798, 66.9358090770201], [-84.5680498387554, 66.9001241299793], [-84.6170729083566, 66.8935991536152], [-84.6502828470208, 66.9008171457358], [-84.6820708796263, 66.9029050778227], [-84.7463848875951, 66.897487183233], [-84.7063889601011, 66.8886042098609], [-84.5855549406721, 66.8588771196139], [-84.5583389009854, 66.8505341084459], [-84.5125108452456, 66.8270711497355], [-84.5413829813663, 66.8213831902247], [-84.5805598292798, 66.8283311174243], [-84.6341728290725, 66.8416601875292], [-84.6750599205147, 66.8418311783545], [-84.6577709040625, 66.825820066864], [-84.4669439696095, 66.7877680703599], [-84.4379459373027, 66.7196020749571], [-84.4041688790681, 66.7055531670055], [-84.3430679898716, 66.6994150992929], [-84.2038918516726, 66.6913600903188], [-84.1487578717253, 66.6835841987213], [-84.1408379790307, 66.6522100644957], [-84.1834708532711, 66.6040060744751], [-84.1283279885064, 66.5547042227736], [-83.9672279766624, 66.4738751832941], [-83.9163959247129, 66.4466321538791], [-83.8930588621886, 66.4281731913784], [-83.8692988488288, 66.3877631978664], [-83.8047149435771, 66.3072131081254], [-83.773619926728, 66.2896991213913], [-83.7695788435578, 66.26443606515], [-83.7236069543591, 66.2358162243155], [-83.6845109079925, 66.2076191666784], [-83.7678959250335, 66.1686401316805], [-83.7897208922207, 66.1633211435486], [-83.8437479580316, 66.1546361507301], [-83.9777849837413, 66.1994201566074], [-84.1266718920724, 66.2592971202988], [-84.1474979040364, 66.2803392177272], [-84.1568128806994, 66.3043511910971], [-84.1845779350456, 66.3167890972539], [-84.2223598666287, 66.3213791950837], [-84.3172289292424, 66.2997071138108], [-84.4344359315192, 66.3676211492034], [-84.5146529244271, 66.4033151486996], [-84.5547209362886, 66.3918041133986], [-84.619151955626, 66.3497200861797], [-84.6309058984818, 66.3316481999688], [-84.527216894408, 66.2785930996528], [-84.4159769690185, 66.2201291572027], [-84.395699971714, 66.2040191392545], [-84.3820919518707, 66.1851191210075], [-84.3735958871502, 66.1634651446455], [-84.4545779801822, 66.1588752144538], [-84.4786078908249, 66.1630331413547], [-84.5094418952084, 66.1783151949049], [-84.6411118714548, 66.2160880740325], [-84.8755439809192, 66.2673521292729], [-84.9058378554605, 66.2669380632548], [-84.9274918318225, 66.2588832219188], [-84.9492988617369, 66.246094114018], [-84.9731939913762, 66.2455362145411], [-85.0016788835692, 66.255265089584], [-85.1319448910298, 66.2919312222132], [-85.1873579883536, 66.2614480842977], [-85.2212518903188, 66.2633200985581], [-85.2609779205298, 66.2774950703338], [-85.3040248607882, 66.3094271040363], [-85.3397188602844, 66.3991572217988], [-85.3458389907241, 66.4526171680392], [-85.3445159911232, 66.486853219293], [-85.4619568484992, 66.57609718667], [-85.4858338732276, 66.5816590823567], [-85.5522178760104, 66.5777712203769], [-85.5755639909901, 66.574711155157], [-85.598621936138, 66.5694461464817], [-85.7105548772839, 66.5361010915379], [-85.8543028407638, 66.5006862094183], [-85.8822298334798, 66.5102710833642], [-86.0015249354814, 66.5076250841624], [-86.0788888961786, 66.4969331284419], [-86.1033328728393, 66.496645126248], [-86.1347158918823, 66.4987241735175], [-86.2566658779032, 66.5133220961286], [-86.2833238504749, 66.5185961572594], [-86.5813948894244, 66.5240861362166], [-86.6055599163468, 66.5097220687047], [-86.6288879264156, 66.5063832213845], [-86.6661208433392, 66.5070760695028], [-86.692220916434, 66.5113781651387], [-86.7324959613045, 66.5231860874511], [-86.7579298407331, 66.5284510961264], [-86.7786839359676, 66.5184612086179], [-86.7438809327815, 66.4885901172739], [-86.7011129422615, 66.4666660759908], [-86.6627819960189, 66.4494221541779], [-86.6388238344676, 66.4376140642274], [-86.6786038441352, 66.4327540691147], [-86.730560915132, 66.4369212161091], [-86.7569578752381, 66.4413671452038], [-86.7899969907151, 66.4480361226649], [-86.8081949407502, 66.4394141617584], [-86.6449979443639, 66.3197051613768], [-86.6127779084675, 66.3116410999473], [-86.4972268349866, 66.2994281640723], [-86.3961209658407, 66.2896991213913], [-86.3061118983397, 66.2763791037419], [-86.1422309386523, 66.2397040862953], [-86.0761079483352, 66.2238731857236], [-85.9206868435465, 66.1842911566095], [-85.8991768682814, 66.1706740843107], [-85.8972599270199, 66.1680192002916], [-85.9766668928026, 66.0754092282279], [-85.9797899899345, 66.0313722175637], [-86.0772239149271, 65.9958222191645], [-86.12137793696, 65.9844191427766], [-86.221799842805, 65.9522800760651], [-86.2442998884759, 65.9342891590391], [-86.3263979480997, 65.9049851872655], [-86.3544419521844, 65.8994321763963], [-86.4202769403076, 65.892493134014], [-86.4722249588489, 65.8399781635403], [-86.4938159032989, 65.8046261456946], [-86.4593729866741, 65.7871391486889], [-86.4526409773009, 65.7447131398195], [-86.5302929401919, 65.6955281318485], [-86.7161069936179, 65.6174802078504], [-86.8273019920062, 65.5575490970643], [-86.8593059424381, 65.5559562001804], [-86.8833269682635, 65.5564961623845], [-86.9538868352199, 65.5391531664757], [-86.9727779686495, 65.5202622006842], [-87.0208379575731, 65.4842890838115], [-87.0352829942698, 65.4791591914157], [-87.0636778648224, 65.4867821970989], [-87.0913889397121, 65.4767921419523], [-87.1102708530481, 65.4586030767347], [-87.113681952374, 65.4362290948879], [-87.1116659370166, 65.3902751429621], [-87.3592289683943, 65.3254030678784], [-87.3958409539288, 65.321380089619], [-87.4308328852131, 65.3208310749595], [-87.833330870994, 65.3238820877239], [-87.8691509343144, 65.3252771716923], [-87.8930638335885, 65.3266632032053], [-87.9419338496372, 65.3308301825615], [-87.9666659961299, 65.3330530632899], [-88.0044569801684, 65.3391550888187], [-88.0302869883422, 65.3452661668029], [-88.0702829158362, 65.3560930711649], [-88.094456995214, 65.3633110632855], [-88.2170909445359, 65.4049900769419], [-88.2442979317671, 65.4276161864369], [-88.3136159359456, 65.4791591914157], [-88.3336139835116, 65.4924792090651], [-88.554176893029, 65.584846105936], [-88.5793048329908, 65.5902641681637], [-88.6427729392887, 65.5923432154331], [-88.6858198795471, 65.6019280893791], [-88.8293069981994, 65.6427612013646], [-88.7566679163355, 65.6427612013646], [-88.6224959419842, 65.6372081904953], [-88.4988809747119, 65.6269210806994], [-88.5133348962261, 65.6444350674334], [-88.7797258614833, 65.6760881513975], [-88.9562519279745, 65.6876171239714], [-89.0008379532983, 65.6985881970684], [-89.0994419919774, 65.7252641069129], [-89.1308248433824, 65.7365050772929], [-89.1473668646214, 65.7561701956639], [-89.1654119287421, 65.774431177611], [-89.3799899917375, 65.8463770760804], [-89.5252859251001, 65.8869401231448], [-89.5972229387521, 65.9108080954178], [-89.6681879869091, 65.9371961707065], [-89.7094438820919, 65.9422001669162], [-89.9672309913536, 65.9485901946389], [-89.9955539451767, 65.9459172057087], [-89.9641709261337, 65.936917220968], [-89.9327788546353, 65.935117123437], [-89.899172954864, 65.9285921470728], [-89.8711108458684, 65.9211040900311], [-89.8341659311387, 65.9102681332137], [-89.799434844682, 65.8983250946218], [-89.7362549082161, 65.8712260663037], [-89.7348599918857, 65.8325531384106], [-89.769167959869, 65.8224911665346], [-89.7933329867913, 65.8224911665346], [-89.8284689191726, 65.8279001763069], [-89.8963918393826, 65.855125100811], [-90.04861793031, 65.8883171022023], [-90.0795868833349, 65.8897210709881], [-90.1199879920296, 65.883880225563], [-90.1627829722778, 65.8722070842541], [-90.2072249965047, 65.8644311926565], [-90.2419468628678, 65.8613711274367], [-90.2658329400517, 65.8605341105832], [-90.3149998431117, 65.8621990918347], [-90.4044419586803, 65.8710911176622], [-90.4259609864008, 65.8808111078877], [-90.3930658720208, 65.8961022138934], [-90.3577768860871, 65.8980370924278], [-90.3333238569709, 65.8972181804853], [-90.2727808672513, 65.8974880777683], [-90.2205178567877, 65.9093950741765], [-90.258902950125, 65.9224810690886], [-90.2933369819323, 65.9185932071089], [-90.3602699993746, 65.9077661351088], [-90.4188779429217, 65.9010881051922], [-90.5741729838863, 65.8966512285529], [-90.5961149624422, 65.8966512285529], [-90.7086148555206, 65.9024831891606], [-90.7338869642174, 65.9041661076849], [-90.850283939369, 65.9152630769679], [-91.0683448507816, 65.9402651207437], [-91.3254208393758, 65.9697042087968], [-91.4291728753616, 65.9511010775611], [-91.4444458764564, 65.9308151954392], [-91.3580549412902, 65.8915211685191], [-91.3347269312214, 65.8848431386025], [-91.1894398826762, 65.8530462211796], [-91.0537469281704, 65.8113672075232], [-91.0118069020485, 65.8110161734173], [-91.0547188936654, 65.8466471410014], [-91.1196449482057, 65.9052011050919], [-91.0938868567614, 65.9205371380988], [-91.0638898692314, 65.9211040900311], [-90.9836098444114, 65.9190161579443], [-90.9486088606716, 65.9108080954178], [-90.9148678446208, 65.9044271201505], [-90.7419419731915, 65.8877771399982], [-90.6924869002995, 65.8861121587468], [-90.5316748906494, 65.8805321581493], [-90.0780659031805, 65.8124831741151], [-90.0138958963087, 65.8002611857847], [-89.9934748979073, 65.7960581642447], [-89.9600129992329, 65.7888850991252], [-89.9322209551584, 65.7813702199932], [-89.7449938804912, 65.7246971549805], [-89.720270954092, 65.7130421185825], [-89.6568119002495, 65.6810921476072], [-89.4283289303995, 65.5294331762502], [-89.3088809424835, 65.4694392011902], [-89.146115949388, 65.4005441478471], [-89.0574929134, 65.330695066282], [-88.7711218378497, 65.3077541325029], [-88.7338889209261, 65.3060891512514], [-88.7044409480556, 65.3065121020868], [-88.6769459586305, 65.3105261955288], [-88.606943991151, 65.3069261681049], [-88.4902858358957, 65.2933181482615], [-88.3891709142943, 65.2772081303133], [-88.3647178851781, 65.2749941344023], [-88.2150118972664, 65.2772081303133], [-88.1333279036606, 65.2783152120878], [-88.1031869150336, 65.2765151145568], [-88.0616609549297, 65.2588841164541], [-88.0161209013839, 65.2765060621014], [-87.9780509676069, 65.283598158036], [-87.9435988308886, 65.2861001561408], [-87.7313789325392, 65.2902671354971], [-87.6730408862751, 65.2913651648162], [-87.6022198392151, 65.2905460852356], [-87.3577708525138, 65.2708271550461], [-87.2105579778896, 65.2541681224383], [-87.0750088568428, 65.2366450832488], [-86.951384837115, 65.1613692222766], [-86.9351309857079, 65.1429100921379], [-86.9706898689246, 65.0555381390214], [-86.9977709599698, 65.0408141525861], [-87.0405568877626, 65.0311032148161], [-87.1100009557651, 64.9991441913852], [-87.4302838705536, 64.711927214164], [-87.5216608646566, 64.6210901822651], [-87.5832029772375, 64.5654071876583], [-87.6980429300509, 64.5272111900572], [-87.7644178803782, 64.5209021315194], [-87.7942978565395, 64.5181121312206], [-87.8555519669265, 64.4344302271684], [-87.8650109446864, 64.3746970969359], [-87.9873568918144, 64.1884421554017], [-88.1183249674869, 64.1348561453372], [-88.285553994588, 64.1063710855062], [-88.5527729242432, 64.0230402155599], [-88.6794389042799, 63.978886193527], [-88.736660983952, 63.9683201339926], [-88.7594488641788, 63.9694361005845], [-88.9938809736432, 63.9985960712611], [-89.0777878479774, 64.0260910606862], [-89.1186119075074, 64.0423450797314], [-89.1508319434038, 64.0594181783571], [-89.1827728619238, 64.0813692093685], [-89.2017268596273, 64.0994231583066], [-89.2136789506747, 64.1267201671782], [-89.2503449156659, 64.1574820871941], [-89.2852828674936, 64.1393020744319], [-89.1824939121853, 64.0366571202206], [-89.0966608764961, 63.9738731448618], [-89.0538119167912, 63.9605440747569], [-89.0355509348441, 63.9465940732631], [-89.2506868973164, 63.9613810916104], [-89.3213999854633, 63.9966521402712], [-89.3961179469586, 64.0385921663931], [-89.507231976162, 64.0705421373685], [-89.5554089764542, 64.0744392194418], [-89.5643008346437, 64.0142921908293], [-89.5512419970979, 63.9981912253365], [-89.5243049071497, 63.9833141853489], [-89.4872069388677, 63.9531101648098], [-89.4855419576162, 63.9422200608978], [-89.4972239837426, 63.9430481929338], [-89.5243049071497, 63.9580420766521], [-89.5867289635852, 64.0081901653005], [-89.6409719472224, 64.0516421191215], [-89.7076979316556, 64.0767251320821], [-89.7269489840086, 64.0474841922207], [-89.7855569275557, 64.0769321650912], [-89.8209719773134, 64.1058131860293], [-89.8059688735017, 64.13067106107], [-89.7805619838014, 64.1344241420464], [-89.7445799821113, 64.1386720905875], [-89.7599339523909, 64.2296351863106], [-89.789165839797, 64.2433151228834], [-89.8032598423878, 64.2224891109194], [-89.8200088966359, 64.1462320643587], [-89.8455509026157, 64.1427671532144], [-89.8858348323036, 64.1440091836304], [-89.9161199896656, 64.1599931377545], [-89.9772208788621, 64.160542152414], [-90.1178459128481, 64.1259461822368], [-90.0586079854566, 64.1097101004645], [-89.9505629062904, 64.0869311050552], [-89.9461079247402, 64.0574831321847], [-89.9041769510737, 64.0158311082566], [-89.8669438665121, 63.9897221503444], [-89.829368967938, 63.9776262258382], [-89.8136188689132, 63.9420760598008], [-89.8260478902526, 63.9241661119597], [-89.9451448440626, 63.9110982219585], [-89.9931149789839, 63.9247781585313], [-89.9697148845475, 63.9344351168447], [-89.9492938861461, 63.9489431854536], [-89.9549278662002, 63.9718661819599], [-89.9999998742715, 63.9840430756511], [-90.1883249782577, 64.0090181296985], [-90.2494349199096, 64.0074880970886], [-90.2720878514948, 64.0015931045689], [-90.2274929413537, 63.9944381443602], [-90.2058389649917, 63.9866620851246], [-90.1138948513182, 63.9308262046034], [-89.9674378567245, 63.8142310812602], [-89.9721538507403, 63.7810390798688], [-90.0577709686032, 63.7444361467897], [-90.089999889317, 63.6988691035156], [-90.1526489160343, 63.627913107814], [-90.2052718454213, 63.6122081034283], [-90.2363938519986, 63.6072222121295], [-90.2586149479311, 63.6072222121295], [-90.429443834818, 63.6158260681251], [-90.4650028856727, 63.6464262174093], [-90.4945859748228, 63.6744341793102], [-90.6179129399012, 63.7033240850658], [-90.6393059037976, 63.7016681562698], [-90.6912448698835, 63.6572081947701], [-90.6555599228427, 63.6547061966653], [-90.618758841572, 63.65915212576], [-90.6031889534659, 63.6744341793102], [-90.5570819479877, 63.6563081460046], [-90.5413859960575, 63.6147101015332], [-90.5571538647172, 63.6003371492039], [-90.7338869642174, 63.5738862096412], [-90.8280628434366, 63.5616642213108], [-90.8494469225156, 63.5597201226829], [-90.9366659897178, 63.5654080821936], [-90.9841679115264, 63.578044136542], [-91.0349999634759, 63.5991672031554], [-91.1377889187841, 63.6308201194814], [-91.1580568636332, 63.6355542184081], [-91.1965948428848, 63.628948105221], [-91.2333149549706, 63.6299921550834], [-91.3758299404899, 63.65915212576], [-91.401047902092, 63.6725621650498], [-91.3713838437571, 63.6855490858661], [-91.3492168949193, 63.6858910675166], [-91.4116679410831, 63.707221167139], [-91.5348599575199, 63.7303961236555], [-91.5561089203193, 63.7281821277446], [-91.5811828808246, 63.7152671236577], [-91.9105559696322, 63.7405481171719], [-92.0663909728009, 63.7419341486849], [-92.1423689019851, 63.7468031962531], [-92.1805558471307, 63.7570810859555], [-92.4344369895016, 63.8049881889647], [-92.583890849765, 63.8294321656255], [-92.6130509880797, 63.8305571846729], [-92.6691569335219, 63.8399891727045], [-92.7069569700159, 63.8466581501656], [-92.9390218623789, 63.9070750760611], [-92.9607029961072, 63.9347051817658], [-93.2188949512934, 63.9794261557311], [-93.2712568682147, 63.9808301245169], [-93.2945848782836, 63.9818020900118], [-93.436667860512, 64.0152732087797], [-93.6122129090528, 64.0930421830394], [-93.6313199603088, 64.1120680974724], [-93.689990935768, 64.1560962233193], [-93.7516859342632, 64.1888741586926], [-93.7727099267808, 64.1902511377501], [-93.6625049987983, 64.0851311751622], [-93.6041758373516, 64.0444331794563], [-93.6547289395626, 63.9924942133704], [-93.7316699494243, 63.9872110997841], [-93.7591739913049, 63.9841600870197], [-93.7705499103264, 63.9577721793691], [-93.6544499898242, 63.896662070079], [-93.5997299082568, 63.8702741624284], [-93.5535959130503, 63.8505461797834], [-93.5265238744606, 63.8410960868409], [-93.3348599231541, 63.8090202196795], [-93.2237458939507, 63.8443631850698], [-93.2763869282486, 63.8432561032953], [-93.3421588844597, 63.8631820664938], [-93.4456138657961, 63.9249940763577], [-93.4452088522336, 63.9620741073668], [-93.4183349618355, 63.9713801992124], [-93.3900029555569, 63.9716500964954], [-93.3647219620427, 63.9674921695946], [-93.2730569657457, 63.9280450891221], [-93.1222259587867, 63.8924950907228], [-92.9602798776338, 63.8558291257316], [-92.8416689065712, 63.8352641262332], [-92.6519488862546, 63.787501191959], [-92.5426349545822, 63.8133312001328], [-92.5013879442167, 63.8155451960437], [-92.4772138648389, 63.810127133816], [-92.4323579422322, 63.7865201740086], [-92.4168688556729, 63.7457591463906], [-92.3891670008768, 63.7355441209622], [-92.3488919560063, 63.7338791397108], [-92.306384977952, 63.738604186182], [-92.2570918434298, 63.7409621831899], [-92.1480568614958, 63.7169321049091], [-92.1037409010931, 63.6979781072055], [-92.2041809118489, 63.6380471640575], [-92.2575059094478, 63.6229091116043], [-92.3850089063379, 63.5924891732388], [-92.4897149705458, 63.567217064542], [-92.4930539855041, 63.5408382093468], [-92.4808319971738, 63.527221137048], [-92.4291719808263, 63.5469491196929], [-92.3363908502994, 63.5569391748396], [-92.2799969026632, 63.5561021579861], [-92.2024979933246, 63.6097151577789], [-92.1652828460359, 63.6244391442142], [-91.9711168966246, 63.6799871901795], [-91.8224998855765, 63.7134671937648], [-91.7697148501817, 63.7145741079012], [-91.6952669536075, 63.6905441972584], [-91.6708318617641, 63.6780430915515], [-91.61360994973, 63.6404051610654], [-91.6176329279893, 63.608743192284], [-91.6041598567875, 63.5827691830133], [-91.3980508687842, 63.5249892038642], [-91.2741748890463, 63.5024891581933], [-91.1330549874955, 63.4780451815325], [-90.9455489630899, 63.4402721347669], [-90.8547209836464, 63.40860111353], [-90.9155519755599, 63.4105452121579], [-90.9391498829117, 63.4205441521219], [-90.9682739790426, 63.4201300861039], [-90.9498599435431, 63.397216142053], [-90.9251368495058, 63.3877751015659], [-90.8166599346868, 63.3691542006955], [-90.7419419731915, 63.3608291268003], [-90.6908309715035, 63.2283311861559], [-90.6274889290298, 63.0594371778034], [-90.6491698951201, 63.0363790650175], [-90.7399889897462, 62.9622101181818], [-90.7829098661804, 62.9395032071399], [-90.8258399627082, 62.9330591999606], [-90.8477819412642, 62.9327711977667], [-90.8702729344796, 62.9344361790182], [-90.9350008408283, 62.9448580698175], [-91.0172249642762, 62.9463792176101], [-91.0431899210915, 62.9431842037487], [-91.1777759614608, 62.907211086876], [-91.1969369921733, 62.8890941060258], [-91.2102839995511, 62.8569461544969], [-91.3615198524346, 62.7880511011539], [-91.4402698446446, 62.7827772076611], [-91.4616718609965, 62.7824892054673], [-91.5791849703781, 62.7999941397458], [-91.8402839372316, 62.8263822150345], [-91.9902779273372, 62.8469381620775], [-92.0875049869588, 62.8188851055373], [-92.2221538916021, 62.8276240778125], [-92.3399999301787, 62.8436081995746], [-92.3619328562792, 62.8441572142342], [-92.3876369682669, 62.8406921354517], [-92.4115228778127, 62.8344372240086], [-92.4468029789289, 62.8191642229138], [-92.4563159361455, 62.7993732083568], [-92.3336189549115, 62.7099941247003], [-92.2327739305931, 62.6730492099707], [-92.1834628587981, 62.6577762088759], [-92.0677858891313, 62.6516560784362], [-92.0347288363814, 62.6502702145613], [-91.9713869615457, 62.6533210596877], [-91.9488778634193, 62.6519261433573], [-91.9172158946379, 62.6404062232388], [-91.8827639255577, 62.6241610890111], [-91.8847978781879, 62.6029121262116], [-91.944710884063, 62.5331891084706], [-92.0533229151616, 62.526655079651], [-92.1581999701948, 62.5994381626118], [-92.1913829191307, 62.6031910759501], [-92.2705649146316, 62.5933270846276], [-92.2734809787545, 62.5691622253433], [-92.3255639459374, 62.5408391038821], [-92.3650108587719, 62.5333331095676], [-92.3904269685657, 62.5304081606273], [-92.4308369620777, 62.535826222855], [-92.4680609941838, 62.5444481837615], [-92.5391698757998, 62.5324872078967], [-92.6119348538497, 62.4658240877375], [-92.7100079827803, 62.4658240877375], [-92.7294389107759, 62.43623211377], [-92.7197189205503, 62.3512451473897], [-92.6658358558364, 62.3327771324336], [-92.6280539242534, 62.3222201253546], [-92.6066519079015, 62.3147050785846], [-92.5883369464978, 62.3006831603613], [-92.605976997056, 62.2634681807106], [-92.6039968562443, 62.2363242253914], [-92.5691668633298, 62.1928360617486], [-92.5366678776949, 62.1755560977519], [-92.4823169351445, 62.154712148515], [-92.5980569367234, 62.15568411401], [-92.625830875887, 62.1916570632447], [-92.6392679049051, 62.2135541147994], [-92.7005669422932, 62.265547060342], [-92.7442978458526, 62.2884611720309], [-92.845556936189, 62.3094400699092], [-93.0755608861935, 62.3322190653186], [-93.1222259587867, 62.3349911283445], [-92.8981979704869, 62.2609661826057], [-92.8663920006085, 62.2630541146925], [-92.8343069133536, 62.2587431342393], [-92.7802888999982, 62.2369361043249], [-92.765006846448, 62.2219331681512], [-92.7943468604053, 62.1751601366448], [-92.8487519500504, 62.176033195682], [-92.9544569694815, 62.1927641450192], [-93.0723749247876, 62.1734681656651], [-93.1122179663673, 62.1554051642715], [-93.1225679404372, 62.1331212040651], [-93.0729148869917, 62.104573112322], [-93.0233969498257, 62.1244990755205], [-92.9367629394668, 62.1110352244122], [-92.9683348866079, 62.0772221239938], [-92.9910959447444, 62.0677721986894], [-93.1408379748398, 62.0097221546192], [-93.2417998428888, 62.0301341005652], [-93.2775028948405, 62.0427701549136], [-93.3027838883546, 62.0494391323747], [-93.325292986481, 62.0513830633646], [-93.4122238838512, 62.0284600668583], [-93.3868709736076, 62.0111712180442], [-93.3520859076942, 62.0055551752629], [-93.3188939063029, 61.9980491809483], [-93.2444458420906, 61.9694382249313], [-93.2233319955707, 61.9558302050879], [-93.2819578763906, 61.8913810808396], [-93.3044488696061, 61.8847211558339], [-93.3305668799737, 61.8863861370854], [-93.4424909363023, 61.9152671580235], [-93.4616699042877, 61.9224942025996], [-93.6161009386707, 61.9399900844227], [-93.6002789229164, 61.8791590925092], [-93.6172169052626, 61.8619331079691], [-93.5569439804641, 61.8477760734663], [-93.4358219588412, 61.8088781752913], [-93.2827769559712, 61.7888891801807], [-93.2443739253611, 61.7785392061108], [-93.25556996874, 61.7424941725086], [-93.356945902807, 61.7072140713923], [-93.4494388635019, 61.6822121952546], [-93.5427688410503, 61.663321061825], [-93.5941678449321, 61.6480480607302], [-93.6549988368456, 61.6291570949387], [-93.8566528432987, 61.5491650723127], [-93.9850019094977, 61.4551241417349], [-93.968612941811, 61.3966601992848], [-93.9272219303486, 61.3862471933028], [-93.899447991185, 61.3880561756512], [-93.8627818585557, 61.3873541074393], [-93.8193119674619, 61.3525601567085], [-93.8453488410066, 61.3169380739418], [-93.9363838534591, 61.2958240597838], [-94.0572178728881, 61.1783292229512], [-94.148054904787, 61.0436080663024], [-94.2269488980941, 60.9427632096221], [-94.3512479963055, 60.8561110943522], [-94.391108975158, 60.7988801298626], [-94.4151479382562, 60.7594332170282], [-94.4516699021504, 60.6710981832341], [-94.5072270005711, 60.5470691499438], [-94.5694438563595, 60.5212481942255], [-94.6113929349369, 60.5277731705896], [-94.6733308409868, 60.5224900570034], [-94.6716658597354, 60.4660961093673], [-94.6279168512651, 60.4159661256297], [-94.6161089289527, 60.3774190939227], [-94.6819439170759, 60.2241670580437], [-94.6736188431807, 60.1911011204765], [-94.7101049325293, 60.0845320944636], [-94.7497230038271, 60.069304188008], [-94.7687668555329, 60.0584680635525], [-94.8038848506413, 60.0059711979897], [-94.8004289919524, 59.9995630653561], [-94.8209758865399, 59.9556160763322], [-94.8033269511644, 59.8777751853431], [-94.8033269511644, 59.7111131101743], [-94.8191669041916, 59.6363860962236], [-94.7886118495466, 59.5152731270562], [-94.7352689146748, 59.4263801937851], [-94.680557885563, 59.357215075521], [-94.7152799195642, 59.3233300583732], [-94.7725108840538, 59.2958261841306], [-94.7818079234439, 59.2609692014879], [-94.7897189313211, 59.0922191942323], [-94.6808370029395, 58.9735991707142], [-94.6763909062067, 58.9344400924356], [-94.5920879031274, 58.8766601132865], [-94.480415974447, 58.8088091098059], [-94.4552789820297, 58.7683271995644], [-94.4463059870173, 58.7354050954561], [-94.4161108512957, 58.7152720992485], [-94.3613909373664, 58.7127701011437], [-94.3352819794542, 58.7186020617514], [-94.2911098525104, 58.7436131579826], [-94.2791758663739, 58.7710990949523], [-94.2288839442666, 58.785004169445], [-94.2347249573297, 58.7147141997716], [-94.2522298916083, 58.6499951782403], [-94.2852778919027, 58.5125021262036], [-94.2911728844224, 58.4259671899405], [-94.326398838444, 58.3491611287203], [-94.350140914531, 58.2816521068903], [-94.3638929354712, 58.2238721277411], [-94.3633259835389, 58.2188860688043], [-94.3580519224081, 58.2233140606262], [-94.259447883729, 58.3513930619041], [-94.2294329589261, 58.3958890655875], [-94.231106992633, 58.4308271850533], [-94.238891936686, 58.4941511226162], [-94.2450658789442, 58.5879851878229], [-94.1438879254308, 58.7636112055486], [-94.1138909379007, 58.7622161215802], [-93.9958378663151, 58.7608300900673], [-93.949154856449, 58.7625041237741], [-93.8438908927642, 58.7677691324495], [-93.7986209041394, 58.7736101455126], [-93.7188898939789, 58.7848511158926], [-93.6730439009663, 58.7808190851779], [-93.5755648813345, 58.7638811028316], [-93.4755568738696, 58.7324891989713], [-93.347216860126, 58.7483291519984], [-93.3234838364946, 58.757905141127], [-93.2366608980375, 58.766932115596], [-93.2166628504715, 58.7641602202082], [-93.196385853167, 58.7583280919624], [-93.1538879275681, 58.7390141753355], [-93.1411078721228, 58.6919352043623], [-93.1397308930653, 58.6538832078582], [-93.1265190019671, 58.5301331243063], [-93.118049926975, 58.5088932139623], [-93.0952709315656, 58.4672051478505], [-93.035285841323, 58.3708241575378], [-92.9647169219111, 58.2611052123028], [-92.9311108545017, 58.2116680766836], [-92.8688849462579, 58.1430521407171], [-92.8116628665857, 58.0716641417247], [-92.8016548741663, 58.0497221631687], [-92.8053449232306, 58.0069360677379], [-92.795273898899, 57.9688840712338], [-92.753621874971, 57.8508311672862], [-92.7247138643046, 57.8013851468496], [-92.6724959484802, 57.7330481606216], [-92.6211059970538, 57.6705431350012], [-92.4486119612774, 57.4377761744263], [-92.4187408699334, 57.3327011388395], [-92.4287488623528, 57.2576321432383], [-92.4410969145073, 57.2305421673757], [-92.5494388806848, 57.0855431210244], [-92.5701478812802, 57.062908126712], [-92.6952658914341, 56.9616671412865], [-92.7215279028987, 56.9461691699099], [-92.7713879893533, 56.9380420765682], [-92.837213925021, 56.9244340567249], [-92.8723589098577, 56.9112401028996], [-92.8683359315984, 56.9066590575253], [-92.8411198919117, 56.9079101403967], [-92.7905579048832, 56.9138861021014], [-92.7569518374739, 56.9186020961172], [-92.7313828417657, 56.922490125735], [-92.6910989120778, 56.9335961474735], [-92.656241929435, 56.9472132197723], [-92.6136088875566, 56.9717921450746], [-92.5891739633513, 56.9863811828683], [-92.5527778956431, 57.0047140815449], [-92.514456001856, 57.0236052149745], [-92.4837478936586, 57.0349990712688], [-92.4430589504081, 57.0447190614944], [-92.4005519723538, 57.0522161709915], [-92.3760989432375, 57.0563831503478], [-92.2445818529055, 57.0658151383794], [-92.2186168960903, 57.0598571139476], [-92.3411158967707, 56.9794242032133], [-92.3602769274832, 56.9719361461715], [-92.3900129025477, 56.9670761510588], [-92.4254188998499, 56.9588861934432], [-92.4679258779043, 56.9337492010259], [-92.3750009139185, 56.9497152178772], [-92.3030548478111, 56.9674902170768], [-92.2841638820195, 56.9766521401874], [-92.2652819686835, 56.9933291100679], [-92.235275928698, 57.012769090519], [-92.2123619846471, 57.0215171152496], [-92.1802859498477, 57.0308232070952], [-92.1465898607979, 57.0376361856532], [-92.0930668826455, 57.040840084332], [-92.0577688442564, 57.043882212279], [-92.0316779912551, 57.0466631601223], [-91.9874969794939, 57.05249512073], [-91.9522259308331, 57.0572111147458], [-91.8288899132992, 57.0872081022758], [-91.7800019599777, 57.1002761599151], [-91.2410998990236, 57.2222170934805], [-91.1558339829049, 57.2399920926802], [-91.0894409276667, 57.2511071668741], [-91.0455569705548, 57.2570740761233], [-90.9972269167102, 57.2613850565766], [-90.8247149436609, 57.2565250614638], [-90.7873648477306, 57.2465170690443], [-90.7588978928105, 57.2377692119518], [-90.7380539435737, 57.232495150821], [-90.7144469837663, 57.2272122048728], [-90.5633279746134, 57.2122091010611], [-90.4511068636355, 57.1938850872019], [-90.408617990492, 57.1816630988716], [-90.3897359095179, 57.1737341537215], [-90.3108149264826, 57.1349891414609], [-90.2255578951812, 57.1044340868159], [-90.0250109705027, 57.0313811065721], [-90.000134990551, 57.0164500871278], [-89.9702729516625, 57.0041650668854], [-89.8330769542752, 56.9783261738942], [-89.7152848951551, 56.9572212121918], [-89.5213888430268, 56.9294382205727], [-89.4391648872169, 56.9238852097034], [-89.132948985291, 56.8648541476829], [-89.0680769102073, 56.8522180933345], [-89.0152918748125, 56.8477721642397], [-88.9464419161086, 56.8436591643401], [-88.8149969101441, 56.8244351017154], [-88.7427628418428, 56.7644411266553], [-88.6719329099653, 56.7094332105322], [-88.654724862698, 56.6963830901658], [-88.6356898958095, 56.6866542151228], [-88.5841649957416, 56.6705441971746], [-88.4405519809033, 56.6036111797324], [-88.4150099749235, 56.5863851951923], [-88.3658249669526, 56.561662101155], [-88.3241729430245, 56.5427711353634], [-88.2188908744288, 56.5044401891208], [-88.1494469740643, 56.4869350872042], [-88.1030519663921, 56.4760991303868], [-88.0697339011767, 56.4688811382661], [-88.0488899519398, 56.4655421233078], [-88.0237529595225, 56.4580451814487], [-87.9791669341988, 56.4395771664926], [-87.8411069302297, 56.3152691834638], [-87.7204889962652, 56.1991511580507], [-87.7100759902832, 56.1606850955285], [-87.5486158918777, 56.0499941847986], [-87.4788839893193, 56.0291681728345], [-87.3604079668982, 55.9968041358411], [-87.3481138942003, 55.9771480699256], [-87.1983359895592, 55.9402750719254], [-87.1008388650165, 55.9284671496131], [-87.0572159203703, 55.9269461694586], [-87.0316739143905, 55.9297180648465], [-86.9969429955718, 55.9316621634744], [-86.9747309520948, 55.9306901979795], [-86.8819409367505, 55.9072091343582], [-86.8377778622622, 55.8913780661484], [-86.6169448878237, 55.8388812005856], [-86.5727819809734, 55.830277176952], [-86.5444409222394, 55.8244361638888], [-86.4822238988129, 55.8101260758335], [-86.4486089465861, 55.799992187228], [-86.3986139114901, 55.7841611190183], [-86.3727748508609, 55.7749901434523], [-86.339447900828, 55.758880125504], [-86.3186128364086, 55.7433281746708], [-86.2724969461129, 55.7279111724791], [-85.8672178448506, 55.6574951389816], [-85.7319478411803, 55.6361740918146], [-85.5630538328278, 55.5544361187522], [-85.529024982221, 55.5234671657273], [-85.5131939140113, 55.4923542116054], [-85.4741608995568, 55.4547070610257], [-85.3884809174199, 55.4069350742961], [-85.2722368281827, 55.3747061535823], [-85.2256889345962, 55.3647160984357], [-85.1733359024922, 55.3634740680197], [-85.1301989405935, 55.3452761179846], [-85.1183279863691, 55.3121471485053], [-85.1366608850456, 55.2940301676552], [-85.2152849810696, 55.2685961205886], [-85.2752789561297, 55.2166662069581], [-85.398398888199, 55.0970111860331], [-85.3836209223072, 55.0675001812505], [-85.3980569065485, 55.0472141314906], [-85.4199628429207, 54.9990911106549], [-85.3931969114358, 55.0029070559052], [-85.3687438823195, 55.0270720828276], [-85.3624978556938, 55.0405542064849], [-85.347782921714, 55.0808290837173], [-85.3355518809282, 55.1016641481368], [-85.3156978344591, 55.1301311030569], [-85.2202708723684, 55.2244332137383], [-85.1869348698801, 55.2488860752164], [-85.148054908978, 55.2672191415311], [-85.1166539526622, 55.2766511295627], [-85.0680719388074, 55.2874961388355], [-85.0438799221567, 55.2927701999663], [-85.0019578333077, 55.2966671144015], [-84.9747149715307, 55.2958300975481], [-84.8694419553904, 55.2797200795999], [-84.7513979362602, 55.2561040673371], [-84.7181968824134, 55.2487420741195], [-84.688046841331, 55.2452771629751], [-84.635567913041, 55.2422170977553], [-84.5991629605154, 55.2416680830958], [-84.5663939099595, 55.2441521439278], [-84.5413829813663, 55.2474911588861], [-84.4368029809825, 55.2704051029369], [-84.3886078757794, 55.2824921426258], [-84.3227819401117, 55.289989084485], [-84.2004809199848, 55.2951281969742], [-84.1625638721222, 55.279990144521], [-84.1180589836214, 55.2720700841884], [-84.0841649140181, 55.2738790665368], [-84.0499918946763, 55.2861101073226], [-84.006386887303, 55.3013831084174], [-83.9602798818247, 55.3156931964726], [-83.9263859798595, 55.3193021087139], [-83.8975049589214, 55.3169350592506], [-83.6557289611502, 55.2357821430315], [-83.5694548697147, 55.1842300855972], [-83.5853578546539, 55.1520730816128], [-83.5593028761983, 55.1324891000648], [-83.5576378949469, 55.1822051854224], [-83.5905688838726, 55.2328571940912], [-83.6208359363237, 55.2427661124148], [-83.6491768274197, 55.2433241795298], [-83.6776348975224, 55.2515141371454], [-83.7008638334954, 55.2727721524003], [-83.5741708637305, 55.2622151453213], [-83.5263899921834, 55.247221093965], [-83.4941609038315, 55.2347201558962], [-83.1797188344682, 55.1972081215961], [-83.1594418371637, 55.198882155303], [-83.1241619036855, 55.2091602126435], [-83.0820778764666, 55.2291580925715], [-83.033333924242, 55.238608185514], [-83.0063879494764, 55.2385991330585], [-82.9850038703974, 55.2363851371476], [-82.9566629793014, 55.2312371398409], [-82.9361068646204, 55.2220752167304], [-82.913327869211, 55.2013841534078], [-82.9015378841715, 55.1845720672477], [-82.8744388558534, 55.1544401310762], [-82.8383398427946, 55.1466640718405], [-82.8099989516986, 55.1422181427458], [-82.7782648985497, 55.1415160745339], [-82.7397178668427, 55.1474922038766], [-82.7047259355584, 55.1580492109555], [-82.6627049402515, 55.168885167773], [-82.5083459902361, 55.1527751498247], [-82.4494319395842, 55.1330471671798], [-82.4111189306145, 55.1104121728674], [-82.4008319884566, 55.0827731823453], [-82.3355548998103, 55.0710190718514], [-82.3104448971213, 55.1231471336735], [-82.3430788313977, 55.1555200554843], [-82.3077719081912, 55.1488780677515], [-82.2541858981267, 55.1113841383623], [-82.2477779331312, 55.0876962093701], [-82.2656969334278, 55.0630451997003], [-82.2854788955293, 55.0394380722549], [-82.269035948386, 54.9258310974021], [-82.2438899035134, 54.8806150882339], [-82.2211199605595, 54.78750119615], [-82.3208488506479, 54.5713842157273], [-82.4038828335829, 54.4108151136319], [-82.4322059550441, 54.3706212055843], [-82.441664932804, 54.3308230910058], [-82.4279129118637, 54.2033291465711], [-82.3899958640011, 54.1683281628314], [-82.3627799919525, 54.1436050687941], [-82.301390932924, 54.1030510741851], [-82.2838948834628, 54.0924940671062], [-82.2458879815979, 54.0684641564634], [-82.1602799161905, 53.8988861848098], [-82.1319479099119, 53.8177691431364], [-82.1301389275636, 53.783749177347], [-82.1336128911634, 53.7583241827359], [-82.1488949447136, 53.7277600756354], [-82.1899889015266, 53.6741651807535], [-82.1941558808829, 53.6694491867377], [-82.2057029583677, 53.6476240519124], [-82.2147208803813, 53.6133251363846], [-82.210283836104, 53.5305521659152], [-82.1947139479979, 53.4972161634269], [-82.1672908753022, 53.4536741879655], [-82.1477789781217, 53.4216611850781], [-82.1380678727135, 53.3888830820667], [-82.1258279471103, 53.344153055646], [-82.1194469718431, 53.3158301018229], [-82.1148659264688, 53.292502091754], [-82.1170708699243, 53.2713791927787], [-82.141388950399, 53.2547201601709], [-82.210553901025, 53.2202770759081], [-82.2483358326081, 53.193880115802], [-82.2734729926634, 53.1555491695594], [-82.3008958977211, 53.0538850656604], [-82.2966658864527, 53.0185960797268], [-82.2738868910434, 52.9563790563003], [-82.2594509068021, 52.9349951448594], [-82.2358258420838, 52.9241680728594], [-82.1963789292493, 52.9133141787691], [-82.1283388300326, 52.892218101884], [-82.1016719726434, 52.8799870610982], [-82.0505519185, 52.8430421463686], [-82.0258378769182, 52.823881115656], [-82.001114950519, 52.804711200126], [-81.9756988407252, 52.782769053932], [-81.9513988651614, 52.7369321133748], [-81.7263898589111, 52.5441610802939], [-81.7058339118682, 52.5294461463141], [-81.639170959347, 52.4905480805011], [-81.6144389804923, 52.4780471424322], [-81.5733448560412, 52.4637461068324], [-81.5534009555698, 52.4488781193002], [-81.5425019668404, 52.3388800566886], [-81.5613838801764, 52.3163801786558], [-81.6630568688928, 52.2922151517335], [-81.8225098367583, 52.2544330525123], [-81.8576368843221, 52.240555135386], [-81.878894899577, 52.1879050486327], [-81.8344439905328, 52.1969321907398], [-81.7955459247198, 52.2157510721638], [-81.7629299277163, 52.2374141009812], [-81.718892917052, 52.2408252003071], [-81.5549938524537, 52.2374950701662], [-81.5115328461773, 52.2345701212259], [-81.4726349480024, 52.2209621013825], [-81.4389479114081, 52.1851241007893], [-81.4142338698262, 52.1452000900248], [-81.3652828845926, 52.1072201778882], [-81.3452848370266, 52.0985980493437], [-81.3006899268855, 52.0898590770685], [-81.2647258624682, 52.0827762012274], [-81.2125079466438, 52.0655411642318], [-81.1861109865377, 52.0535981256399], [-81.1674989704846, 52.0441570851528], [-81.1180529500481, 52.0455431166658], [-80.9913869700114, 52.0097141685281], [-80.9746469682188, 51.9915881352225], [-80.9243008990167, 51.9172212078332], [-80.8973639767066, 51.8934611944734], [-80.8097308434863, 51.8574971300561], [-80.6986079294655, 51.7947222071528], [-80.6127839462317, 51.7283291519146], [-80.5894468837074, 51.6948582007848], [-80.588051967377, 51.6688841915141], [-80.5751458481075, 51.6411100847124], [-80.5088248772369, 51.5182511651086], [-80.4597298909063, 51.4867960616982], [-80.438192925913, 51.4663750632967], [-80.4309749337923, 51.3561701353142], [-80.4716638770428, 51.3397181357155], [-80.5027949360756, 51.3319331916624], [-80.5405498779304, 51.3233291680288], [-80.5686208717433, 51.3141581924628], [-80.6525009239872, 51.278329076687], [-80.6994449463189, 51.2415191105989], [-80.8316818744977, 51.1558300760066], [-80.957429868496, 51.0778451839205], [-80.9880568398705, 51.0574870497931], [-81.0091708540284, 51.0334661916058], [-80.928053979993, 51.0458231285777], [-80.8883368345994, 51.0827770957627], [-80.8752689445982, 51.1033241579883], [-80.8562428625271, 51.1192990596569], [-80.827919908704, 51.1286051515025], [-80.7936119407207, 51.1327630784033], [-80.7650189219765, 51.1336091477122], [-80.7444359852052, 51.1377761270685], [-80.6915158335309, 51.1576301735376], [-80.6100028307503, 51.2141590698152], [-80.5652729719677, 51.2602751277489], [-80.5359688325561, 51.2801380590354], [-80.5125058738457, 51.2927741133838], [-80.4802858379493, 51.3072100976251], [-80.4053429061721, 51.3352001222532], [-80.3716558695778, 51.3366580704956], [-80.3302918478437, 51.3263801807932], [-80.2197268332998, 51.3016570867559], [-80.1905579778058, 51.2974901073996], [-80.1251278356071, 51.297085093837], [-80.0169568602549, 51.2630560755922], [-79.996382975939, 51.2547221168797], [-79.7941618499156, 51.1529051270663], [-79.7369399378815, 51.1194341759365], [-79.71651893948, 51.0817151086275], [-79.6850998782533, 51.0453641355585], [-79.612784840767, 51.0080411969946], [-79.5376078862526, 50.9583971960045], [-79.5179159457914, 50.9281931754655], [-79.4661119283469, 50.8894391107494], [-79.444583848171, 50.8754081400707], [-79.413200829128, 50.8447181367842], [-79.3459348824907, 50.7349540969099], [-79.3305539224827, 50.7642401314106], [-79.4208328872667, 50.8797191205239], [-79.4399939179793, 50.8950011740741], [-79.4647168443785, 50.9133161354778], [-79.5150179865794, 50.9566510779301], [-79.5373559262424, 50.9837682111591], [-79.5711148795662, 51.0027761883193], [-79.6677838720728, 51.049018142439], [-79.7018128903176, 51.079987095464], [-79.7511779415692, 51.1822811832074], [-79.7440139289052, 51.2115221230689], [-79.7205509701948, 51.2436072103238], [-79.7016598367652, 51.2642981060083], [-79.6828409553412, 51.2943041459937], [-79.6686118364708, 51.3986051966391], [-79.5860458990104, 51.4527760959088], [-79.5471029061962, 51.460129204309], [-79.533620950177, 51.5050030641887], [-79.474166937321, 51.579163126207], [-79.3763908630399, 51.6424870637699], [-79.3538819325516, 51.6561041360687], [-79.3269538950588, 51.662341110239], [-79.239887881409, 51.6277360876064], [-79.2752848262559, 51.577777094694], [-79.2852839338579, 51.559435143562], [-79.2719459789356, 51.5270711065687], [-79.2025019109331, 51.518881148953], [-79.1792999646883, 51.520411181563], [-79.1580508342508, 51.5270711065687], [-79.1324278590861, 51.5370071822587], [-79.022501880842, 51.4748441382888], [-79.0086058588048, 51.4575011423801], [-78.96333587018, 51.3533261555588], [-78.9502949699071, 51.2922162139069], [-78.9600598871337, 51.2490881368255], [-78.9548758476433, 51.2230422108254], [-78.9372089749949, 51.1977701021286], [-78.9178318588179, 51.1829111670518], [-78.8447248991174, 51.1636061352423], [-78.9174538349836, 51.2288830562505], [-78.8881228734818, 51.3947171670212], [-78.8322239610486, 51.4386011241331], [-78.7791688607327, 51.4749881393858], [-78.8226389194645, 51.5165140994897], [-78.82264797192, 51.5480411196297], [-78.8086079487858, 51.5763821783637], [-78.7940279634475, 51.6062440496142], [-78.8591608833587, 51.6341621575128], [-78.9441569021946, 51.6705491727655], [-79.0331938365625, 51.7731850745214], [-79.002089934896, 51.7987451854121], [-78.9809668682827, 51.800689116402], [-78.9529139793806, 51.7929221096218], [-78.9126389345101, 51.7962431873072], [-78.8799868953228, 51.8113810721225], [-78.8422229010125, 51.8370761316547], [-78.8386859055007, 51.8618711424214], [-78.8611138668041, 51.8788812091351], [-78.8920109030996, 51.9354821897803], [-78.8561098705944, 51.9517990730994], [-78.8105428273202, 51.9588821165786], [-78.7694579229626, 51.9661001086993], [-78.7422148935476, 51.9763691135843], [-78.6958289383309, 52.0080491872767], [-78.5794589529076, 52.111378104789], [-78.5375098743302, 52.180831057609], [-78.5011139742601, 52.2558281364808], [-78.5244419843289, 52.3110970650696], [-78.5169539272872, 52.3677610776268], [-78.5070899359647, 52.4574911953893], [-78.5452768811104, 52.5147221598788], [-78.5709719406426, 52.5334600721179], [-78.5906999232876, 52.5387431857042], [-78.6544469793239, 52.5469421957753], [-78.6844349143985, 52.5513790724146], [-78.7608448468735, 52.5683981915837], [-78.7211189843006, 52.5866501210754], [-78.6919318562576, 52.5961002140179], [-78.7133338726095, 52.6288690969358], [-78.7530599028205, 52.683877180697], [-78.7908329495861, 52.7374901804898], [-78.7969529123878, 52.7738860805599], [-78.7650208786852, 52.7774951604393], [-78.7277698568508, 52.7859731202488], [-78.7255558609398, 52.8194440713786], [-78.7383268639298, 52.872220054318], [-78.7944418618274, 52.8613840975005], [-78.8561098705944, 52.8777730651872], [-78.8813819792912, 52.8998592124782], [-78.8786008638098, 52.9080491700938], [-78.864713894228, 52.9636061008765], [-78.9158339483714, 53.0000021685846], [-78.9230428880366, 53.0688791170168], [-78.8880598415697, 53.22470506773], [-78.8951428850489, 53.2624960517685], [-78.9461098856399, 53.3924921619461], [-79.0001278989952, 53.4369611759012], [-79.0572869467554, 53.4400571156667], [-79.0916758839235, 53.4726281856691], [-79.1073538985809, 53.5024900569196], [-79.0841608371535, 53.5224881044856], [-79.0450019265129, 53.5320731460696], [-79.0127909430719, 53.5311100653921], [-79.0378109241206, 53.519266100896], [-79.0080479593279, 53.4970631098745], [-78.9627779707031, 53.5088891370977], [-78.9188219292237, 53.5628350660856], [-78.9505648671901, 53.5997171165412], [-79.0033408501294, 53.6416661951186], [-79.0897138480227, 53.6916521777592], [-79.1484119808482, 53.7047200677605], [-79.0478459062683, 53.83430211192], [-79.0204228335726, 53.8395761730508], [-78.9809759207381, 53.836039177539], [-78.9405568747706, 53.8181920939718], [-78.9093718362812, 53.8217290894837], [-78.9697258979027, 53.8513931478186], [-78.9888869286153, 53.8547051730486], [-79.0119448737631, 53.8566581564939], [-79.0566569629109, 53.8730471241806], [-79.10360987006, 53.9036021788256], [-79.0697339053676, 54.0009730719062], [-79.0363799656065, 54.0071471818025], [-79.0010998644902, 53.9999920539558], [-78.9679259680097, 54.006436061135], [-79.1194409382698, 54.0786070975243], [-79.1113949817511, 54.1072180535414], [-79.0505549373822, 54.1810361339093], [-79.1824949785496, 54.1738811737006], [-79.1997928798192, 54.1613800679937], [-79.2380519093323, 54.1588780698889], [-79.2764009604858, 54.166933078863], [-79.3452688564625, 54.1994320644978], [-79.4252789839995, 54.2823580885197], [-79.4766689354259, 54.3685961377714], [-79.5050098265219, 54.425827102261], [-79.4880539069028, 54.4554101914111], [-79.5249359573585, 54.5901311804219], [-79.5655529838795, 54.6099941117083], [-79.6188779814784, 54.6238810812902], [-79.6808338248012, 54.6265181956746], [-79.7618068653776, 54.6516551880918], [-79.6316669217412, 54.7027750745972], [-79.4941559324316, 54.7447062159017], [-79.4579938874608, 54.7521491783043], [-79.3377809670588, 54.7724892075208], [-79.3158299360475, 54.7799952018354], [-79.1011078719552, 54.8272181739055], [-78.9727859631225, 54.8441561562517], [-78.9510959445768, 54.8556851288256], [-78.9125128706859, 54.8841611362012], [-78.8386049363158, 54.9144370734697], [-78.7327738530605, 54.9311051585328], [-78.5611079493201, 54.9777611786706], [-78.373880874653, 55.0302761491444], [-78.2561159728993, 55.0822151152303], [-78.207668907686, 55.1116542032834], [-78.1822169233465, 55.1252620554887], [-78.1194418328051, 55.1499942019814], [-77.9727779728404, 55.2049930656491], [-77.8724999004544, 55.2436121817237], [-77.7486059834437, 55.3008252089404], [-77.6222278379628, 55.3827611625564], [-77.4166589798018, 55.4861081849797], [-77.2202699820241, 55.5918041519554], [-77.1372178941781, 55.6541651764788], [-77.1100018544914, 55.6790141667021], [-77.0869439093436, 55.7056811917293], [-77.068340945746, 55.7547221986032], [-77.0130629647018, 55.8030431999924], [-76.8113819685204, 55.9711001914915], [-76.7447279008166, 55.999720199964], [-76.7106898301164, 56.0127701526924], [-76.6797929614589, 56.0364491968672], [-76.6544489360327, 56.0663831524852], [-76.6266659444136, 56.1180431688327], [-76.5383309106195, 56.2977731340026], [-76.5316709856138, 56.3187431470636], [-76.5188909301684, 56.4060971629073], [-76.5174958462, 56.4295691740732], [-76.5191608274514, 56.4647141589099], [-76.5265228206691, 56.4979061603012], [-76.526396924483, 56.6058251756433], [-76.506956944032, 56.7108281268625], [-76.505012845404, 56.7338860720104], [-76.5044549459271, 56.7719380685145], [-76.505570912519, 56.7849970736983], [-76.5052829103251, 56.7913782166036], [-76.5075059586915, 56.811385148987], [-76.5308339687604, 56.9066590575253], [-76.5545849296647, 57.0083231614243], [-76.5545849296647, 57.044152109562], [-76.5472138839916, 57.0655450734584], [-76.5313918682373, 57.0918610643796], [-76.5644398685317, 57.2072141573068], [-76.5913858432973, 57.274435176943], [-76.6022219677528, 57.2981951903027], [-76.6556998512661, 57.4040170534645], [-76.6880459509866, 57.4305491298502], [-76.7365288907456, 57.4967981839914], [-76.808537821127, 57.6372161849684], [-76.8619349030934, 57.7191521385843], [-76.9230448447453, 57.7861121457549], [-77.147234939053, 58.0227671359476], [-77.2466578896747, 58.0738781376356], [-77.279723827242, 58.0844351447146], [-77.3175059264631, 58.0919320865737], [-77.349446844983, 58.1019400789931], [-77.4444419714208, 58.1524931812042], [-77.4457559185663, 58.1789441207669], [-77.4608398239249, 58.1998511019158], [-77.4877859663286, 58.2127751584581], [-77.5716749033899, 58.2480462071189], [-77.6458438502256, 58.2786010941258], [-77.8152689359649, 58.3272191501644], [-77.8519439534115, 58.3349952094], [-77.8839029768423, 58.3399901531543], [-77.9144489790318, 58.3455431640236], [-77.9472178619497, 58.3558301061815], [-78.0240958398993, 58.3852691942346], [-78.0626789137902, 58.4173091868503], [-78.130556906999, 58.4627771560286], [-78.3555659132493, 58.6016651243957], [-78.3972358744501, 58.6208261551083], [-78.4234259691853, 58.621960058973], [-78.3477809691962, 58.5366671531259], [-78.3897298801356, 58.5447221621], [-78.5565269039458, 58.6069391855265], [-78.572987956, 58.6288811640824], [-78.5583989182062, 58.6764551702585], [-78.5147308789208, 58.6794340986554], [-78.4684709875282, 58.6986041818234], [-78.4883248663592, 58.7863811485025], [-78.5125078305544, 58.8402642132164], [-78.5386079036492, 58.886938170627], [-78.5640238458049, 58.9631140803647], [-78.3963899727793, 58.9647161973421], [-78.3489599677002, 58.9492631529667], [-78.3584729249167, 58.9131820771807], [-78.3383399287091, 58.9127681788008], [-78.3077758216087, 58.9291661989429], [-78.2055628706882, 59.0505490653933], [-78.1274879569618, 59.1083292121805], [-78.0866729498872, 59.1566590983871], [-78.0961768546483, 59.2070412097728], [-77.9554168720208, 59.2601321846344], [-77.9302798796035, 59.2652711294856], [-77.8844429390464, 59.2719401069468], [-77.8518088371319, 59.2738842055747], [-77.8266629598973, 59.2823531129288], [-77.6797199825561, 59.3992991027399], [-77.7906179262951, 59.4263801937851], [-77.8313878387305, 59.4147072201143], [-77.8917328478965, 59.3981831361481], [-77.9097869644726, 59.4118630727208], [-77.8656238899842, 59.4999282092319], [-77.8405678667519, 59.5130591311452], [-77.7988888530956, 59.5249931172817], [-77.7743189802488, 59.529016095541], [-77.750000899774, 59.5322111094023], [-77.721389943757, 59.5397171037169], [-77.7247199062598, 59.5938791181693], [-77.7632039060548, 59.6324261498763], [-77.7990239693751, 59.6763821913557], [-77.7677849514291, 59.7098531424855], [-77.7319469508359, 59.707774095216], [-77.7105539869395, 59.7047051451788], [-77.5852289437766, 59.6692091262361], [-77.5296359708102, 59.6472131682236], [-77.5141829264347, 59.619709126343], [-77.4559709439947, 59.5813781801004], [-77.4269459219597, 59.5713790724983], [-77.3536049395219, 59.5636120657182], [-77.3163178755037, 59.5661770957351], [-77.3441638990348, 59.5769411358231], [-77.4361618245268, 59.6222562190871], [-77.5023389619386, 59.6782181634323], [-77.5376458851451, 59.7518022210629], [-77.4327688301119, 59.7841660904182], [-77.4127798350013, 59.7877751702975], [-77.3894518249324, 59.7888911368894], [-77.3336159444113, 59.7852731721927], [-77.3004779224765, 59.7977741102615], [-77.3738189049143, 59.8978360971831], [-77.4274949366192, 59.9147112152553], [-77.206958849192, 60.0427721116223], [-77.0700059269974, 60.0641561907014], [-76.848056985967, 60.0991660592585], [-76.7733388568337, 60.1340141570839], [-76.7589028725924, 60.1591511495011], [-76.818473896817, 60.1586021348416], [-76.8542399806807, 60.1455431296578], [-76.859504821718, 60.121306186006], [-76.8897269471679, 60.1125041818188], [-76.9244399287138, 60.1116671649654], [-76.9566688494276, 60.1129091953814], [-77.0038918214977, 60.1219361698504], [-77.0313869785609, 60.1297211139035], [-77.0648669821462, 60.140683134545], [-77.1119369006639, 60.1469470984436], [-77.1738929116247, 60.1502770609464], [-77.1954838560747, 60.1440221495033], [-77.2325008551718, 60.0538781333608], [-77.2727849524978, 60.039991163779], [-77.3158228403008, 60.0305410708365], [-77.5191599329161, 60.0441581431353], [-77.5487519068836, 60.0504132222165], [-77.5922308504328, 60.0641561907014], [-77.5943729296143, 60.1121440952574], [-77.5536028495409, 60.1279121315551], [-77.4969478894391, 60.1561001367367], [-77.4719458456634, 60.2151311987573], [-77.6027789726944, 60.3299890888435], [-77.6463298329731, 60.3644321731064], [-77.6917349378775, 60.370201101802], [-77.7455459182238, 60.3979301139645], [-77.7388858255801, 60.4262441829702], [-77.7194548975845, 60.4472051435758], [-77.691932918431, 60.4666630612997], [-77.5675079240336, 60.5297171015795], [-77.4800008546375, 60.540553058397], [-77.4300239244523, 60.5479422089809], [-77.4644489038043, 60.561937137476], [-77.4861209850772, 60.5663830665707], [-77.521661931021, 60.5702710961885], [-77.5494358701846, 60.571378177963], [-77.5736278868352, 60.5705411611096], [-77.5986208781555, 60.5636111711828], [-77.6387428694736, 60.5507501465526], [-77.6755528355618, 60.5509751168344], [-77.7044519614108, 60.5616670725549], [-77.7872158794247, 60.5966501190218], [-77.8291738428195, 60.6424151428495], [-77.7758399604032, 60.6710981832341], [-77.7194548975845, 60.693184162887], [-77.6099969648151, 60.7555540722277], [-77.5189259101788, 60.8328370637399], [-77.5716749033899, 60.8283281027331], [-77.7080518211966, 60.7955411149043], [-77.8563808300508, 60.7644460980553], [-77.9205419521051, 60.7913831880035], [-77.8954859288728, 60.821101058157], [-77.9752799709453, 60.8227750918639], [-78.0786088884577, 60.8060981219833], [-78.121385931433, 60.7968010825932], [-78.1799308430681, 60.7879450989494], [-78.1655578907388, 60.8609622046476], [-77.9547238562643, 61.000831190965], [-77.9255548331323, 61.0188851399031], [-77.889176870335, 61.0380461706157], [-77.8580459789402, 61.0503400756756], [-77.7016708459294, 61.2174881335918], [-77.7244409565213, 61.2544332159595], [-77.7399929073546, 61.2986051752652], [-77.7466528323603, 61.3374941886228], [-77.7611248587854, 61.4102771039456], [-77.6788829657027, 61.4611091558951], [-77.6208329216325, 61.4624951874081], [-77.5620809769885, 61.4673551825208], [-77.5456289773897, 61.48367206584], [-77.6138938792503, 61.5041651486089], [-77.5961188800506, 61.5558251649564], [-77.5727819851644, 61.5499932043487], [-77.5172248867436, 61.5397151470082], [-77.4771478224266, 61.5415241293566], [-77.5852829232332, 61.6024900699115], [-77.6222459428737, 61.6061621817029], [-77.6674978265876, 61.603057189482], [-77.7036058921019, 61.6041641036184], [-77.7441508342554, 61.6402721691327], [-77.8166638522952, 61.6849931430979], [-77.8916699836225, 61.6861002248724], [-77.9313779089226, 61.6919321854801], [-77.9790238318281, 61.7047211257429], [-77.9977798489782, 61.7215151069921], [-78.009038924269, 61.7408291912571], [-78.0744419091014, 61.9172110890134], [-78.0794459053111, 61.9458310974859], [-78.0916769460969, 61.9652710779369], [-78.1151399048073, 61.9880411885289], [-78.1415998968255, 62.0231140889981], [-78.1605538945291, 62.1595721436278], [-78.1532639856789, 62.2800641814063], [-78.1030528651184, 62.3374931264494], [-78.0850079686358, 62.3533241946591], [-78.01125292018, 62.3914481078927], [-77.9830649149984, 62.3883251783989], [-77.9630579826149, 62.3927711074936], [-77.7113908361549, 62.4680471361039], [-77.6872078719598, 62.4766511597375], [-77.5555558329862, 62.5361051725935], [-77.5352788356817, 62.5469411294109], [-77.5083419133715, 62.5616651158462], [-77.3549998558522, 62.5580471511494], [-77.0736238916942, 62.5341610739655], [-76.9258259602267, 62.526385182368], [-76.7519549453928, 62.5059730687839], [-76.6555649026246, 62.4699821822764], [-76.4986048804085, 62.4411011613383], [-76.4019449403573, 62.4274931414949], [-76.3177859383749, 62.4122110879447], [-76.1430599694147, 62.3791542028329], [-75.7097368640677, 62.2963901171809], [-75.7192139467385, 62.2424891151942], [-75.7395628607725, 62.2361621193835], [-75.8198789277762, 62.2056521593777], [-75.8889538567619, 62.1615160746177], [-75.8313899630773, 62.1584650618533], [-75.7616578928808, 62.1854831209864], [-75.7050659646911, 62.2032220780023], [-75.6568799119434, 62.2165420956518], [-75.5765368552114, 62.2431911834061], [-75.5498518929113, 62.2596431830048], [-75.4830449392932, 62.2969391318404], [-75.4022158998137, 62.3063801723275], [-75.3563789592565, 62.3105471516837], [-75.314717882873, 62.3106911527807], [-75.1844339381396, 62.2922140853691], [-75.0077819754623, 62.2636210666249], [-74.9383288550043, 62.2502740592472], [-74.9186099248148, 62.245549180414], [-74.8860388548124, 62.2343621894906], [-74.7672299031963, 62.1611021762377], [-74.6969488183403, 62.1294402074563], [-74.6688778245273, 62.1191530976603], [-74.6208359405146, 62.1072191115238], [-74.5980569451053, 62.1041680987595], [-74.5716688698165, 62.1030521321676], [-74.5554778826834, 62.1076962094539], [-74.6188829570693, 62.1324912202207], [-74.6622178995216, 62.1466661919964], [-74.693195905002, 62.1592931938893], [-74.7568799291263, 62.2058591923867], [-74.7216628599221, 62.2463861972674], [-74.7002878332986, 62.2508230739067], [-74.6783279174698, 62.2536130742055], [-74.6458468691078, 62.2536130742055], [-74.5794539815077, 62.2519392081366], [-74.5258319292594, 62.2469352119269], [-74.4675118202682, 62.2435961969687], [-74.4194429465272, 62.2495812111288], [-74.3839018329453, 62.2586081855978], [-74.1416849470659, 62.3266662220874], [-73.9738168836649, 62.3863810797709], [-73.9402738481676, 62.4122110879447], [-73.888901834014, 62.4405430942233], [-73.8380518447917, 62.4574991814804], [-73.6834679244944, 62.4799901746958], [-73.6482689602011, 62.4676961019979], [-73.5027929835578, 62.386651144692], [-73.3699889358086, 62.363611136817], [-73.2123628875644, 62.3108891333343], [-73.2073679438101, 62.2758611598662], [-73.1850028467807, 62.2498511084118], [-73.1319479141029, 62.225263130654], [-73.0700098404149, 62.1974891914904], [-72.8994419659935, 62.1383231808284], [-72.7238878649973, 62.1422200952636], [-72.6219359265424, 62.1120702218192], [-72.5961149708241, 62.0491601826363], [-72.619298979796, 61.9725432171523], [-72.6657209771965, 61.9283801426639], [-72.689993963032, 61.8919391479546], [-72.7486109590345, 61.8563800970999], [-72.7247158293952, 61.8452740753614], [-72.594269946292, 61.8132161454728], [-72.6258239561602, 61.8672162215554], [-72.6105058604262, 61.896709121427], [-72.5888788737926, 61.9214141105534], [-72.519722975622, 61.9205412191543], [-72.4486048739125, 61.9013801884417], [-72.3918059127138, 61.8886001329963], [-72.3455549061386, 61.88443315364], [-72.3219479463313, 61.8838841389805], [-72.2569588598789, 61.8769362117809], [-72.2349989440502, 61.8722202177651], [-72.2033369752687, 61.8617981593276], [-72.0413818416603, 61.7224870724871], [-72.010052969712, 61.6752731528724], [-72.0380518791575, 61.624711165844], [-72.0841768219086, 61.6004111902802], [-72.1143719576302, 61.5961002098269], [-72.1600018651784, 61.6052711853929], [-72.1941569472473, 61.6158281924719], [-72.2320828799273, 61.6197071696343], [-72.2627908204866, 61.612354061234], [-72.3034618264643, 61.5685331360342], [-72.0836189224316, 61.582501074801], [-72.0572219623255, 61.5866501168844], [-71.9735489430906, 61.6050641523839], [-71.9360369087906, 61.6590191338273], [-71.9486278684998, 61.6934980926358], [-71.928881948582, 61.7058282075174], [-71.8194508379028, 61.6886022229773], [-71.7952769261631, 61.6822121952546], [-71.6447248689425, 61.6394351522792], [-71.5733459224056, 61.6070801677413], [-71.5503329042589, 61.5637450576509], [-71.6297219327688, 61.5486071728357], [-71.6533379450316, 61.543189110608], [-71.7511138516747, 61.5380411133013], [-71.7894449655554, 61.5219401478085], [-71.74666792258, 61.4685972129368], [-71.8101449136953, 61.4448551368499], [-71.8801738709031, 61.4265220705353], [-71.8533358550506, 61.4144351984845], [-71.6926408567692, 61.4054082240154], [-71.6760988355301, 61.3722162226241], [-71.6719318561738, 61.3305551462406], [-71.5988879283854, 61.2541631510384], [-71.5308389443512, 61.2136091564294], [-71.3899978249008, 61.1377750607042], [-71.285210959146, 61.1501231128587], [-71.1747089765142, 61.1399892242532], [-71.0114038535766, 61.1216561579386], [-70.9669438920769, 61.1138800987029], [-70.9293599410474, 61.0999212123917], [-70.7733269573251, 61.0816600628065], [-70.6563898523314, 61.0505471086846], [-70.5530518823636, 61.0249871654319], [-70.5374999315303, 61.0576301521637], [-70.4168099131983, 61.0859621584424], [-70.3155508228619, 61.0949891329114], [-70.1484748493132, 61.0845761269294], [-70.1072278389477, 61.0644340782664], [-70.0858258225959, 60.9549940827698], [-70.0880579234177, 60.8977721707357], [-69.9274888213223, 60.8077721556902], [-69.9077698911328, 60.8104091024366], [-69.8880598457607, 60.8191661796226], [-69.8580809631415, 60.8477771356397], [-69.8891759799906, 60.8504051975686], [-69.8297219671346, 60.8916522079341], [-69.7788808627297, 60.9113711381236], [-69.7467329112008, 60.9180491680402], [-69.7442039233676, 60.8888080605407], [-69.7105529289571, 60.8738860935518], [-69.6829048859795, 60.871384095447], [-69.6543118672353, 60.8802761212745], [-69.6448619419309, 60.8981860691157], [-69.6523679362454, 60.9180491680402], [-69.6861718165703, 60.9539860750911], [-69.6783238406052, 61.0211712201816], [-69.6552749479129, 61.0552721551559], [-69.6065219432328, 61.08055314867], [-69.5541689111289, 61.08055314867], [-69.5134439256946, 61.0660631849721], [-69.4927619148276, 61.0319350926315], [-69.4670938450236, 60.992632180894], [-69.4536118890044, 60.9749921303359], [-69.3680579706917, 60.9030460642284], [-69.3702719666026, 60.8077721556902], [-69.3836099215249, 60.7926341032369], [-69.4129138932984, 60.780691064645], [-69.4385999003752, 60.7749942203168], [-69.4966588292628, 60.7644460980553], [-69.5330639494264, 60.7572192211172], [-69.5916718929735, 60.7391562197237], [-69.6158278674403, 60.7302730787135], [-69.7100669462096, 60.6792251089376], [-69.6958289425219, 60.6638801911134], [-69.6554189490098, 60.5841580657703], [-69.6963868419988, 60.5467990850227], [-69.7486049254612, 60.5397162091816], [-69.8197228595326, 60.5260272201533], [-69.7781159302438, 60.4760231326018], [-69.7488838751997, 60.4616681175454], [-69.7249258812864, 60.3592301963431], [-69.7544459385244, 60.3331210707928], [-69.7646519114974, 60.310684057034], [-69.6963779571814, 60.2788692023382], [-69.6105179317638, 60.2115581610617], [-69.636977923782, 60.1790501229713], [-69.5959738209712, 60.1788791321461], [-69.6036058791099, 60.1030540888763], [-69.6308309712521, 60.0663790714297], [-69.7066648993393, 60.0574872132402], [-69.8372189089938, 60.0197141664745], [-69.892226825117, 59.9997161189085], [-70.2172259015593, 60.0072221132231], [-70.2963899597874, 60.0112001644812], [-70.3361158223603, 60.0044321129243], [-70.4965228184479, 59.9930471414474], [-70.5347278685044, 59.9919400596729], [-70.5569489644368, 59.9927681917089], [-70.5863878848519, 59.9956840881937], [-70.7708428964931, 60.0280481251871], [-70.945829877919, 60.0630491089268], [-70.9002809395557, 60.0402701135175], [-70.6310999739998, 59.9858291493267], [-70.6105438593187, 59.9808161006615], [-70.5759839313253, 59.970268146038], [-70.5072328790792, 59.9666681186141], [-70.475822870308, 59.9683242150481], [-70.3380508685328, 59.9763790563842], [-70.2253439424454, 59.9854781152207], [-70.1974888664588, 59.9741650604732], [-70.1647198159029, 59.9624920868023], [-70.1125019000785, 59.9497210838124], [-70.0861138247898, 59.9463820688542], [-70.0556938864244, 59.9451311536207], [-70.0308358437456, 59.9480472177436], [-69.9477748710822, 59.958883174561], [-69.7589009200746, 59.9677661479331], [-69.7229189183844, 59.9616641224044], [-69.6005548663455, 59.8330542113778], [-69.6055679150107, 59.7772181632186], [-69.6099959068326, 59.7286001071801], [-69.540839841024, 59.6710990777694], [-69.6184738666421, 59.5861030589336], [-69.6588929126096, 59.5724952067283], [-69.6794488596526, 59.5636120657182], [-69.6980429384328, 59.5530461738218], [-69.7241609488004, 59.5327691765173], [-69.7538878714094, 59.5019351721339], [-69.7583339681422, 59.4806141249669], [-69.7283369806122, 59.479705191384], [-69.6993748228511, 59.4811001077144], [-69.6676318848848, 59.4536051182892], [-69.6473639400357, 59.4240221967772], [-69.6315238193705, 59.3763851586891], [-69.6431969606794, 59.3599961910024], [-69.6777838784011, 59.356945178238], [-69.7404059153902, 59.3443000714342], [-69.7460759376281, 59.3113781349639], [-69.6297869213896, 59.3003441975929], [-69.550280881511, 59.3297200860959], [-69.4408229487416, 59.3550010796101], [-69.4125088797359, 59.3550010796101], [-69.2545859444803, 59.3251392083596], [-69.2383228729797, 59.2597181186164], [-69.2380529756967, 59.2317911259004], [-69.2858249624263, 59.20832816719], [-69.3701368503231, 59.1901302171549], [-69.4154789233153, 59.1952601095507], [-69.4204108351576, 59.2199920884054], [-69.4440268474203, 59.2236011682847], [-69.4702709216121, 59.2138811780592], [-69.5122198325515, 59.1927671639013], [-69.5373658774242, 59.1706811842484], [-69.5296528501006, 59.1112360562098], [-69.508484856486, 59.1037481668062], [-69.4897199545186, 59.1156821529426], [-69.46138794824, 59.1285341251175], [-69.3758249774719, 59.117635136388], [-69.3495809032801, 59.1011021676043], [-69.3527849695969, 59.0808251702999], [-69.4319488601869, 59.0252771243346], [-69.4661128270732, 59.0441592053087], [-69.4933379192154, 59.037499112665], [-69.4752839702773, 58.9719251370074], [-69.4550698372468, 58.9025622058278], [-69.4582018191961, 58.8815201083993], [-69.5525039298774, 58.8058301814091], [-69.5877838633556, 58.7966680906604], [-69.61112092588, 58.7922221615657], [-69.6636089066254, 58.7899991131993], [-69.6808348911655, 58.8002771705398], [-69.7113899458105, 58.8620710754928], [-69.6693689505037, 58.8990880745899], [-69.6699989343481, 58.9281940658099], [-69.7094458471826, 58.9727621538608], [-69.863885934021, 59.0509631314114], [-69.8739569583525, 59.0334042176762], [-69.8655509152724, 58.9777661500705], [-69.8327818647164, 58.9516660769757], [-69.8158259450974, 58.8238841303472], [-69.9727859673135, 58.8086020767969], [-70.1562509085488, 58.7692991650594], [-70.0497269771751, 58.7436131579826], [-69.9747208458479, 58.7555561965745], [-69.9311069536571, 58.7330470984482], [-69.9105508389761, 58.6880471747445], [-69.863057969623, 58.616245109734], [-69.8159699461943, 58.5888850689503], [-69.7963948494637, 58.6013861746573], [-69.7244489509944, 58.6688861440319], [-69.6249988430063, 58.7438830552656], [-69.6080429233873, 58.7547191797211], [-69.5762639432372, 58.767634183808], [-69.5447278706418, 58.7733311957742], [-69.5032019105379, 58.7766521058216], [-69.4455478275748, 58.8083231270584], [-69.411662978065, 58.8365201846955], [-69.3883349679962, 58.8590200627284], [-69.3488878875236, 58.8716561170768], [-69.279173922238, 58.8880450847635], [-69.1538849212589, 58.8999881233554], [-69.1299899592576, 58.9016531046068], [-69.098345927749, 58.8991601589574], [-69.0316829752278, 58.8933281983497], [-68.9922179574825, 58.8838781054072], [-68.8416749527174, 58.8911051499833], [-68.75695788362, 58.9124890614242], [-68.6469418837356, 58.8984671432009], [-68.6016718951108, 58.8858310888525], [-68.3935378392948, 58.813903127656], [-68.3585998874671, 58.7701271294574], [-68.3663938839756, 58.6874891076295], [-68.3458379369326, 58.6269370654545], [-68.3230589415233, 58.5852671042536], [-68.2908389056269, 58.5411130822207], [-68.2166609063356, 58.4908302125688], [-68.2097399688643, 58.4624891538347], [-68.2040339044427, 58.4422121565302], [-68.2269478484935, 58.3763862208625], [-68.2506899245804, 58.3306931137642], [-68.2879049042311, 58.2920832177832], [-68.3091538670306, 58.2533291530671], [-68.3225099268637, 58.226932192961], [-68.3464588683216, 58.1563091264545], [-68.3466659013306, 58.126177190283], [-68.4719369650369, 58.0427740683311], [-68.5036168710912, 58.0313802120367], [-68.5286098624115, 58.0294361134088], [-68.7298948974857, 57.9997180756172], [-68.8741648858968, 57.9691541361548], [-69.1311059258495, 57.8981890879978], [-69.181379910684, 57.8780472069729], [-69.2025029772974, 57.8685971140304], [-69.221393943089, 57.8588950610777], [-69.2625058371749, 57.8335961302906], [-69.3636479161426, 57.7677701946229], [-69.3397169119576, 57.7733232054921], [-69.3016649154535, 57.7880471919274], [-69.210278868895, 57.8294382033898], [-69.1908298359885, 57.8405440574902], [-69.1727758870504, 57.8516681841396], [-69.1119358426815, 57.8858230985705], [-68.9652808675342, 57.9338742026766], [-68.9041709258823, 57.9497141557038], [-68.6773438848282, 57.989548144828], [-68.6285548379644, 57.9891251939926], [-68.5452688950193, 58.0005462076533], [-68.4958319270382, 58.0133260954606], [-68.4105658432813, 58.0370861088203], [-68.3074888857791, 58.1110391378297], [-68.3026379431218, 58.1390921943698], [-68.3049238557622, 58.1824180843667], [-68.2897138865795, 58.2149891543691], [-68.2308358781114, 58.2688811039003], [-68.1858178494967, 58.3605461001973], [-68.167502888093, 58.4195771622178], [-68.168474853588, 58.4412401910353], [-68.1754138959702, 58.4623542051932], [-68.1748558288552, 58.4851241481471], [-68.137091834545, 58.5226361824472], [-68.00820297378, 58.5749980993685], [-67.9762439503491, 58.5694362036819], [-67.959161966906, 58.5580421797495], [-67.8935428966092, 58.4930442084797], [-67.898051857616, 58.4720741954187], [-67.9156919081741, 58.4490791145449], [-67.9237469171482, 58.4079130733644], [-67.9028488208167, 58.3545071065806], [-67.8617999586428, 58.325410167816], [-67.8955768492394, 58.2841631574505], [-67.9158719514548, 58.2548680704944], [-67.9409098697763, 58.2385691244481], [-67.9749928674777, 58.220992105802], [-68.047496833062, 58.1705471301423], [-68.0658298993766, 58.1594231711309], [-68.0984728861085, 58.135825096141], [-68.1181468892968, 58.0759660697224], [-68.0066638887146, 58.1319370665232], [-67.9916698373583, 58.1461031534815], [-67.978331882436, 58.1636080877601], [-67.8769468959135, 58.2430422109092], [-67.808474961044, 58.3027751735037], [-67.8281399117769, 58.3311702116943], [-67.8158998185356, 58.4077690722674], [-67.7774969555635, 58.4685371999069], [-67.7238928405881, 58.4588800739553], [-67.6717289042203, 58.4235280561097], [-67.6995838125688, 58.395547083937], [-67.7364569782071, 58.3187411903549], [-67.6980448951415, 58.285000174304], [-67.6481308292304, 58.2537432190851], [-67.6533329736317, 58.2126311573612], [-67.7286088346039, 57.976651078014], [-67.7139029530796, 57.9230471306766], [-67.7093128552498, 57.9790181274773], [-67.656527819855, 58.1165200643314], [-67.6452779646576, 58.134439064628], [-67.585148873318, 58.2080410595314], [-67.5660959691567, 58.2236020628201], [-67.4740169068417, 58.2768011642329], [-67.3327798262841, 58.3161040759705], [-67.1704198467512, 58.377205132805], [-67.1447249548571, 58.3748561882526], [-67.1118028507487, 58.3594391860608], [-67.0930558860541, 58.3497101433799], [-66.9910318632318, 58.4485391523409], [-66.9788819592689, 58.4683211144424], [-66.9379048461864, 58.5009641011743], [-66.8794318512809, 58.4767901894346], [-66.8010959250888, 58.4736040603906], [-66.6297178559043, 58.5036101003761], [-66.6516688869156, 58.5427691786547], [-66.5519398291891, 58.7113840696307], [-66.4673758136442, 58.8181871183809], [-66.3886078841613, 58.8505421029189], [-66.3513479775095, 58.8367272177046], [-66.1104088289537, 58.6923581551977], [-66.0678478714428, 58.6500582101524], [-65.9390218749517, 58.6113131978918], [-65.9402729578232, 58.5885970667564], [-66.0219478989735, 58.4869331304955], [-66.0908969317732, 58.3581161864599], [-66.0693058196852, 58.3237451865646], [-66.0588839288858, 58.3202710553267], [-66.0478409390593, 58.3576302037125], [-66.0209129015665, 58.3799951331038], [-65.9682628148132, 58.3918660873282], [-65.932631847229, 58.4571071337907], [-65.9786218413386, 58.4777351652012], [-65.8813858968996, 58.5806141421498], [-65.8799908129312, 58.6272071303755], [-65.9455468513159, 58.6652681793351], [-66.0322259563141, 58.7105472204154], [-66.1026329373561, 58.7723501778238], [-66.081950926489, 58.8097182110269], [-66.0372209000683, 58.8516671219662], [-65.9875319720771, 58.8520811879842], [-65.9522788606891, 58.8368170717069], [-65.842784885736, 58.8269351431115], [-65.7960658336861, 58.8608292127148], [-65.833325907976, 58.8647170746946], [-65.8711078395591, 58.8638800578412], [-65.9611259595155, 58.8880631896744], [-65.9886028440298, 58.9035972032348], [-65.8855528762559, 59.0019400618102], [-65.7774989122723, 59.0299931183504], [-65.6952659040069, 59.0436101906492], [-65.6604179738196, 59.0438081712027], [-65.6335799579672, 59.0322161667168], [-65.6141669672444, 59.0194361112714], [-65.5649998965464, 58.9936061030977], [-65.4978328563668, 58.9885032004302], [-65.5129258141809, 59.0095811724044], [-65.5476389633647, 59.0171411461756], [-65.5706338766005, 59.0439340673888], [-65.5170118243522, 59.065966067585], [-65.4924868785066, 59.0613851898488], [-65.4547228841964, 59.0422151066808], [-65.3274718473164, 59.046382086037], [-65.3494408156006, 59.066110068682], [-65.5352188268427, 59.0761631557407], [-65.5555409187864, 59.0709881687057], [-65.5835579331428, 59.0713301503562], [-65.6519488988275, 59.0791601890485], [-65.7165329717173, 59.1506921891379], [-65.7423539274356, 59.2225571184223], [-65.741183813749, 59.2644161753593], [-65.7066599279394, 59.2683311947055], [-65.6806949711241, 59.2627691313808], [-65.6461169382198, 59.2447061299872], [-65.5875088270347, 59.2024871541268], [-65.6138789650505, 59.2437432169477], [-65.5690228748057, 59.3767271403396], [-65.4912448480906, 59.3488811168085], [-65.4736049651705, 59.3331942173337], [-65.4533368526834, 59.3169401982886], [-65.364020968577, 59.2785011254947], [-65.4377758493947, 59.3938812081503], [-65.4952768788053, 59.4338771356443], [-65.5495738418992, 59.488111066826], [-65.3538869123334, 59.4812350563559], [-65.2605569347851, 59.4663851737346], [-65.1967468468366, 59.4490691675541], [-65.1736079325039, 59.4373510992441], [-65.1271498929197, 59.4085240577625], [-65.050829814447, 59.3815152187229], [-65.0118058524479, 59.3724880766158], [-64.9894318706012, 59.3744321752437], [-65.0313898339959, 59.3927741263757], [-65.0758318582228, 59.4080471274705], [-65.1149998213188, 59.4222220992463], [-65.149037892019, 59.4417881435214], [-65.1642659661127, 59.4671321689477], [-65.2208399570295, 59.4883271522905], [-65.2997158454256, 59.5083251998566], [-65.3300008351495, 59.509432113993], [-65.3888969485286, 59.5074970678205], [-65.4158338708388, 59.5131940797867], [-65.4627778931705, 59.5780482175976], [-65.4979138255517, 59.6329121326238], [-65.5277849168957, 59.7169361859646], [-65.5019549087219, 59.7472211756886], [-65.4333208678445, 59.7980441751826], [-65.3750009264913, 59.8280411627126], [-65.3287589723716, 59.8463831138446], [-65.2277788317736, 59.8168811615175], [-65.2008509619189, 59.8038851882458], [-65.1556978170247, 59.781097140381], [-65.1361228879322, 59.7766512112862], [-65.0530528628134, 59.7636101433752], [-65.0330638677028, 59.7613782101914], [-64.9897559149788, 59.7642401272197], [-65.0555548609183, 59.778325077355], [-65.132765935701, 59.7969461458636], [-65.1613948289909, 59.8174932080891], [-65.2035509405773, 59.8384902108784], [-65.2238188854264, 59.8858930585912], [-65.1433408800528, 59.950000201189], [-65.1260969582399, 60.0111101428409], [-65.1099958251091, 60.0430510613608], [-65.0297248527445, 60.0772151958852], [-64.9211128216459, 60.1949891500943], [-64.8368098185666, 60.3329051529664], [-64.8447929108113, 60.3611380851492], [-64.6473689156266, 60.3458292095087], [-64.6102709473446, 60.3363791165662], [-64.5766739323906, 60.3227710967229], [-64.533248968298, 60.3025031518738], [-64.4712659676088, 60.2801110651161], [-64.4360938254058, 60.2559011111927], [-64.4577568542232, 60.2577731254531], [-64.4774038676833, 60.2630830611296], [-64.5574949644052, 60.2811101879774], [-64.5802918970874, 60.2861051317317], [-64.6130518951879, 60.2894350942345], [-64.6430668199907, 60.2875002157001], [-64.7234729086348, 60.259717056443], [-64.7453699601896, 60.23075506632], [-64.6855469759548, 60.2508251982535], [-64.6401418710505, 60.2673581670371], [-64.5963928625801, 60.2669352162017], [-64.5744418315688, 60.2650001700292], [-64.5452818608922, 60.260689189576], [-64.4205779167563, 60.2146541008272], [-64.3769368671992, 60.1605460658315], [-64.4756309275187, 60.080545158388], [-64.5097318624929, 60.0722200844928], [-64.6550009737653, 60.0535991836224], [-64.8168028861832, 60.00096720178], [-64.8140308231573, 59.9811041028554], [-64.7352719461298, 60.0011112028769], [-64.4908229594285, 60.0594401966855], [-64.3961788670967, 60.120622222705], [-64.3684768446625, 60.1157531751367], [-64.3749478415701, 60.0310721482232], [-64.4023618618103, 59.9361041791517], [-64.4563889276212, 59.9238821908213], [-64.5048988571085, 59.8982501632011], [-64.4819488708739, 59.8947222201447], [-64.3669379272352, 59.9214521094459], [-64.3210289023105, 60.0180401327677], [-64.265021863326, 60.0480461727531], [-64.2166648197531, 60.039991163779], [-64.1655538180651, 60.0215140963674], [-64.1502808169704, 59.9837321647844], [-64.1658329354417, 59.8505500932009], [-64.179026889267, 59.7836081909413], [-64.1977738539616, 59.7749951148522], [-64.228337961062, 59.7769392134801], [-64.259720812467, 59.7855430694757], [-64.258064883671, 59.7606940792523], [-64.2054149645557, 59.7115181237369], [-64.1602799245724, 59.6836001834763], [-64.1299949348485, 59.6766520886387], [-64.0577699190026, 59.6252621372122], [-64.1169448144821, 59.5174871229671], [-64.039022954308, 59.5602011340304], [-64.0320839119258, 59.5910981703259], [-64.0061099026551, 59.6233182062224], [-63.8930519424618, 59.6194390614219], [-63.8708308465294, 59.6129052002404], [-63.7255528504396, 59.5161010914541], [-63.7852858130341, 59.4261010764086], [-63.8117548575077, 59.4190182005675], [-63.8663939698901, 59.4210970801989], [-63.9069479644991, 59.4216641997693], [-63.9477718563911, 59.4197201011414], [-64.0094579700689, 59.4124930565653], [-64.0418039021514, 59.4033311334547], [-64.0604789501165, 59.3859611478177], [-63.7911538158255, 59.3710931602854], [-63.7514009635243, 59.3758270915741], [-63.7481068755671, 59.3338781806348], [-63.7564408342797, 59.3083811016561], [-63.7732799101681, 59.2831721925094], [-63.8181269479575, 59.2431942022882], [-63.7653958920193, 59.2651001386604], [-63.7280278588162, 59.2839371249953], [-63.7139159189525, 59.3110001111296], [-63.6541648514472, 59.3602751407409], [-63.5391718450813, 59.3462441700621], [-63.3933359495147, 59.2650010645646], [-63.3596579653759, 59.1993640569949], [-63.4191659576884, 59.1310991551344], [-63.4411079362443, 59.1194350662809], [-63.4769459368375, 59.1044321301072], [-63.5807608370973, 59.0679820829425], [-63.7519949051849, 59.0597921253268], [-63.8122138505268, 59.0658311189435], [-63.9413908811238, 59.0799881534464], [-63.9661049227057, 59.0747140923156], [-63.9883349034555, 59.0683240645929], [-64.0440178980623, 59.0181940808554], [-63.9122218579918, 59.0005451454799], [-63.8000548941085, 59.0126680597145], [-63.7629208836427, 59.0126321851688], [-63.7344448762672, 59.014999066994], [-63.508049838504, 59.0527721137597], [-63.3713939709588, 59.1003370674803], [-63.3013918358412, 59.0927682088918], [-63.1280518983939, 59.0461752206661], [-63.1763189203265, 59.0274280883335], [-63.216944831665, 59.0274911202455], [-63.2388868102209, 59.0305421330099], [-63.3326399062427, 59.0241521052872], [-63.2644559735671, 58.9855422093062], [-63.2045788422376, 58.9784682182825], [-63.1733398242916, 58.9754081530626], [-63.1618019669003, 58.9233251858797], [-63.2363938645715, 58.876939063025], [-63.3159718211795, 58.8557531321376], [-63.2947228583801, 58.8508301051128], [-63.1902689218204, 58.8549970844691], [-63.1127788972992, 58.8780461447995], [-63.0333358893326, 58.8738791654432], [-62.9212589470897, 58.8194382012524], [-62.905553942704, 58.8023562178093], [-62.8463788795865, 58.6877680573679], [-62.8453438821796, 58.6588781516124], [-62.9158318324065, 58.6002702080654], [-62.9749978430686, 58.5766630806199], [-63.1691639601179, 58.5030522008991], [-63.3357269611909, 58.4512300785438], [-63.3793678431099, 58.4138531605233], [-63.3991048782103, 58.405276126618], [-63.4863868096865, 58.3708241575378], [-63.5300008695154, 58.3576390885298], [-63.5810129647456, 58.3017311236412], [-63.5552728105741, 58.3052681191531], [-63.5330518822797, 58.314439094719], [-63.4282199218858, 58.3690421649177], [-63.3854698686387, 58.3937111118603], [-63.3578939100286, 58.414384070272], [-63.2741669113371, 58.4604821909328], [-63.2416768105197, 58.4663860682699], [-63.2136148691621, 58.4694370810343], [-63.1325699118562, 58.4760250893106], [-63.0897209521514, 58.4575661268099], [-63.0375119211444, 58.4530481133476], [-62.7633358441961, 58.4808222201493], [-62.6193089309778, 58.5035381836466], [-62.5726349735672, 58.4929090922002], [-62.5569479064544, 58.4802641530343], [-62.6197139445404, 58.3769350678839], [-62.6277059216024, 58.3025681404946], [-62.7086068778114, 58.276099096021], [-62.776664914301, 58.2686021541619], [-62.8280548657274, 58.2522220712926], [-62.6572888431144, 58.2702041035013], [-62.6037568125065, 58.2541661699205], [-62.5876379097409, 58.2415210631167], [-62.5831918130081, 58.216933085359], [-62.6349958304525, 58.1835970828706], [-62.657216926385, 58.174165094839], [-62.6891668973603, 58.1699890630273], [-62.7197219520053, 58.1697191657443], [-62.7402778990483, 58.1719331616552], [-62.7788879626674, 58.1768022092234], [-62.8319428953452, 58.1734631942651], [-62.9649989031046, 58.1538701602617], [-63.0191609175569, 58.124854190682], [-63.0452789279245, 58.1088881738308], [-63.1269448166194, 58.0869371428194], [-63.2093759730764, 58.0615931173931], [-63.1902689218204, 58.0530430732161], [-63.1408319538393, 58.0488851463153], [-63.1595968558067, 58.0264930595576], [-63.1933288194022, 58.014721179429], [-63.2712419623969, 58.006378168261], [-63.3047219659821, 57.9969371277739], [-63.3352859054445, 57.9801252092518], [-63.1516679106567, 57.9936071652711], [-63.1288798627919, 57.9977741446274], [-63.1016009588312, 58.0144331772351], [-63.1004938770567, 58.0352771264719], [-63.0927089330037, 58.0585332198114], [-62.9434708229286, 58.1249891393236], [-62.8863929119915, 58.1374991298478], [-62.8322939294512, 58.1442311392211], [-62.7727768846832, 58.1291561186798], [-62.6461109046465, 58.1194270759988], [-62.6059708084174, 58.1416570567487], [-62.5608268836167, 58.156651108105], [-62.5158358447304, 58.1691522138119], [-62.4919408827292, 58.174165094839], [-62.4506219556343, 58.1684950726011], [-62.4742919473536, 58.1436281451049], [-62.5116688653741, 58.1177711472029], [-62.5302718289718, 58.0990151300529], [-62.5025699741757, 58.0578402040549], [-62.4861808388509, 58.0765871687495], [-62.4856138869186, 58.097071199063], [-62.4448258695722, 58.106719104921], [-62.4130559418776, 58.1108232200033], [-62.3679209018943, 58.1104091539853], [-62.3104829043957, 58.0378331040334], [-62.3877838331808, 58.0059910919713], [-62.409689937191, 58.0032461863117], [-62.4440248949026, 58.0110760573659], [-62.5100038841227, 58.0075031873083], [-62.5368058577914, 58.0030570905755], [-62.655686893775, 57.9522791857207], [-62.6686109503174, 57.9293022097578], [-62.6480548356363, 57.9326231198052], [-62.6200738634637, 57.9473471062404], [-62.5775038534973, 57.9622062089552], [-62.5377778232863, 57.9710980671447], [-62.5125058822276, 57.9724931511131], [-62.4515848686738, 57.9679660851954], [-62.3250089102774, 57.9561041834265], [-62.2683358452648, 57.9488771388504], [-62.2002778087752, 57.9358181336665], [-62.1470788750004, 57.9745721983826], [-62.1217978814862, 57.9652751589925], [-62.0769419588794, 57.9374921673734], [-62.0615249566877, 57.8902691953033], [-62.1152819575774, 57.854161129789], [-62.1370799350364, 57.8356211981035], [-62.1184769714388, 57.7993691314922], [-62.0788139731398, 57.7803341646038], [-62.0398619278702, 57.7865171593174], [-62.0180548979558, 57.78361014765], [-61.994024819675, 57.7699930753512], [-61.8900028864062, 57.6663852081004], [-61.8848639415549, 57.6331211223415], [-61.8980578953803, 57.6163901730044], [-62.0716769502041, 57.5636051376095], [-62.1922139149837, 57.5358311984459], [-62.3086108901353, 57.4905431049102], [-62.426663961721, 57.483460061431], [-62.5406308554972, 57.5049971940625], [-62.5269418664689, 57.4886080587377], [-62.4608368134246, 57.4527700581445], [-62.3712508643971, 57.4208291396246], [-62.3448629567465, 57.4188852086348], [-62.2305539136817, 57.4435990825785], [-62.1702719364278, 57.4640291334354], [-62.0608228884757, 57.4563791380239], [-62.0397268115906, 57.4533281252595], [-61.8913889179191, 57.4119371137971], [-61.8169408537068, 57.3769361300573], [-61.802639818107, 57.362500145816], [-61.863893928494, 57.2855591359543], [-61.894160813307, 57.2694400655506], [-61.9475669477288, 57.2504860678471], [-62.01333890394, 57.247525076723], [-61.8557039708784, 57.1665161616009], [-61.6599989364017, 57.1434671012705], [-61.5655528246233, 57.1497221803516], [-61.5155579571654, 57.1563821053573], [-61.4848679538789, 57.1594240656662], [-61.4502808685191, 57.1516570588861], [-61.3866689287623, 57.1209670555995], [-61.361117870327, 57.0923560995825], [-61.3555648594578, 57.0163870552157], [-61.3838878132809, 56.9817280531265], [-61.4896558646241, 56.9810261525527], [-61.5164038588362, 56.9702711649201], [-61.5411179004181, 56.9577700592132], [-61.6460489349078, 56.8755461034034], [-61.6505578959146, 56.8422821852825], [-61.6481908464513, 56.8188820908462], [-61.6688909622292, 56.8061022030388], [-61.7908049060663, 56.7936911189723], [-61.8298918999775, 56.7957701662417], [-61.9039528879, 56.793043197855], [-61.8896518523002, 56.7055810554601], [-61.8702839562166, 56.7269381448108], [-61.8252478226911, 56.745244053759], [-61.7773318348645, 56.7444881737285], [-61.704368876261, 56.7267311118017], [-61.7158259321054, 56.7033311850034], [-61.7443108242984, 56.6973461708433], [-61.7690248658802, 56.6999921700451], [-61.8033328338635, 56.711521142619], [-61.8225029170315, 56.7049151970699], [-61.7958358920044, 56.6818031048275], [-61.7322148997921, 56.6633171525985], [-61.6780528853398, 56.6533270974519], [-61.6543019244355, 56.6380452115397], [-61.6852708774604, 56.6182541969827], [-61.8355528697599, 56.6316640686344], [-61.9116659152236, 56.6427700903729], [-62.0013868128926, 56.662210070824], [-62.0669428512773, 56.6785992061487], [-62.3111128882402, 56.7355421684444], [-62.4955588474259, 56.7877691367242], [-62.4688918223988, 56.7986050935417], [-62.3263949417904, 56.8127621280445], [-62.2274938484619, 56.8166680949352], [-62.1899908666173, 56.8133290799769], [-62.1383399027252, 56.8108181970547], [-62.0589329369424, 56.8302400725948], [-62.2347299454935, 56.8369362074223], [-62.3816638703792, 56.8302761147786], [-62.4936779483481, 56.8491670805701], [-62.524583869461, 56.8458280656118], [-62.5454189338805, 56.8359640742893], [-62.5720859589077, 56.7956891970568], [-62.5383358904013, 56.7755562008493], [-62.5030648417405, 56.762218078289], [-62.3561128119439, 56.7222221507949], [-62.1627748269306, 56.672767077903], [-62.0227708919716, 56.6274882044608], [-62.0052838949659, 56.6169400821992], [-62.1174959534884, 56.623042107728], [-62.174996815261, 56.6238791245814], [-62.2320839462916, 56.6154102172274], [-62.1922139149837, 56.6024952131405], [-62.1050039002369, 56.5969331498158], [-62.0412568442006, 56.5955471183028], [-61.9013878578831, 56.5877710590672], [-61.71339585073, 56.5690871262846], [-61.6908329407852, 56.5480540813116], [-61.6572448106486, 56.5257521838323], [-61.6847309152564, 56.4956831119348], [-61.7638949734845, 56.4848562075728], [-61.803881848523, 56.4877721040577], [-61.8780509629968, 56.4977712116597], [-61.9519409600941, 56.5055561557128], [-62.0504908516786, 56.5029820732404], [-62.0776348069978, 56.4832182160497], [-62.0241748607574, 56.4844330890994], [-61.9708319258857, 56.482624106751], [-61.9535338569781, 56.4679991944116], [-61.9717589643795, 56.4573340607813], [-62.0125018870866, 56.450557124407], [-62.0621549405321, 56.4585402166516], [-62.1368098701153, 56.450827189328], [-62.1212579192821, 56.4369402197462], [-62.0781928741128, 56.4219371159345], [-61.9847279479229, 56.4152681384733], [-61.960301908535, 56.4167351391712], [-61.9097218165957, 56.4138821069604], [-61.7944408080359, 56.3938840593943], [-61.6764239462721, 56.2686041108706], [-61.7028388436511, 56.2653281278244], [-61.7625089419715, 56.2704221456744], [-61.8008398882141, 56.2894391752901], [-61.8836128586835, 56.2988802157772], [-62.0297278716267, 56.3052611910444], [-62.0778418400068, 56.2918690890274], [-62.0089648915747, 56.2354841938468], [-61.9476388644583, 56.2183301260361], [-61.914860929085, 56.2123541643314], [-61.8020549289018, 56.2163861950462], [-61.769888872462, 56.2180421238422], [-61.572500919461, 56.2020041902615], [-61.5358349544699, 56.1963790950247], [-61.4505509334402, 56.2049921711138], [-61.4081879564828, 56.2160981928523], [-61.370972809194, 56.2233250697904], [-61.3481938137847, 56.220274057026], [-61.3349998599594, 56.1754721138758], [-61.3772188358198, 56.1685961034057], [-61.3904218421005, 56.1602621446931], [-61.4061089092134, 56.1460960577348], [-61.4504788490726, 56.0563121281537], [-61.4126338855775, 56.0376370801886], [-61.3901338399066, 56.0442971728323], [-61.3420198715265, 56.0620000876645], [-61.3155508270528, 56.0655461356318], [-61.2403468828101, 56.0439551911818], [-61.2761129666738, 56.020753077299], [-61.3102858183775, 56.0186021133001], [-61.3572298407092, 56.0186021133001], [-61.3886128597522, 56.0219320758029], [-61.4288879046227, 56.0273501380307], [-61.4997268889556, 56.0130581548863], [-61.4184748986407, 55.9620821018398], [-61.3879828759077, 55.9595081870055], [-61.3280519327597, 55.9641520966539], [-61.2547198351394, 55.9674911116122], [-61.1490238681637, 55.9709561903946], [-61.1176408491207, 55.9649171967778], [-61.0754218732603, 55.9163081931947], [-61.0941058060428, 55.8956080774168], [-61.1608229056586, 55.8920801343604], [-61.1935019345742, 55.8787061372543], [-61.0905508732581, 55.8441550940783], [-61.0680598800426, 55.8455501780467], [-61.0325008291879, 55.8546941638844], [-60.9461098940218, 55.8658271753512], [-60.9172198206282, 55.8644411438383], [-60.7824988316174, 55.8541630864977], [-60.7588918718101, 55.8504101731595], [-60.7356899255653, 55.8362440862012], [-60.7375349500974, 55.799164055192], [-60.7747138875644, 55.7724881453474], [-60.8077798251316, 55.7552712132627], [-60.8799959561601, 55.7409611252075], [-60.7521508099814, 55.7308270689639], [-60.7244489551853, 55.7423562091759], [-60.7016069278639, 55.7634430659675], [-60.6688918567646, 55.7958252078718], [-60.6438178962594, 55.8219341657839], [-60.6195809526076, 55.8234641983939], [-60.5989529211971, 55.8082540615731], [-60.6058378164847, 55.7338780817283], [-60.6158369240867, 55.6869340593966], [-60.6297148412131, 55.6383250558135], [-60.6618088132854, 55.5869351043871], [-60.6041639504159, 55.6245732025113], [-60.5902858656515, 55.6447150835362], [-60.5441609229004, 55.7269392069842], [-60.5249278078203, 55.7728480642708], [-60.508754925598, 55.7983272059766], [-60.4856879279948, 55.8088842130556], [-60.3327688213109, 55.7813080868075], [-60.3336058381643, 55.7549920958862], [-60.3805589129515, 55.6919380556064], [-60.4063889211252, 55.6747120710662], [-60.4679669082518, 55.6646231094619], [-60.5004209668855, 55.6522210778508], [-60.5300488153987, 55.5969070546228], [-60.510554855491, 55.6056911215371], [-60.4881899260997, 55.6244380862317], [-60.4255858263835, 55.6173371054797], [-60.3179819706017, 55.5731921359023], [-60.3194578561169, 55.5308201064895], [-60.3216718520279, 55.5099940945254], [-60.4263148843237, 55.4482001895725], [-60.4422088168075, 55.4276980543481], [-60.4377719401682, 55.399438132437], [-60.4783348195946, 55.3474901138956], [-60.4727729239079, 55.347769063634], [-60.4513888448289, 55.3572191565766], [-60.4201318896101, 55.3849211790107], [-60.4189528911061, 55.4201291957595], [-60.349166841453, 55.4758210751837], [-60.3255598816457, 55.4890151966471], [-60.2612458736769, 55.5027761024048], [-60.2052118449642, 55.4825621370123], [-60.1955458341953, 55.4313792185949], [-60.2798669421855, 55.40923020703], [-60.3092968101451, 55.4113811710289], [-60.3547198523223, 55.3950010881596], [-60.4688939467456, 55.2858311575841], [-60.4988818818201, 55.2533231194938], [-60.5380588973716, 55.2005471365544], [-60.4868758113161, 55.2279071773381], [-60.4683268271751, 55.2374922189221], [-60.355727860001, 55.2534671205908], [-60.5122198367424, 55.1205460614729], [-60.5877748150911, 55.0885960904975], [-60.6166648884847, 55.077220171476], [-60.6361139213912, 55.0666631643971], [-60.670556838016, 55.0447211858411], [-60.6811138450949, 55.0047162058917], [-60.6833278410059, 54.9949871632107], [-60.5927699264835, 55.058878052706], [-60.4752749220128, 55.1244340910907], [-60.2576369614356, 55.2443680617542], [-60.1761058537442, 55.2708280537724], [-60.0747748466783, 55.2469330917711], [-60.1107838380968, 55.1992690639547], [-60.1236088205433, 55.156384062066], [-60.1518058781804, 55.1329122185383], [-60.1958249515718, 55.107775058483], [-60.2166598483532, 55.107487056289], [-60.2855549016962, 55.0555480902031], [-60.2899019243332, 55.0272430736528], [-60.1524988939369, 55.1027710622733], [-60.1244458373967, 55.1202761641899], [-60.0888779017246, 55.1467271037526], [-60.0419878588495, 55.1989000925758], [-60.0138898753083, 55.2206261533053], [-59.9647139197928, 55.2355481202941], [-59.9229088423123, 55.2347201558962], [-59.8908328075129, 55.2655451078242], [-59.8587569403515, 55.298395127565], [-59.8013908595823, 55.3258270850781], [-59.7776398986781, 55.3294452174129], [-59.7133978074388, 55.2645010579617], [-59.7351329206237, 55.1970010885871], [-59.8394428560865, 55.1602632068665], [-59.8638868327472, 55.1541611813377], [-59.8977809023505, 55.1513800658563], [-59.9183368493935, 55.1552680954741], [-59.963642880202, 55.1566180848034], [-59.9658389388401, 55.1147141008652], [-59.798051844624, 55.1090261413544], [-59.6158378186221, 55.1363861821381], [-59.5702798278034, 55.1599931419454], [-59.5313908144458, 55.1813861058418], [-59.4877858070724, 55.1813861058418], [-59.4318689573664, 55.135432153916], [-59.4961108809676, 55.0783270856125], [-59.5391759261369, 55.0491671149359], [-59.5938869552488, 55.0208260562018], [-59.6108338224124, 55.0127712148658], [-59.7166649056676, 54.9558280849321], [-59.8021648445237, 54.8872661284222], [-59.8239988641664, 54.8511131359068], [-59.9409269167047, 54.7503490807733], [-59.9142959338613, 54.7410971360224], [-59.8855589140202, 54.7441660860596], [-59.7918779023658, 54.7876991767035], [-59.7934168197931, 54.8304490623125], [-59.7876748808258, 54.8522472074096], [-59.7719968661684, 54.8694911292225], [-59.7547169021717, 54.8974902063061], [-59.7300028605899, 54.9074891462701], [-59.6963879083631, 54.9120701916443], [-59.6744459298072, 54.9199900843389], [-59.6183398167269, 54.948601207994], [-59.4111058096764, 55.0563851070566], [-59.2938899225822, 55.1697221846264], [-59.1563789332726, 55.2338831390427], [-59.1352738039321, 55.219708167267], [-59.1253469483356, 55.1935992093548], [-59.1541468324508, 55.1549442187346], [-59.1726059625895, 55.139905072739], [-59.2071928803112, 55.1304911896183], [-59.2465318342325, 55.1069382092676], [-59.3690308349129, 55.0111060659763], [-59.3836108202512, 54.9811991000867], [-59.2687529301649, 55.0249932031962], [-59.2440298361276, 55.0420840714567], [-59.2407629055368, 55.069021161405], [-59.1333298729422, 55.1204920820163], [-59.0335468357591, 55.1558891945012], [-58.9570829238275, 55.1295101716679], [-58.9570829238275, 55.0962460859091], [-58.966388848035, 55.0781830845155], [-58.9802848700723, 55.0599941869359], [-59.0037568812381, 55.0252721529346], [-58.9724999260192, 54.9955450626876], [-58.947218932505, 54.9855461227236], [-58.901075884843, 54.9486370825397], [-58.9647148143281, 54.9174971386895], [-59.0139628542111, 54.8919371954368], [-58.9041629397912, 54.8447051709112], [-58.8297958447638, 54.8333290842517], [-58.6898549417169, 54.8180471983395], [-58.5608309646723, 54.7760981197621], [-58.4436058574846, 54.7738841238512], [-58.3877069450514, 54.7880502108095], [-58.3280549516419, 54.7924961399042], [-58.2433378825446, 54.7947191882706], [-58.1926768214203, 54.7840540546404], [-58.1787449248374, 54.748603130337], [-58.145552923446, 54.7397201569649], [-58.1100029250467, 54.7372091064046], [-58.0013999464036, 54.7333301292422], [-57.9405508495792, 54.7405481213629], [-57.9105538620492, 54.7419341528758], [-57.8442328911785, 54.7305491813989], [-57.7876409629888, 54.6806890949443], [-57.7069468721508, 54.6401351003353], [-57.6849958411395, 54.6325032098347], [-57.6512548250886, 54.6280480606464], [-57.6263878975924, 54.6299921592744], [-57.57222588314, 54.6429790800907], [-57.5458378078513, 54.6604751295519], [-57.4490878461598, 54.6488112083365], [-57.3496828328109, 54.5749570857849], [-57.3900028046826, 54.5006171481238], [-57.4272268367887, 54.4877740607664], [-57.4888948455557, 54.4829051808362], [-57.5194408477452, 54.4838861987866], [-57.5908378991931, 54.4841651485251], [-57.6180539388798, 54.4835981965927], [-57.6727738528091, 54.4799891167134], [-57.6977128646728, 54.4652651302781], [-57.6583378685677, 54.4630511343672], [-57.5877689491559, 54.467209061268], [-57.4800028197281, 54.4733291917077], [-57.4462438664044, 54.4662461482285], [-57.4224389260435, 54.4555451400526], [-57.523328877363, 54.4172051413545], [-57.6255508807389, 54.3826361609057], [-57.6695788389477, 54.376102132086], [-57.69527389848, 54.3749952179496], [-57.7155508957844, 54.3769391489395], [-57.7430549376651, 54.3808181261018], [-57.7902779097352, 54.3886121226103], [-57.8761109454244, 54.386659139165], [-57.9102839647662, 54.385273107652], [-58.0502788472697, 54.377488163599], [-58.1502779699173, 54.3643030945911], [-58.1788889259343, 54.3545831043655], [-58.2552809211365, 54.3111760775457], [-58.2211079017947, 54.3116620602932], [-58.1974918895319, 54.316378054309], [-58.0996529509768, 54.326728196017], [-58.2405569347012, 54.2534770675815], [-58.3441649695901, 54.2444321558396], [-58.3830538153096, 54.2411021933368], [-58.4225728125116, 54.2421460755612], [-58.4538929672806, 54.2372051112635], [-58.5726388869847, 54.2020780636997], [-58.6066769576849, 54.1822151324132], [-58.6366648927595, 54.1674911459779], [-58.6927708382017, 54.1516511929508], [-58.7247208091771, 54.1452702176836], [-58.7640238885526, 54.1405451712123], [-58.7977828418764, 54.1397172068143], [-58.8381928353884, 54.1458281171605], [-58.8599998653028, 54.1447212030241], [-58.9218118751667, 54.1374941584479], [-59.1141599574122, 54.1038792062212], [-59.1905519526144, 54.0872111211579], [-59.2483319317635, 54.0719381200632], [-59.2794448858854, 54.0644321257486], [-59.3761048259366, 54.0469451287429], [-59.4344338197452, 54.047215193664], [-59.4702718203384, 54.0516520703032], [-59.5099978505494, 54.0594371819944], [-59.5344418272102, 54.0583301002198], [-59.5816019350063, 54.0429851823956], [-59.5039679093881, 53.9963831417145], [-59.2658368660421, 54.0230411142862], [-59.0494409358809, 54.0574930833664], [-58.8772169650255, 54.0949871803936], [-58.7030579479977, 54.124165088343], [-58.4203408793278, 54.2242270752646], [-58.3750618382475, 54.2267201885521], [-58.4497169354688, 54.1544321407941], [-58.6076489231799, 54.0429130980281], [-58.6324979134032, 54.035272155072], [-58.6549979590741, 54.0316630751926], [-58.6780559042219, 54.0291610770878], [-58.7130568879616, 54.0273520947394], [-58.7541689496856, 54.0319331401137], [-58.7738878798751, 54.0363790692085], [-58.8075028321019, 54.0433271640461], [-58.8358259535631, 54.047215193664], [-58.8799979128689, 54.045001197753], [-58.9374989422795, 54.0416621827947], [-59.0024969135493, 54.0324912072287], [-59.0408369122473, 54.0243911036154], [-59.0069518950994, 54.0180550553493], [-58.9480559493585, 54.015004210223], [-58.9227119239322, 54.0116651952647], [-58.9586218412548, 53.9808311908812], [-58.9808248322763, 53.9663861541844], [-59.0120908399507, 53.9542991144956], [-59.0477848394469, 53.9483231527909], [-59.0722288161077, 53.9474951883929], [-59.1152848088215, 53.9463790541629], [-59.1222238512037, 53.945263087571], [-59.1727769534148, 53.934994082686], [-59.2013879094318, 53.9274880883714], [-59.338745845189, 53.8856920633464], [-59.366672837905, 53.8698521103193], [-59.3936188126706, 53.8555510747194], [-59.4363779183732, 53.8374880733259], [-59.4718109054038, 53.8291631670688], [-59.5355579614401, 53.8218011738512], [-59.5961098359771, 53.8191640594667], [-59.6298599044834, 53.8205591434352], [-59.7076379311986, 53.8306931996787], [-59.7280589296, 53.8352651925976], [-59.7555629714806, 53.8386042075559], [-59.8030558408338, 53.8435991513101], [-59.8258348362431, 53.8427621344567], [-59.8527808110087, 53.8394231194984], [-59.8777018855996, 53.8286050999538], [-59.989166948909, 53.7797171466323], [-60.0827849286513, 53.7625002145476], [-60.1105949099987, 53.6021111557329], [-60.0875009226671, 53.5835982137756], [-60.0687179157888, 53.5607920609999], [-60.1361099262502, 53.5284640661903], [-60.3580588672806, 53.6373552146654], [-60.3829169099594, 53.6615921583172], [-60.5070899443466, 53.707069179951], [-60.560279825666, 53.7183280876038], [-60.6486058070046, 53.7373721069478], [-60.6706108174726, 53.7400450958779], [-60.7051169336475, 53.7448781012623], [-60.7644448826793, 53.763544096772], [-60.8569468958297, 53.7927761518161], [-60.8872139482808, 53.7513941928091], [-60.880283958354, 53.7130541941111], [-60.8347259675353, 53.7213702155508], [-60.7524748543591, 53.713261059482], [-60.6495509504093, 53.6978531097457], [-60.5372309329736, 53.6783231076543], [-60.5119499394594, 53.6697190840207], [-60.4391219294974, 53.6420081767692], [-60.3573658515241, 53.6052701274105], [-60.330761858409, 53.5871440941049], [-60.2986139068801, 53.5680551477598], [-60.2788859242351, 53.5585961699999], [-60.2536138155383, 53.5499921463662], [-60.1036198254327, 53.5005461259297], [-60.1148609634508, 53.4567971174594], [-60.1380538572401, 53.4536111560535], [-60.2022238641118, 53.433604056032], [-60.4090888997836, 53.3514521845896], [-60.3934739170383, 53.3312471040146], [-60.3013948547234, 53.3363862165039], [-60.2234728269113, 53.3445761741195], [-60.1851958601253, 53.344711122761], [-60.2027098468593, 53.3141651205715], [-60.2895778799556, 53.2880471102038], [-60.3338849555409, 53.2805411158892], [-60.3672209580292, 53.2777690528633], [-60.3897298885175, 53.2769322036479], [-60.4077749526382, 53.2672210982398], [-60.3161099563412, 53.264161200658], [-60.289442931314, 53.2638820832815], [-60.1336168129627, 53.2836100659265], [-60.0247169473083, 53.3549980649189], [-59.9538868477928, 53.4069371986429], [-59.9319448692368, 53.4258281644344], [-59.8419448541913, 53.4763810990074], [-59.8138919652892, 53.4713861552531], [-59.7904558286691, 53.4822851439826], [-59.8236208403322, 53.4933281338091], [-59.8586129392545, 53.496100196835], [-59.897915850992, 53.5223531558441], [-59.8565878714417, 53.5363122097935], [-59.8100039356714, 53.5297151490618], [-59.7683338068325, 53.5165211952364], [-59.7479218608865, 53.5154141134619], [-59.6134709367968, 53.5284640661903], [-59.5608299024989, 53.5405511058792], [-59.5241639375077, 53.5513781778792], [-59.478335881768, 53.5727711417756], [-59.3297279231754, 53.6538700785381], [-59.1622199463358, 53.6713840652722], [-59.0769538625789, 53.6817970712541], [-59.0215228279823, 53.7165191052554], [-59.0188139645065, 53.7468671268914], [-59.0437528087321, 53.7506921245972], [-59.0598628266803, 53.8000660606662], [-59.0427808432372, 53.8149881952931], [-58.8702779226433, 53.9047090929621], [-58.5502828424107, 54.0091631971598], [-58.326110853014, 54.0462702178973], [-58.2107849174531, 54.0731801504792], [-58.1871058732782, 54.0756912010395], [-58.153688901605, 54.0704350771816], [-58.0286069336348, 54.0797141792988], [-57.9452758960505, 54.0705520885502], [-57.7969468871963, 54.0750882069234], [-57.8606939432327, 54.1016652103102], [-58.0764959317331, 54.1244891327207], [-58.1598269693175, 54.1284941737072], [-58.1886628956164, 54.1224100854513], [-58.216373802868, 54.1100710857522], [-58.2444989437756, 54.1008012037285], [-58.417010916825, 54.1402751062913], [-58.37610588811, 54.1959671533535], [-58.3555678783399, 54.2063801593355], [-58.2036118523336, 54.2341631509546], [-58.1777818441598, 54.2369352139805], [-58.0308298143632, 54.2355491824676], [-57.9983398811838, 54.2323451161507], [-57.9673618757033, 54.2197090618023], [-57.9352769560865, 54.2116631052837], [-57.8615309600861, 54.1969391188484], [-57.6591658329657, 54.1994320644978], [-57.4683298460573, 54.1938790536286], [-57.4283339185632, 54.1824940821517], [-57.3858358253263, 54.1415801686193], [-57.3693119089981, 54.1041672084151], [-57.3233398521614, 54.0397180841668], [-57.2211089639681, 53.9183261652609], [-57.1152778807129, 53.8386042075559], [-57.0803129391569, 53.8234661551026], [-57.1513948310445, 53.735824137065], [-57.3024959029246, 53.6791601245078], [-57.3147178912549, 53.6763791766645], [-57.3875008065777, 53.6583250600883], [-57.4291709354167, 53.6474891032709], [-57.4876348778668, 53.6302631187308], [-57.5354968862368, 53.5985201807644], [-57.4866629123719, 53.6113812053947], [-57.4513828112556, 53.6180411304004], [-57.3736049521785, 53.6066561589234], [-57.315131957273, 53.5766680562108], [-57.302774852663, 53.5285991824699], [-57.3055559681444, 53.5004830940176], [-57.3233398521614, 53.4687492085068], [-57.3380549537793, 53.4473560769723], [-57.3015958541591, 53.43401812205], [-57.283334872212, 53.4385991674243], [-57.2854139194814, 53.4760300649014], [-57.243050942524, 53.4963791465734], [-57.1302808168866, 53.5938851559335], [-57.111389851095, 53.6216502102798], [-57.0613859311816, 53.6713840652722], [-57.0147299110438, 53.7113801604042], [-56.9665259210233, 53.7263830965779], [-56.9215258296815, 53.7294341093423], [-56.860838838865, 53.7224950669601], [-56.7972268991082, 53.7199841840378], [-56.6608228239351, 53.7205420835147], [-56.6263168753983, 53.7413862003897], [-56.6033398994354, 53.7591611995893], [-56.4741538163829, 53.7823810831069], [-56.4483328606646, 53.7777732156424], [-56.4293069462316, 53.7608261808407], [-56.4163198577772, 53.7217931663862], [-56.4402689668731, 53.71609615442], [-56.4827759449274, 53.7180491378654], [-56.5140238476909, 53.715826089499], [-56.5444439536944, 53.7097151791528], [-56.6712448823726, 53.6763791766645], [-56.6226358787894, 53.6491540845223], [-56.3405578464195, 53.5883230926088], [-56.320280849115, 53.5852631950271], [-56.2134689155474, 53.5794491716922], [-56.1558238850398, 53.5916621075671], [-56.0738879314238, 53.5833281488546], [-56.0293019061001, 53.5758312069954], [-55.9851388316117, 53.5472200833403], [-56.0111488830662, 53.5083941018948], [-56.0554199164677, 53.5372211433763], [-56.1458338298932, 53.5530431591306], [-56.2088878701731, 53.5594331868533], [-56.259584805843, 53.5475981071746], [-56.1455548801547, 53.4999971112702], [-56.1152789428863, 53.4919330498406], [-56.0774968436651, 53.4833291938451], [-56.0326048788746, 53.4579940532362], [-55.9656899663433, 53.4073510970229], [-55.9694428796815, 53.4005471709202], [-56.0041739661383, 53.3880460652133], [-56.0241269190651, 53.3682191761106], [-55.9947238731957, 53.3681921863823], [-55.9754458311145, 53.3769130537465], [-55.9564288014988, 53.3913580904433], [-55.9318678134694, 53.3956960606249], [-55.9029148758018, 53.3923572133046], [-55.8813779108085, 53.3827631192651], [-55.8080548656436, 53.3405441434047], [-55.8074518715274, 53.2849600552557], [-55.7458378422171, 53.2494372142227], [-55.7513189363569, 53.1383231850193], [-55.8333088694295, 53.0979311287801], [-55.879856930654, 53.0737930915861], [-55.9193038434885, 53.0258231243029], [-55.9388789402191, 53.0213860800256], [-55.9644479359273, 53.0216651974021], [-55.999592920764, 53.0258231243029], [-56.029589908294, 53.0348500987719], [-56.0561129322242, 53.0383240623717], [-56.1645809622258, 53.0301971366682], [-56.0408399311294, 53.0058250767369], [-55.9540258774898, 52.9955471870344], [-55.8873629249686, 52.9677730802327], [-55.8341638235558, 52.9219361396756], [-55.8047158506853, 52.8772061132549], [-55.8058229324598, 52.8310360758646], [-55.8411119183934, 52.8272201306142], [-55.8791639148975, 52.8241600653944], [-55.980692902517, 52.8083291648227], [-56.06082892624, 52.7661101889623], [-55.9626389535789, 52.6804121019146], [-55.9420828388979, 52.6763800711998], [-55.9183318779936, 52.6774871529743], [-55.8747178181647, 52.6833281660374], [-55.7770138282511, 52.6800610678086], [-55.7398618805125, 52.6420090713045], [-55.7634778927753, 52.6112471512885], [-55.7927818645488, 52.6016621097045], [-55.8937529526913, 52.6090150504667], [-55.9399409273544, 52.6282751552751], [-55.9587779136894, 52.6356101587644], [-56.0408399311294, 52.6554011733214], [-56.0750129504712, 52.6558150717014], [-56.1121379084815, 52.6451591581647], [-56.0611078759785, 52.6441602029414], [-55.9803058262273, 52.6096810764949], [-56.039174949878, 52.5849941922794], [-56.1641938859361, 52.555528114498], [-56.193443878253, 52.5509381843063], [-56.2530598294788, 52.5438821305554], [-56.2975018537056, 52.5636101132004], [-56.3261758416347, 52.5752021176864], [-56.3563889146292, 52.5802691458081], [-56.4563878696387, 52.5927611990596], [-56.487734846498, 52.5942910640314], [-56.4484768617616, 52.5673541417213], [-56.2713928957934, 52.5333251234765], [-56.1975568781527, 52.5251081761326], [-56.1535559096722, 52.5260980789003], [-55.988891912588, 52.5063791487108], [-55.8297269469165, 52.5124991115124], [-55.7506978373299, 52.4949220928664], [-55.7352089184087, 52.4728991451255], [-55.7644408058147, 52.4538821155099], [-55.7669428039196, 52.4494361864152], [-55.7327699522159, 52.4422181942945], [-55.7061118120061, 52.4416510747241], [-55.6766638391356, 52.4416510747241], [-55.6455869271975, 52.4328760602652], [-55.6490608907973, 52.3564931175185], [-55.7825038072083, 52.3341640626728], [-55.8250109529007, 52.343047203683], [-55.9286099353341, 52.3694351113336], [-56.0683349205546, 52.4072081580993], [-56.1898529032846, 52.436971122892], [-56.1754169190433, 52.4195741475266], [-55.9566628242362, 52.350274080621], [-55.8577798358185, 52.3252722044834], [-55.7072188937806, 52.2483311946217], [-55.6772309587061, 52.2083262146722], [-55.6863838293611, 52.1094341737991], [-55.6993078859035, 52.0852691468768], [-55.8966599643587, 51.9508271076045], [-56.0233259443954, 51.901939154283], [-56.2065298731652, 51.7915271932914], [-56.2358338449387, 51.7836071329588], [-56.3466598719482, 51.759721055775], [-56.4688888077076, 51.7094381861231], [-56.6897219497841, 51.5922221313909], [-56.7644578485522, 51.548608071562], [-56.8081258878377, 51.4995130852314], [-56.951594901579, 51.4245701534543], [-57.0055678202952, 51.4194491458759], [-57.0780538486067, 51.4144360972108], [-57.1042348908864, 51.4126722095016], [-57.1422238554785, 51.4241651398918], [-57.243194943621, 51.5023570649868], [-57.2636159420224, 51.5036081478583], [-57.421394876181, 51.480541150255], [-57.4476748249185, 51.4496441139595], [-57.5944468114344, 51.4288811339075], [-57.68492392441, 51.4329761965344], [-57.694778863277, 51.4630451007939], [-57.7394368053302, 51.4716581768829], [-57.8869469022418, 51.3906941887619], [-57.9487408071948, 51.3520750726874], [-57.9708358393032, 51.3334630566343], [-57.9866669075129, 51.319441138411], [-58.0141618969381, 51.3106931136804], [-58.2113879115692, 51.2716600992259], [-58.3013879266147, 51.2686002016441], [-58.3244458717625, 51.2722181663408], [-58.4077769093469, 51.2955461764097], [-58.6242989033321, 51.2763851456971], [-58.6788929210754, 51.2458931229642], [-58.6726378419942, 51.2230422108254], [-58.6286098837854, 51.1944401396257], [-58.5922228685327, 51.1847201494002], [-58.6232639059251, 51.1505471300584], [-58.7267998564465, 51.100543210145], [-58.7852819038075, 51.0880421044381], [-58.9213889243313, 51.0505481750489], [-58.9937128466349, 51.0060970983667], [-58.9587479050789, 50.9983300915865], [-58.9473538811465, 50.8311010644854], [-59.0129188043486, 50.7513791067803], [-59.0416739291007, 50.7513881592358], [-59.06486682289, 50.757355068485], [-59.0901389315869, 50.7823571122608], [-59.0945848606816, 50.8073501035811], [-59.1188938887009, 50.8035971902428], [-59.1558299186131, 50.7710982046079], [-59.18638480562, 50.7422171836698], [-59.228882898857, 50.738329154052], [-59.39722789255, 50.6572121123785], [-59.4570778665131, 50.6195741818925], [-59.519159941298, 50.5527761130917], [-59.5902329483682, 50.4780130569572], [-59.7336119404693, 50.4449922140292], [-59.7783329144345, 50.4388811360449], [-59.8130549484358, 50.4349211896977], [-59.8793128873944, 50.3713811666703], [-59.8488208646615, 50.3265161916081], [-59.822747948933, 50.3461360477018], [-59.8281209165216, 50.3236722118527], [-59.8602779205059, 50.3105411223014], [-59.9052689593923, 50.2911101943058], [-60.0050069019362, 50.2488821659899], [-60.1144468974327, 50.2330422129628], [-60.1477828999211, 50.2741631595041], [-60.1844398124568, 50.2797161703734], [-60.2369458981131, 50.2680520815199], [-60.2951488280976, 50.2443011206156], [-60.3244439150538, 50.2447061341782], [-60.3600029659085, 50.2508260969798], [-60.4044448224973, 50.2513930489122], [-60.4588948391435, 50.2511052143563], [-60.4963168518032, 50.2481170658659], [-60.5245858261697, 50.2319351311883], [-60.5876398664496, 50.2081930551014], [-60.6744448676338, 50.2199832077789], [-60.7105529331481, 50.2227641556223], [-60.8386049446977, 50.2149971488421], [-61.0522288118329, 50.2155461635016], [-61.2894418691406, 50.1991571958149], [-61.4277808228482, 50.1713830890133], [-61.5055679020188, 50.1524921232217], [-61.5836069411995, 50.1324940756557], [-61.6508368456531, 50.1099941976229], [-61.7208388131325, 50.0919400810467], [-61.7420609538418, 50.1060971155496], [-61.702442882544, 50.1244841613208], [-61.6713929603341, 50.1369401723885], [-61.6205518559291, 50.147488127012], [-61.5797908283111, 50.1633191952218], [-61.58347182492, 50.1855491759716], [-61.6136128135469, 50.1693670736558], [-61.7394149546399, 50.1443470926073], [-61.7610778158193, 50.1529962108801], [-61.7977798229942, 50.1718601869433], [-61.8568018325593, 50.2255451034656], [-61.9027829418515, 50.2338790621781], [-61.9702738587707, 50.2340141784577], [-61.9986779494168, 50.2241501871352], [-62.2025008571416, 50.2344371292931], [-62.2688939123797, 50.2597181228073], [-62.3229208105525, 50.2826231820408], [-62.4008339535472, 50.2933241902167], [-62.4205528837367, 50.2799951201118], [-62.4405509313028, 50.2613200721467], [-62.5722299600046, 50.2747121741637], [-62.7469468765094, 50.2847201665831], [-63.1124999475607, 50.2913800915888], [-63.1587419016805, 50.2575041268964], [-63.2326318987777, 50.2345720779346], [-63.3719339331628, 50.2366511252041], [-63.4694488273403, 50.2572161247025], [-63.5655508679146, 50.2641640519021], [-63.6166618696026, 50.2666660500069], [-63.6497279748079, 50.2727680755357], [-63.696869810055, 50.2918751267917], [-63.8123578516238, 50.3119362062698], [-63.9761129151251, 50.3055461785471], [-64.0672288967625, 50.2922171084422], [-64.1341709666602, 50.2694381130328], [-64.1581918248475, 50.2623550695537], [-64.2250078309211, 50.2659732018885], [-64.2627899301422, 50.2716611613993], [-64.369583926437, 50.2936121924106], [-64.4100029724045, 50.3102710573803], [-64.450196880452, 50.3188841334694], [-64.470833964318, 50.3177770516949], [-64.5100108122314, 50.3030441804422], [-64.6199909375701, 50.2802740698503], [-64.6594378504046, 50.2772141722685], [-64.7250118260621, 50.2744330567871], [-64.8999899226706, 50.2708241445458], [-65.1852718537193, 50.2861061980961], [-65.2363109386778, 50.3043041481311], [-65.2750108562992, 50.308048176652], [-65.4644428744219, 50.2994351005629], [-65.4866639703543, 50.2952771736621], [-65.5216649540941, 50.2858270807195], [-65.5900019403221, 50.2752700736406], [-65.6905499099911, 50.2611132067757], [-65.7477718220253, 50.2569460597814], [-65.8376459408847, 50.2561092105661], [-65.8704148238026, 50.2726331268942], [-65.8980538143247, 50.2849991163216], [-65.9180609143462, 50.2883290788244], [-65.952503830971, 50.2888871459394], [-65.9805568875111, 50.2811110867037], [-65.9986198889047, 50.2717961100408], [-66.0247199619995, 50.2513930489122], [-66.0433318104145, 50.2222151409627], [-66.0865229194079, 50.1924880507157], [-66.16332881299, 50.197213097187], [-66.314159819949, 50.2097142028939], [-66.4066708855548, 50.2426270869087], [-66.4213858195346, 50.2656221677826], [-66.4490249776948, 50.2677731317814], [-66.4697249258347, 50.2619321187183], [-66.494717917155, 50.2494400654668], [-66.5119439016951, 50.2391531233089], [-66.7008359576137, 50.1024882033083], [-66.7233269508291, 50.078323176386], [-66.8619359694578, 50.0224871282267], [-66.8893048950588, 50.0142971706111], [-66.9202738480838, 50.0002750847497], [-66.9505499529903, 49.9802681523663], [-66.9650129269599, 49.9662371816876], [-66.975281931845, 49.9436021873752], [-66.9758309465045, 49.937761174312], [-66.9644459750276, 49.9170701109895], [-67.0164028783864, 49.8547090864661], [-67.0686119093934, 49.8457541963646], [-67.0958368338975, 49.843612117183], [-67.1187418931309, 49.8349901562766], [-67.1419438393757, 49.8169362073385], [-67.1568118269079, 49.7987471421208], [-67.1741638752721, 49.764718123876], [-67.2398639147538, 49.5847092089676], [-67.2392969628214, 49.5528490919945], [-67.2288839568394, 49.5102701972108], [-67.2319438544212, 49.4751252123741], [-67.3720829056597, 49.3299910497432], [-67.3944568875065, 49.3216661434861], [-67.4294399339734, 49.3230521749991], [-67.4736209457346, 49.3266610872404], [-67.5736199007441, 49.3295862038187], [-67.7063879063096, 49.3127650652031], [-67.93916391934, 49.2877720738828], [-67.9752808696716, 49.2850001784949], [-68.1342748445179, 49.2592960665073], [-68.1438868758302, 49.2305411093932], [-68.1943678936737, 49.1101030510714], [-68.2216649025454, 49.1002751019326], [-68.36944489674, 49.0694410975492], [-68.4424888245284, 49.095541170644], [-68.5713959578424, 49.0610980863812], [-68.5905658733724, 49.0541680964544], [-68.6069459562416, 49.042504175239], [-68.6260979344988, 49.0238831067305], [-68.6963788517167, 48.9399941696692], [-68.8769369489227, 48.8519380856136], [-69.0593668927511, 48.7663841673008], [-69.0870868524581, 48.7155430628959], [-69.0948629116938, 48.6834671957345], [-69.1027739195709, 48.6541630563229], [-69.1119358426815, 48.632491142688], [-69.1238788812734, 48.6147161434884], [-69.1541638709973, 48.5886700498502], [-69.1929179357134, 48.5866542021309], [-69.2282609011037, 48.5863120528423], [-69.2652869526562, 48.5416631632445], [-69.2811089684105, 48.5100011944631], [-69.2829088983035, 48.4877710460752], [-69.2969398689822, 48.4522121628586], [-69.4352699378724, 48.3054131866143], [-69.4547278555963, 48.2919401154125], [-69.5977829709577, 48.2075021636917], [-69.6783238406052, 48.140830158715], [-69.6913739609717, 48.1375001962122], [-69.8055478877569, 48.1547080758414], [-69.8402789742136, 48.1760381754638], [-69.8669369467853, 48.2056841288878], [-69.8818049343175, 48.2224871625926], [-69.9683308181252, 48.271933183029], [-69.9894359474657, 48.2748581319693], [-70.0436068467355, 48.2672081365578], [-70.0999919095542, 48.2672081365578], [-70.1415269221136, 48.272077184126], [-70.1677708286673, 48.2799881920032], [-70.272512935059, 48.3255550676393], [-70.424027905319, 48.3612490671355], [-70.6350059408904, 48.3905441540917], [-70.73347486329, 48.4194340598472], [-70.7566769771728, 48.4302162048461], [-70.7799959347863, 48.4355440777954], [-70.954730956202, 48.4597181571732], [-70.9805609643757, 48.4622111028225], [-71.0187569619768, 48.4595832085317], [-71.0395829739408, 48.443878204146], [-70.9063918499019, 48.4233311419204], [-70.7848289401707, 48.387322150502], [-70.7752799407705, 48.3492971437262], [-70.5480478861538, 48.3563801872053], [-70.4988808154558, 48.353329174441], [-70.4641768863654, 48.3491621950847], [-70.3830509598746, 48.3311080785085], [-70.3322279603805, 48.3166632094498], [-70.272782832342, 48.2983391955906], [-70.2377818486022, 48.282490190108], [-70.2043108974724, 48.2661101072388], [-70.0613818459351, 48.2399920968711], [-70.0254088967004, 48.2452752104573], [-69.9955468578119, 48.2399920968711], [-69.9287489566492, 48.2191572000897], [-69.7325039599685, 48.1075660729562], [-69.7863868570443, 47.9947060933164], [-69.8394419573602, 47.9072080763757], [-69.9308278362806, 47.7687430588441], [-70.0089029176451, 47.7073541674537], [-70.0829189785665, 47.6713810505809], [-70.1327609601101, 47.6450021953858], [-70.185131929487, 47.6037461325648], [-70.2065969777508, 47.5710401139209], [-70.2080639784487, 47.530135085206], [-70.2261088749314, 47.4974290665621], [-70.2997289747457, 47.4669372114672], [-70.3416688332295, 47.4605471837445], [-70.4619449531816, 47.4299921290995], [-70.5024989477906, 47.3908241660035], [-70.5558328302069, 47.3227751819694], [-70.5675059715158, 47.3011121531519], [-70.572644916367, 47.2777750906276], [-70.5861178199308, 47.2577772106996], [-70.6994369602278, 47.1260981819977], [-70.7273639529438, 47.098468076293], [-70.7924968728551, 47.068327087666], [-70.8205678666681, 47.0579051968666], [-70.8669449370674, 47.0513800528644], [-70.8933418971735, 47.0452691425182], [-70.9230418300542, 47.0322101373344], [-70.9736219219935, 47.0033291163963], [-71.1136169721351, 46.9124920844973], [-71.1943018428796, 46.8523541083403], [-71.2991609606399, 46.7422210970873], [-71.285831890535, 46.7466581413646], [-71.204165834202, 46.7856911558191], [-71.1866608999235, 46.7997221264979], [-71.1723598643236, 46.8231941376637], [-71.145062855452, 46.8433901657834], [-71.1077848438893, 46.8488710922851], [-71.0833229299557, 46.8474941132276], [-70.9869328871875, 46.8541630906887], [-70.7693219163386, 46.9173520796101], [-70.743617971989, 46.9430471391423], [-70.6380658384722, 46.9816572027614], [-70.6119389432872, 46.9891541446206], [-70.5750119658304, 46.9933301764323], [-70.5388138786758, 47.0040221321527], [-70.5069539293408, 47.0202761511979], [-70.4863889298424, 47.0336050536648], [-70.4611168211456, 47.0536031012308], [-70.334162838915, 47.1555461548682], [-70.3102769293692, 47.1766511165707], [-70.273052897263, 47.2136050837558], [-70.1111158685655, 47.3405411287135], [-70.0788869478517, 47.3611061282119], [-70.0434628456385, 47.3942260452358], [-69.9675028537272, 47.5058260571867], [-69.8991749199546, 47.539162059675], [-69.8058358899508, 47.6130520567723], [-69.6594328748137, 47.7447131482014], [-69.6400019468181, 47.7627761495949], [-69.5930669769419, 47.8088831550731], [-69.5565178556813, 47.8615151369155], [-69.544151866254, 47.8836101690239], [-69.5266739217037, 47.9041661160668], [-69.5034719754589, 47.9291500549317], [-69.469730959408, 47.9619372103985], [-69.45056087624, 47.9791541424832], [-69.4177108564991, 48.000826056118], [-69.2752858926202, 48.0677771784712], [-69.1161028220377, 48.1786032054807], [-69.0943048445788, 48.1988802027852], [-69.0541739684433, 48.2285980729387], [-69.0164009216776, 48.2541670686468], [-68.9686108300371, 48.2799881920032], [-68.940557941135, 48.2950001806323], [-68.8316848975708, 48.3447070458964], [-68.6952628851248, 48.3963851671548], [-68.5354139561522, 48.4543000949454], [-68.5161089243427, 48.4668012006523], [-68.4969478936301, 48.4902732118181], [-68.4715228990189, 48.5179122023402], [-68.4536129511778, 48.5324921876785], [-68.4284669063051, 48.5434721455929], [-68.4077758429825, 48.5480441385118], [-68.3758258720072, 48.5463882097158], [-68.3615248364074, 48.5494390548421], [-68.3425079744298, 48.5579081298343], [-68.2833238588568, 48.6002711067916], [-68.2369379036401, 48.6255430478504], [-68.2022249220943, 48.6398531359057], [-68.1791758617639, 48.6466661144638], [-68.1569549334695, 48.6491681125686], [-68.1187408309575, 48.6498520758697], [-67.9736158884202, 48.6955451829679], [-67.7094479715294, 48.793879156726], [-67.5313918724282, 48.8591651301897], [-67.2097319785823, 48.9358181378575], [-67.0877818249233, 48.9608290664506], [-67.0675048276188, 48.9669401444348], [-67.015835926454, 48.9869381920009], [-66.9916708995317, 48.9991601803313], [-66.9608278426928, 49.0119400681386], [-66.9195808323273, 49.0277620838929], [-66.7224988187931, 49.0899881597748], [-66.4216649369112, 49.1627621902802], [-66.3061048109749, 49.1869361020199], [-66.2250058742124, 49.2008230716017], [-66.0816719767506, 49.2191561379163], [-65.832497943578, 49.2313690737912], [-65.6783279216608, 49.245544213205], [-65.4969418600568, 49.2616631159706], [-65.4472168898818, 49.2622211830856], [-65.3944588442152, 49.2597191849808], [-65.3597279253966, 49.2566681722164], [-64.9969469173712, 49.2202721045082], [-64.9166578400957, 49.2066551998475], [-64.8255599633692, 49.1877640664179], [-64.7962469391402, 49.1756860791844], [-64.7690308994535, 49.1570740631313], [-64.7404199434365, 49.1451400769949], [-64.6608238819175, 49.1230452125246], [-64.641104951728, 49.1188780655303], [-64.5973559432577, 49.114711086174], [-64.3763878525396, 48.9977741488183], [-64.228607858345, 48.904300170173], [-64.2116698759988, 48.8849951383634], [-64.1576248729152, 48.7598591909367], [-64.2111118088839, 48.7847170659774], [-64.2370769333372, 48.8005481341871], [-64.2945779627478, 48.8224901127431], [-64.3155568606262, 48.8288801404658], [-64.3865309612386, 48.8487430717522], [-64.53041387336, 48.8737001885268], [-64.4644439365953, 48.824434211371], [-64.3741649718113, 48.7877771311972], [-64.2618089121919, 48.7097111022882], [-64.1654819013357, 48.6277660962168], [-64.1930578599458, 48.6235991168605], [-64.2555538331107, 48.6168671074873], [-64.2722309706293, 48.5987321893643], [-64.2813928937399, 48.5655490727904], [-64.2687568393914, 48.5498531208602], [-64.2458338428851, 48.5466671594543], [-64.219166817858, 48.5283252083223], [-64.2463828575447, 48.4880411109963], [-64.3225049554638, 48.4372090590468], [-64.4263919400912, 48.4041610587524], [-64.4998678711704, 48.393055204652], [-64.5869429372757, 48.3683230581592], [-64.6863838251702, 48.3383260706292], [-64.731383916512, 48.2747050784169], [-64.7563229283757, 48.2350511325734], [-64.7741698443048, 48.1972780858078], [-64.873313845188, 48.1805471364706], [-64.9316698287249, 48.1716641630985], [-64.9725029407104, 48.1352771478458], [-65.1530608702784, 48.0522161751825], [-65.1997168904161, 48.0324881925375], [-65.2699979752721, 48.0127690947099], [-65.3058359758653, 48.0055511025893], [-65.3269588748406, 48.0022211400864], [-65.4597359328615, 48.00152812433], [-65.4756928972573, 48.0155411577359], [-65.4960418112913, 48.0435400671813], [-65.6891638784782, 48.0938861363834], [-65.7644578443613, 48.1099871018761], [-65.8965328341703, 48.2024891150265], [-65.9531879619101, 48.1899881769577], [-66.0069538476172, 48.1591541725742], [-66.0247199619995, 48.1391651774636], [-66.1297138607632, 48.1072152064883], [-66.2427629361392, 48.1091681899336], [-66.4013879396067, 48.1156931662978], [-66.4324918412731, 48.1186001779652], [-66.4820818628066, 48.1156210819303], [-66.5063908908259, 48.1022200950959], [-66.5277838547223, 48.0830411271105], [-66.6704158516102, 48.0272141314067], [-66.7637188394303, 48.0062261810729], [-66.843701977239, 47.9966501919444], [-66.8342339470236, 47.9888831851642], [-66.7500028606737, 47.9799911593366], [-66.7288799616984, 47.9844370884313], [-66.6108268901127, 48.011113165914], [-66.5790388575072, 48.0226330860324], [-66.5405548577122, 48.0363851069727], [-66.4273528964219, 48.0690280937046], [-66.3554068303145, 48.0702701241206], [-66.2591698410987, 47.9994401922431], [-66.0422158438226, 47.9358192000309], [-65.9795849220162, 47.9223551812845], [-65.9295808344647, 47.9217971141695], [-65.9069548926077, 47.9233271467794], [-65.8802788151251, 47.9205461989361], [-65.8438919675105, 47.911375055732], [-65.8150018941169, 47.9023571337184], [-65.7936089302205, 47.8908281611445], [-65.7651419753004, 47.8708301135785], [-65.7463859581504, 47.8527761646404], [-65.7179188355922, 47.8149940654193], [-65.6969488225312, 47.7330490593479], [-65.6698588466686, 47.6435980589619], [-65.631527900426, 47.6219351977825], [-65.3900038626651, 47.7361091245677], [-65.3327819506309, 47.7669340764957], [-65.2473628133217, 47.8041581086019], [-65.2027948929088, 47.8186031452987], [-65.1674968545197, 47.8252721227598], [-65.0447279565563, 47.8444331534724], [-65.0208418793724, 47.8449910529493], [-64.9850038787793, 47.8413730882525], [-64.8038788296409, 47.8081810868612], [-64.7162458640587, 47.7627761495949], [-64.6749269369638, 47.7248591017323], [-64.7036098097103, 47.7069401014357], [-64.8033298149814, 47.6305481062335], [-64.8597239302555, 47.5766652091577], [-64.8700918415983, 47.5362910901913], [-64.8706948357145, 47.5133231666839], [-64.8755459460098, 47.460826133483], [-64.8836098398013, 47.4233231516384], [-64.9099979150901, 47.3530511192378], [-65.138066818922, 47.1922211723148], [-65.2326388268864, 47.1377711556686], [-65.2633378826284, 47.1244332007463], [-65.3397208253751, 47.099440209426], [-65.3661808173932, 47.0854811554767], [-65.2188869735842, 47.0536031012308], [-65.101112851737, 47.0769490485725], [-65.0172239146757, 47.0913852004519], [-64.802078899748, 47.0815300939468], [-64.8063808277457, 46.9849871652643], [-64.8269548796996, 46.969993113908], [-64.8645839253683, 46.9460981519067], [-64.8802798772985, 46.9305462010735], [-64.8941758993358, 46.9116641200993], [-64.9020778547575, 46.8930430515908], [-64.9063888352107, 46.8724871045479], [-64.9043009031239, 46.8459640806176], [-64.8772109272613, 46.7911090504088], [-64.8638909096118, 46.7744320805282], [-64.8180719063275, 46.7216560975889], [-64.7444429216958, 46.7026390679732], [-64.7179198977656, 46.688392179468], [-64.7086139735581, 46.669987196424], [-64.7049958412233, 46.6383250600045], [-64.6733248199864, 46.5008231231504], [-64.6563868376402, 46.4643011592562], [-64.6148518250808, 46.4152601523822], [-64.6150048786332, 46.3924902094283], [-64.6130518951879, 46.3661021341396], [-64.5041788516237, 46.2402731709564], [-64.4022178607134, 46.2330461263803], [-64.2374998841726, 46.2291580967624], [-64.1169448144821, 46.1819351246923], [-64.0355578755256, 46.1822051896134], [-63.9626398439233, 46.1792981779459], [-63.8262538736611, 46.1451340434216], [-63.7766278099438, 46.1081800762365], [-63.8025029127568, 46.0902610759399], [-63.8894428625824, 46.0598590748473], [-63.9232018159062, 46.0527761990062], [-63.9886049683766, 46.0519391821528], [-64.0233268347398, 46.057492193022], [-64.0702889619824, 46.0570690745485], [-64.0938868693342, 46.0216630772462], [-64.0649969635787, 46.0047162100826], [-64.0427849201018, 45.9919001124535], [-64.0088999029539, 46.0056881755776], [-63.9130588748452, 45.9799931160453], [-63.8615879542339, 45.9511751270193], [-63.8461079201301, 45.9308260453473], [-63.7147168936222, 45.8405470805633], [-63.667079855534, 45.8166611710175], [-63.6458399451901, 45.8333290884426], [-63.6316649734143, 45.8594380463548], [-63.6002819543713, 45.8699950534338], [-63.5805539717264, 45.8744320977111], [-63.4784759694475, 45.8770690444575], [-63.4572179541926, 45.8741622004281], [-63.4086718148835, 45.8581871311214], [-63.4400638863819, 45.8206932017323], [-63.488051958576, 45.8208281503738], [-63.5174638892628, 45.8139160977199], [-63.4295789636704, 45.7993000701978], [-63.3358349201041, 45.7979051538675], [-63.2791618550914, 45.80776914519], [-63.2380588458229, 45.8010371358168], [-63.316808838033, 45.7687451831909], [-63.3725008850952, 45.764236054546], [-63.3616649282778, 45.7465871191705], [-63.3136138241716, 45.7369390456744], [-63.2825008700497, 45.7333301334331], [-63.1897199071609, 45.7344370475696], [-63.1208339062733, 45.7594390913453], [-63.0866608869315, 45.796798072093], [-62.9895778284068, 45.7956911579565], [-62.9583388104608, 45.7888870642158], [-62.7236098139851, 45.7641641378166], [-62.6777819258834, 45.7641641378166], [-62.5572179713755, 45.6747131374306], [-62.5038929737766, 45.6274901653605], [-62.4619438951992, 45.6124961140042], [-62.2502818963267, 45.7083280896574], [-62.0927728594511, 45.7811111726182], [-62.0350019327575, 45.8208281503738], [-62.0150129376469, 45.8366590509455], [-61.9733248715351, 45.867205053135], [-61.9193698900917, 45.8839541073831], [-61.8988949122337, 45.8682581554529], [-61.9230148445168, 45.8411770644077], [-61.8845848241784, 45.6913091381263], [-61.7877808830303, 45.6379120561599], [-61.7300009038812, 45.6220721031327], [-61.6180589102797, 45.6105431305588], [-61.6038928233214, 45.6352751094135], [-61.5600718981216, 45.6754061531871], [-61.5261059117889, 45.6852610920541], [-61.4966758761912, 45.686935125761], [-61.4687488834752, 45.6806890991353], [-61.391672924972, 45.6227741713447], [-61.3534229479143, 45.5697101862114], [-61.3161449363516, 45.5331701174063], [-61.2600029487256, 45.5102741106282], [-61.232354905748, 45.4611881767531], [-61.2941669156119, 45.4347191322795], [-61.3650058999448, 45.4041640776345], [-61.3713868752121, 45.4154050480145], [-61.4040298619439, 45.4097082036864], [-61.4750668268304, 45.3721421899297], [-61.4605589258596, 45.345277184349], [-61.2263878288608, 45.3441521653016], [-61.1390249281997, 45.3484631457549], [-61.0472248156232, 45.335548141668], [-60.9884728709791, 45.325963100084], [-60.9666658410647, 45.3121480472316], [-60.9702749209441, 45.2697222060003], [-61.0508338955025, 45.2311030899257], [-61.0840258968939, 45.2174950700824], [-61.1165248825288, 45.2097101260293], [-61.1409688591896, 45.2130491409876], [-61.2222208495045, 45.2383301345018], [-61.2674998905847, 45.2463851434759], [-61.3184759436312, 45.2394370486383], [-61.3681199446213, 45.1964440878365], [-61.3505159362469, 45.1763110916289], [-61.3909708567601, 45.1576271588464], [-61.4547269652519, 45.1451260531395], [-61.543889963444, 45.1416611419952], [-61.6380569578458, 45.1202770629162], [-61.724717957933, 45.0916661068991], [-61.8983368451187, 45.0249941019225], [-62.0266678064068, 44.9847190570519], [-62.0877688632414, 44.9702741879932], [-62.2863899618409, 44.9280461596774], [-62.3919419277197, 44.9083270618498], [-62.4763889318959, 44.8955471740425], [-62.5219469227146, 44.8508262000772], [-62.546111949637, 44.8216660617626], [-62.6413949106307, 44.8091560712382], [-62.7980578781974, 44.7795731497263], [-62.8119448477792, 44.7427720684555], [-62.8511128108752, 44.7183280917948], [-62.9286118878519, 44.733880042628], [-63.0166679719075, 44.7735971880216], [-63.0587788212166, 44.7626261149246], [-63.0436139466731, 44.7399911206122], [-63.0161459469763, 44.7045760708544], [-63.0483388255063, 44.6761000634789], [-63.0547199684116, 44.6733281680911], [-63.1141018969001, 44.7319991435501], [-63.1405528364628, 44.6908151650968], [-63.2830589371647, 44.6272121101574], [-63.4444378987472, 44.5919321766791], [-63.4949998857756, 44.6147200569059], [-63.5307569171839, 44.6394340984877], [-63.5511598106744, 44.6568580635814], [-63.6158339052046, 44.7024881387676], [-63.6536788686997, 44.7111731315862], [-63.6383339508755, 44.6735980653741], [-63.5950618726972, 44.664571090905], [-63.5582968336102, 44.6123890496263], [-63.546056908007, 44.5886020465382], [-63.5205509442109, 44.5102751728016], [-63.5293078537589, 44.4901240716832], [-63.547919869812, 44.47304208824], [-63.5708338138628, 44.4619360665015], [-63.6348598196376, 44.4363851757043], [-63.9102779270019, 44.4969370502413], [-63.9319498406368, 44.513596082849], [-63.9438838267732, 44.5361051809754], [-63.938186814807, 44.6188781514448], [-63.9190259517325, 44.6512421884382], [-63.9086129457505, 44.6780441621068], [-64.0083418358389, 44.6474891074618], [-64.0502728095054, 44.6276350609928], [-64.0609019009519, 44.5863070814424], [-64.0365298410206, 44.5677762022123], [-64.0095929187104, 44.5105541225401], [-64.087505894067, 44.4677770795647], [-64.1160989128112, 44.4817991654261], [-64.1245859250762, 44.5190141450768], [-64.1261699371427, 44.5492270504332], [-64.1461138376141, 44.5683250492338], [-64.170269812081, 44.5861091008888], [-64.2008339191814, 44.5763800582079], [-64.3052608660128, 44.5333331179495], [-64.3375078916375, 44.4119321465881], [-64.3463908650096, 44.3598580642226], [-64.3297229475845, 44.3288800587422], [-64.302677898723, 44.3325970975348], [-64.26709185814, 44.3272150774908], [-64.2394349303451, 44.294158192379], [-64.2556978342076, 44.272630112203], [-64.2833279399124, 44.2530551831105], [-64.3194539426994, 44.2647191043259], [-64.3558319054967, 44.2733231279595], [-64.3911118389749, 44.2533250803935], [-64.430135968612, 44.2259652072479], [-64.4447159539503, 44.1902712077517], [-64.6163909101462, 44.1330491280795], [-64.6186049060571, 44.0719391864275], [-64.6688879433471, 43.9883291991047], [-64.740203857972, 43.9497100830301], [-64.7764019451266, 43.950826049622], [-64.8137518734188, 43.9481800504202], [-64.8322289408304, 43.9261031232228], [-64.8810989568791, 43.8388840560206], [-64.9063888352107, 43.8005440573226], [-65.030561869598, 43.7041630670098], [-65.0666608826567, 43.6963781229568], [-65.242214816015, 43.6791611908722], [-65.3258338557933, 43.6749940438778], [-65.3752708237743, 43.5752742062448], [-65.4512489205966, 43.5573552059482], [-65.4758278458988, 43.5058301382423], [-65.4813808567681, 43.4644391267798], [-65.4969418600568, 43.4908272020685], [-65.5629119644595, 43.5660401987667], [-65.5880578416942, 43.5549970413022], [-65.612771883276, 43.5270071843122], [-65.6461169382198, 43.511932163771], [-65.673323925451, 43.5061002031633], [-65.7212489657331, 43.500691193391], [-65.7815939748991, 43.5744371893914], [-65.7759688796624, 43.6063781079113], [-65.7702899726071, 43.6329101842969], [-65.7682018728822, 43.6634650713039], [-65.772647969615, 43.6837420686084], [-65.8688849588307, 43.7863781380023], [-65.9178359440644, 43.8256181854658], [-65.9406868562032, 43.8222161385955], [-65.9561219633058, 43.7761000806618], [-65.9746528425359, 43.7093021794991], [-66.0133348228845, 43.6916530764855], [-66.0205528150051, 43.691104061826], [-66.0339539694775, 43.7390200496526], [-66.092921831948, 43.7639590615163], [-66.1216588517891, 43.7622221635355], [-66.1355548738264, 43.7894382032222], [-66.1674959599844, 43.8608262022146], [-66.16332881299, 43.9058170734628], [-66.1501348591647, 43.9280470542127], [-66.1494508958637, 44.0061130831217], [-66.1819498814985, 44.0675021421502], [-66.2044499271694, 44.0866541204073], [-66.1891678736192, 44.1562331370514], [-66.1186078390247, 44.3380421494908], [-66.0919408139976, 44.3695691696308], [-66.0375089022622, 44.4233261705205], [-65.9720789277016, 44.4817991654261], [-65.9473558336643, 44.4913842070101], [-65.8658248936109, 44.5388951812742], [-65.8515599001948, 44.5810960522237], [-65.9370779439619, 44.5799891380872], [-65.9586149089552, 44.5674970848358], [-66.0044518495124, 44.5358260635989], [-66.0347279544189, 44.5147211018964], [-66.1233149482232, 44.4488770613177], [-66.1878448740183, 44.3883251867808], [-66.1948558331299, 44.4180430569343], [-66.1030558881915, 44.4999971154612], [-66.0680728417246, 44.5249901067814], [-65.9716648616836, 44.5919321766791], [-65.8121488619061, 44.6516830765464], [-65.7972718219184, 44.6174381404752], [-65.7529198193319, 44.6091670460366], [-65.6893709114872, 44.615197154836], [-65.6252728213449, 44.6588831313942], [-65.5225108557649, 44.7377771247013], [-65.5486198136771, 44.733880042628], [-65.6974259204613, 44.6955760861137], [-65.7092249579563, 44.7174191582119], [-65.652641914584, 44.7619330991681], [-65.2999949628021, 44.9283251094158], [-65.2024978382594, 44.9738740477791], [-65.1141629721034, 45.0116651994556], [-64.9261079330383, 45.1056881927605], [-64.8706948357145, 45.1352711142725], [-64.811663941332, 45.1591571914563], [-64.7772208570692, 45.1699931482738], [-64.7449919363553, 45.1783271069863], [-64.710827969469, 45.1838710654001], [-64.590281952234, 45.2080451447779], [-64.550555922023, 45.2166671056844], [-64.4601418409594, 45.246097141282], [-64.4261039378972, 45.2620810954061], [-64.3936138370798, 45.2897921702957], [-64.4038918944203, 45.3115901477547], [-64.4308378691859, 45.3222190715631], [-64.458476859708, 45.3233261533376], [-64.4856928993947, 45.3302740805372], [-64.4658388529256, 45.33472017727], [-64.4405578594114, 45.3316601120502], [-64.3456889644358, 45.3131920970941], [-64.3209749228539, 45.2908901996148], [-64.3275629311301, 45.2667970894219], [-64.3533389598473, 45.2391580988998], [-64.3830568300008, 45.1383311794923], [-64.3556969568552, 45.0995051980468], [-64.3347178913388, 45.1189451784979], [-64.3267798937333, 45.1378631340177], [-64.3036049372168, 45.1413821922567], [-64.2441509243609, 45.1238861427955], [-64.2157019067136, 45.1070831090908], [-64.1488138162725, 45.04270606921], [-64.1544479639647, 44.9844401073135], [-64.1563918949546, 44.9783291969673], [-64.1169448144821, 45.0091632013508], [-64.1180428438011, 45.0523541427061], [-64.1390398465904, 45.0765280544458], [-64.1625118577562, 45.0922151215586], [-64.1945699552828, 45.1132570513491], [-64.1958299229717, 45.1505441153673], [-64.158200877303, 45.1890190627068], [-64.1060999728472, 45.2131931420846], [-64.0658249279767, 45.2222201165536], [-64.008053833645, 45.236386203512], [-63.9822149406539, 45.2430461285176], [-63.9566638822186, 45.2513891396856], [-63.8058328752596, 45.3019331894412], [-63.5961059225596, 45.3155412092846], [-63.4708348588533, 45.3216611720862], [-63.3696208631561, 45.3598571696873], [-63.7472249317125, 45.3973510990764], [-63.797228851626, 45.3927700537021], [-63.8377739614176, 45.3855520615815], [-63.988055953717, 45.3844360949896], [-64.0427849201018, 45.4027601088487], [-64.0745189732507, 45.4097082036864], [-64.1633309373368, 45.4038760754406], [-64.2147208887632, 45.3997181485398], [-64.3127759127828, 45.3913841898272], [-64.3577758364866, 45.3810970800313], [-64.52999997498, 45.4080430547969], [-64.6741618368398, 45.3830411786592], [-64.8158309206883, 45.3485980943964], [-64.9353419405163, 45.3317231439623], [-64.9333168727035, 45.3555550740514], [-64.9134628262344, 45.4133261683831], [-64.8313919239769, 45.4791521040509], [-64.7655658206711, 45.5055581166124], [-64.6991548281601, 45.5311091750477], [-64.5688888206995, 45.6041621552916], [-64.4705548469414, 45.6702760931533], [-64.430279969709, 45.715546081778], [-64.3290388166454, 45.757837142006], [-64.289861968732, 45.7699870459688], [-64.2743098502607, 45.805825046562], [-64.2699988698075, 45.8288831593479], [-64.2729328712032, 45.835759169818], [-64.2751468671141, 45.8406821968429], [-64.3287508144515, 45.8813801925488], [-64.3596118085632, 45.8677991624338], [-64.418066866196, 45.7960961715191], [-64.4783399586325, 45.7505470655178], [-64.4916598086439, 45.8066890531438], [-64.5973378383468, 45.9220961255276], [-64.6819469485309, 46.0216630772462], [-64.69186491931, 46.0504091495429], [-64.750823896963, 46.0866521636986], [-64.7041769292807, 45.9927731714907], [-64.6342919731699, 45.9241391306133], [-64.6030618400413, 45.8692841004044], [-64.5830728449307, 45.8269481131754], [-64.7563948451051, 45.6224950539681], [-64.7820089354525, 45.6102730656377], [-64.8059758141832, 45.627769115099], [-64.8252898984482, 45.6333311784236], [-64.8475019419252, 45.6333311784236], [-64.8844468566548, 45.6316661971722], [-64.9041748392997, 45.627769115099], [-64.9442968306179, 45.6001391770323], [-64.9691728105695, 45.5793041126128], [-64.9919429211615, 45.5608270452012], [-65.0150189712202, 45.5488841742473], [-65.0474998519442, 45.5391641840218], [-65.1044428142398, 45.524989044608], [-65.1548609678093, 45.5149991570995], [-65.2205519548356, 45.4938851429416], [-65.3330609003694, 45.4548521284871], [-65.3680528316537, 45.4377610925885], [-65.3944588442152, 45.4194461311847], [-65.421386881708, 45.4027691613042], [-65.531951896252, 45.3424871840502], [-65.8868128439447, 45.2083240945163], [-65.913047865681, 45.205750179682], [-65.9866589130399, 45.2213830997002], [-66.0924358492005, 45.2995300977941], [-66.0809789609941, 45.3441521653016], [-66.0513779345712, 45.3509651438597], [-66.022370849809, 45.3709631914258], [-66.001958903863, 45.3980441148329], [-65.9972249725743, 45.4177720974779], [-65.9999249512327, 45.4592261408524], [-66.1918769047331, 45.3313090779442], [-66.1776389010453, 45.3038861728866], [-66.1402348256585, 45.2643671756846], [-66.0802768927822, 45.2770751467624], [-66.0583888936828, 45.2575541971265], [-66.1472368999527, 45.1922140765681], [-66.2111098521751, 45.1615151884643], [-66.4277848997128, 45.0849880769825], [-66.4621558996081, 45.1158311338214], [-66.4926388698856, 45.1498510996108], [-66.534443947366, 45.1462421873695], [-66.5657009025849, 45.1299881683243], [-66.5861219009863, 45.1169380479579], [-66.6080459422694, 45.104167044968], [-66.6451439105515, 45.0849880769825], [-66.754727907145, 45.0555491565675], [-66.7925009539106, 45.0552611543736], [-66.7784698155938, 45.0933941200626], [-66.9655619416195, 45.1794341887608], [-67.0245839511846, 45.1691651838758], [-67.0463908134609, 45.1269371555599], [-67.1294338488514, 45.1722161966402], [-67.186934878262, 45.1922140765681], [-67.2065458495383, 45.1830340485467], [-67.1627698513397, 45.1683281670223], [-67.1049989246461, 45.0983261995429], [-67.0344388900516, 44.984989121973], [-67.0750559165726, 44.9521391022322], [-67.1267519751039, 44.9314210491814], [-67.1920468333849, 44.9257151523977], [-67.1786099720049, 44.8991560862838], [-67.121891812353, 44.878438200871], [-67.0915888853563, 44.8693121523062], [-67.0748939782028, 44.8869340979534], [-67.0578839114891, 44.9009380789039], [-66.9830578234426, 44.8663781509104], [-66.9708358351122, 44.8279120883883], [-66.9969449606624, 44.803603060369], [-67.1899949434819, 44.6602601104518], [-67.263758876755, 44.6430520631845], [-67.4158319141301, 44.6283280767492], [-67.5034828169851, 44.6498380520143], [-67.5460348896786, 44.6668660560008], [-67.5649888873822, 44.634304206092], [-67.5613799751409, 44.5969361728889], [-67.5629098401127, 44.5524941486621], [-67.7111129527808, 44.51249805353], [-67.73583587918, 44.5201301116687], [-67.7752829596526, 44.5469411377928], [-67.865012909777, 44.493886205115], [-67.9363829714966, 44.4269441352173], [-67.9736158884202, 44.4058301210593], [-68.0091749392749, 44.3933291829905], [-68.0594759138377, 44.3518030552485], [-68.0947918894997, 44.404705102012], [-68.1079139265955, 44.454988139302], [-68.2700038412074, 44.4663821632344], [-68.3211508850791, 44.465878075576], [-68.3642519724321, 44.4471220584259], [-68.3788768847716, 44.422219088746], [-68.4631978251237, 44.3993770614246], [-68.5041838230236, 44.4224891536671], [-68.5591558646011, 44.4188800737877], [-68.5491659770925, 44.3211760838741], [-68.6158289296137, 44.3063801807094], [-68.8131898928864, 44.3302751427106], [-68.7938848610768, 44.4580482045218], [-68.7511168705569, 44.5174931649223], [-68.7315868684655, 44.555887143077], [-68.7968639571118, 44.5746071180432], [-68.8109489072471, 44.5222631383947], [-68.8497299616915, 44.47304208824], [-68.9022179424369, 44.4622061314226], [-68.9808328183674, 44.4417311535646], [-69.0225118320238, 44.2569430450902], [-69.0836128888583, 44.1288821487232], [-69.0816689578684, 44.0995060925821], [-69.0501959171851, 44.1009642084626], [-69.0655678247376, 44.0661070581818], [-69.1991549098837, 43.9802741901306], [-69.2483399178546, 43.9380461618148], [-69.2980469507567, 43.9972210572942], [-69.3699928492261, 44.0469461951072], [-69.4588948349526, 43.9252751588248], [-69.4869388390372, 43.8694391106656], [-69.5004209626945, 43.8504131962326], [-69.5407139448379, 43.8745691706995], [-69.5535568645573, 43.8978250964008], [-69.551045813997, 43.93732615633], [-69.5564459389519, 43.9756121755714], [-69.5286089678762, 44.0242661061556], [-69.588908882403, 43.9582601272072], [-69.5914199329633, 43.9196411787707], [-69.5870189308697, 43.8844692042057], [-69.6511978225589, 43.9008400669814], [-69.642359943826, 44.0034670839199], [-69.6266638242577, 44.0194331007712], [-69.6173309103219, 44.0388460914939], [-69.6430529595825, 44.0288831937137], [-69.6644459234789, 44.0086061964092], [-69.6790528985455, 43.9670981735781], [-69.7172668334194, 43.9055201864516], [-69.6927148978454, 43.8824350839374], [-69.6999959218781, 43.8410980519316], [-69.7193009536877, 43.792084202424], [-69.752015857149, 43.8301631886564], [-69.7819139382212, 43.9630210482241], [-69.7793849503881, 44.0475671264962], [-69.771599838697, 44.0742971834354], [-69.8734619231495, 43.992352177364], [-69.8680438609218, 43.9687361651012], [-69.8304059304357, 43.9276780828339], [-69.8185529134841, 43.9027751131539], [-69.8127209528764, 43.8662622017152], [-69.800642965643, 43.788772177194], [-69.8313869483861, 43.7161691375138], [-69.851672830508, 43.7594321632367], [-69.8569468916387, 43.8008231746991], [-69.922223980285, 43.8647140641944], [-69.9915959639201, 43.8753341031854], [-70.0919459530355, 43.8277691494647], [-70.1299888970842, 43.8063850703857], [-70.1724958751385, 43.7805461773946], [-70.2083429281872, 43.7249890789738], [-70.2311128711411, 43.6740220783828], [-70.2527938372314, 43.6522150484684], [-70.2162448836089, 43.6580471767142], [-70.1965888176934, 43.6429091242609], [-70.1918728236775, 43.5755441035278], [-70.2907018326385, 43.5566621901917], [-70.3458359802239, 43.461109164277], [-70.3538819367425, 43.4427670455069], [-70.3936168517709, 43.403041182934], [-70.4515228947441, 43.3577711943092], [-70.4820779493891, 43.3566550600792], [-70.5140279203645, 43.3542251463419], [-70.5491638527457, 43.3236070597848], [-70.5695939036026, 43.2976241656967], [-70.5837418856501, 43.2570701710877], [-70.5716729508721, 43.2265151164427], [-70.6016699384021, 43.1777711642181], [-70.6711859231341, 43.0845040509438], [-70.693955866088, 43.1001371385999], [-70.7234038389585, 43.1199191007015], [-70.7375878631897, 43.0780241692188], [-70.704512873167, 43.0577020772751], [-70.7194438926112, 43.0230430751859], [-70.7591699228222, 42.9758201031158], [-70.7902738244887, 42.9388751883861], [-70.8108208867143, 42.8936051997613], [-70.8129088188011, 42.8775852034534], [-70.8076349253084, 42.7433230398238], [-70.805969944057, 42.7159001347662], [-70.7467318490274, 42.6545741076498], [-70.6624199611307, 42.6416951457466], [-70.6645888624024, 42.6638801994953], [-70.6430609498645, 42.6805481169204], [-70.6177709038949, 42.6908171218055], [-70.5818068394776, 42.6528370420308], [-70.6288859780888, 42.5954080969877], [-70.7791768552057, 42.560821179266], [-70.8682588842129, 42.5407600997879], [-70.8880678360427, 42.5077751314055], [-71.044865919889, 42.367222181787], [-71.0395108895733, 42.3048521048082], [-70.9573679029483, 42.2406820979364], [-70.8678448181948, 42.25721506672], [-70.8488908204912, 42.2744321664427], [-70.7570908755528, 42.2454071444077], [-70.7176439627183, 42.2138801242677], [-70.6517368902276, 42.0572801886131], [-70.6822198605051, 41.9972141291855], [-70.6450769652219, 41.9638781266972], [-70.5946589792905, 41.9480470584875], [-70.573616881862, 41.9516651908223], [-70.5340259679305, 41.9344392062822], [-70.5213899135821, 41.8654092042976], [-70.5273658752868, 41.8397141447654], [-70.5268349655382, 41.805964076259], [-70.4519458455796, 41.7554830584155], [-70.332920976137, 41.7138851815822], [-70.293608844306, 41.7088811853724], [-70.2047249634904, 41.7436030517356], [-70.1722259778555, 41.7533230419612], [-70.1463869172264, 41.7595781210424], [-70.1119349481461, 41.7619361180503], [-70.0852858603918, 41.768596043056], [-70.0193068711717, 41.7925630894247], [-69.990974864893, 41.8304080529198], [-69.9886078154297, 41.9126231239123], [-70.1069488892093, 42.0394331050459], [-70.134434826179, 42.0589451698645], [-70.17263082378, 42.0558311251881], [-70.1872379664847, 42.0290382039748], [-70.2440188227725, 42.0739481060382], [-70.2261088749314, 42.0905441067339], [-70.1441638688599, 42.0874930939695], [-70.1122048454291, 42.0776381551025], [-70.0741709538359, 42.0588821379524], [-70.0333378418504, 42.0226391237967], [-70.0075078336767, 41.9969351794471], [-69.9930539121625, 41.9808161090434], [-69.9772139591354, 41.9541671889271], [-69.9595918458501, 41.9204080679653], [-69.9347249183539, 41.8566521271116], [-69.9272189240393, 41.8322172029063], [-69.9283258381757, 41.7199781546555], [-69.9354088816549, 41.6725030549371], [-69.9878249456709, 41.6684351496766], [-70.0177768385617, 41.6694431573553], [-70.0472249790703, 41.6699921720149], [-70.0891738900096, 41.6683271907634], [-70.1854108792254, 41.6555471353181], [-70.232228837733, 41.6441531113857], [-70.3580489160988, 41.6347211233541], [-70.4184658419943, 41.6335330723947], [-70.4394358550553, 41.6041660687091], [-70.485614944901, 41.5600571413154], [-70.6486049082783, 41.5394381623604], [-70.6588918504362, 41.6024922026403], [-70.6511069063832, 41.6416601657363], [-70.634168924037, 41.7013840758752], [-70.7261128700724, 41.7277630987085], [-70.8138898367515, 41.6299871920654], [-70.9263898974679, 41.5538831990572], [-71.0655568155734, 41.5105571414222], [-71.1280529563764, 41.5108270387053], [-71.1423719292491, 41.4943031223771], [-71.1883258811749, 41.4683291131064], [-71.2022309556676, 41.4983261006364], [-71.2077839665369, 41.5490141514889], [-71.2062539339269, 41.6405441991444], [-71.1986128233328, 41.6674990587274], [-71.1959849290419, 41.6712521397037], [-71.1565378485693, 41.7197080897344], [-71.135558950691, 41.7488861653219], [-71.114858834913, 41.7895120766603], [-71.216108872794, 41.7252611006037], [-71.2365479761063, 41.7092320518403], [-71.234720888847, 41.677489113874], [-71.2713868538382, 41.6530451372132], [-71.307836901003, 41.6646461941546], [-71.3894489778793, 41.8066931341993], [-71.4138929545401, 41.6050030855625], [-71.4218128472346, 41.4838810639396], [-71.4280498214049, 41.4611111209857], [-71.4747148939981, 41.3930530844961], [-71.5116688611832, 41.3699951393483], [-71.535284873446, 41.3767990654509], [-71.5636168797246, 41.3769341817305], [-71.5897169528194, 41.3733160493957], [-71.6716619588908, 41.3538851214001], [-71.7330599027366, 41.3377751034519], [-71.7822269734347, 41.3258231800426], [-71.8083359313469, 41.3216650855037], [-71.8457938185523, 41.3188301582037], [-71.8786079637475, 41.3410240967698], [-71.9594458880444, 41.3474950936774], [-72.1833208227918, 41.326102129781], [-72.2354218948856, 41.305960081118], [-72.2548618753366, 41.2870781677819], [-72.3883498863869, 41.2711030984752], [-72.5313868968374, 41.2636061566161], [-72.5680709667394, 41.2741631636951], [-72.6069418751861, 41.2791671599048], [-72.636128835591, 41.2774931261979], [-72.818342861593, 41.2583230430299], [-72.8903519596124, 41.2543630966826], [-72.9063898931931, 41.286106202287], [-72.9363778282677, 41.2733261468416], [-73.041380947125, 41.2141510837241], [-73.1036068553688, 41.1777731209269], [-73.1505508777005, 41.1577750733608], [-73.17778485466, 41.1708251937273], [-73.2766768955331, 41.1358240423495], [-73.3227839010113, 41.1183281605264], [-73.3791599113746, 41.0947121482636], [-73.4336099280209, 41.0683240729749], [-73.471931821808, 41.0510980884348], [-73.5594388912041, 41.0158270397739], [-73.6455059496307, 41.0075200707897], [-73.6460459118347, 40.983886121254], [-73.6772218978687, 40.9539431131806], [-73.7084788530876, 40.954303199742], [-73.7486098968611, 40.9252691252515], [-73.7816758344284, 40.8799900841712], [-73.8227788436969, 40.82609813464], [-73.934153885366, 40.7980450780998], [-73.923326981004, 40.8705490436842], [-73.9030679209723, 40.9165301529764], [-73.8916829494954, 40.9436021915661], [-73.8836188880658, 40.9738690763791], [-73.8729088274345, 41.0266631642294], [-73.8666718532642, 41.064436043357], [-73.8660958488764, 41.0891500849389], [-73.8733228934525, 41.1588821551354], [-73.8779128236442, 41.1787450864218], [-73.9512809634483, 41.3044391009635], [-73.9861109563628, 41.2683940673614], [-73.9600739151801, 41.2042240604896], [-73.9360979839939, 41.1876280597939], [-73.9180619723287, 41.1701231255153], [-73.9130579761189, 41.1458231499515], [-73.904345825934, 40.9895651959474], [-73.9036078831764, 40.9808171712168], [-73.9041748351088, 40.9594330921378], [-73.9283309772137, 40.904434060832], [-74.0209858762784, 40.7173421024444], [-74.0863888611108, 40.6691560496968], [-74.1197788430557, 40.6633871210011], [-74.1072779049868, 40.6929790949686], [-74.1086009045878, 40.7133910409146], [-74.1338998353748, 40.7008270709336], [-74.1993028202071, 40.6410401288827], [-74.25250192162, 40.5522191123411], [-74.2591708990811, 40.5222221248111], [-74.2629779595141, 40.4663771918345], [-74.244158910452, 40.4524900546146], [-74.1999958359636, 40.4376311195378], [-74.0838868630059, 40.4380451855558], [-73.9956509033076, 40.4588440401535], [-73.9563929185713, 40.3981840390653], [-73.952225939215, 40.3000031188596], [-74.0211208249199, 40.0294361217907], [-74.0882608753712, 39.7748530788459], [-74.0829239499664, 39.8770750822218], [-74.0666608784658, 39.9399941738602], [-74.051945944486, 39.9658241820339], [-74.0444488349888, 39.9997180839991], [-74.0455468643079, 40.052980049686], [-74.0716018427635, 40.0478411048348], [-74.1008248453521, 39.9508301306776], [-74.1711059302081, 39.7805410383566], [-74.1784679234257, 39.7465301250227], [-74.1563189118608, 39.7249931600294], [-74.1513149156511, 39.70374419723], [-74.1816718221045, 39.6705431433831], [-74.211119962613, 39.6436060534349], [-74.3194528763351, 39.561382097625], [-74.4055648617628, 39.5161121090002], [-74.3765758819115, 39.4746671180812], [-74.3932619042475, 39.4412861885917], [-74.4224758543807, 39.4589351239672], [-74.4410788179783, 39.443527174231], [-74.4625889608814, 39.4210631707439], [-74.4473159597866, 39.4000210733154], [-74.4287488707347, 39.391111110215], [-74.4204058595667, 39.353995037022], [-74.522429882389, 39.3159611454288], [-74.5155629243743, 39.3366520411133], [-74.5541728203554, 39.3349870598618], [-74.6501129225599, 39.2902030539845], [-74.6115298486691, 39.2795741301761], [-74.5999738863669, 39.2575421299798], [-74.651399879977, 39.1930480787304], [-74.7111149052986, 39.0899890585011], [-74.7591748942222, 39.0380410399597], [-74.8208249657162, 38.9719361545534], [-74.8467989749869, 38.950831192851], [-74.8763909489544, 38.9383300871441], [-74.9083318674743, 38.9273591816851], [-74.945276949842, 38.9229851693198], [-74.964446865372, 38.9333260909343], [-74.9573638218928, 38.9854090581172], [-74.9484719637033, 39.0093041877566], [-74.9311108628836, 39.0363851111637], [-74.9077739679974, 39.0716650446419], [-74.892365850623, 39.1040290816353], [-74.8826369755801, 39.1409020796355], [-74.8949399330954, 39.1690181680876], [-74.923892870763, 39.1897090637721], [-75.0408388605741, 39.2138831431499], [-75.0863879665754, 39.2075021678826], [-75.164444943029, 39.2327650564859], [-75.3111089706317, 39.3138820981593], [-75.3783298226298, 39.3536081283704], [-75.4156889710155, 39.3780430525757], [-75.5269468336779, 39.4653342041454], [-75.5427688494322, 39.5005420532561], [-75.557213886129, 39.6204131596456], [-75.4527778868421, 39.7567991299078], [-75.424310931922, 39.7827731391785], [-75.4005509185623, 39.7997201739801], [-75.3683399351213, 39.8180530726567], [-75.3447239228585, 39.8294380441336], [-75.2891758768932, 39.8427671142385], [-75.1961069118105, 39.8633230612815], [-75.1375618325374, 39.8739431002725], [-75.1011119530107, 39.9005470933876], [-75.065552902156, 39.9644381505209], [-75.028517965786, 40.0123090437083], [-75.0388949295842, 40.0102750910781], [-75.0599998912867, 40.0005460483971], [-75.1116599076342, 39.973321123893], [-75.1263838940694, 39.9566620912853], [-75.1384798185757, 39.9354131284859], [-75.1772159460189, 39.8955430971779], [-75.2216668550631, 39.8727641017686], [-75.3094349369249, 39.8638811283965], [-75.3611128905452, 39.8495081760672], [-75.4097218941283, 39.8219411022745], [-75.4214488472557, 39.8119510471279], [-75.4594468643033, 39.7883261500477], [-75.5886059576274, 39.6488801145657], [-75.6044368581991, 39.6140140794674], [-75.5721539580287, 39.452905182806], [-75.5272168985989, 39.4166621686502], [-75.4326358381791, 39.310687084298], [-75.3954208585284, 39.2462471801433], [-75.3924328776761, 39.2007520535985], [-75.4054828304045, 39.1574891955137], [-75.3890308308058, 39.0777761226261], [-75.3022169448042, 38.9188810542376], [-75.1883308525748, 38.8166681033171], [-75.1400009663682, 38.6949881822173], [-75.2008319582817, 38.5977701750511], [-75.1702769036367, 38.5786091443385], [-75.1404148647482, 38.5894360487005], [-75.0638879209045, 38.5869340505956], [-75.0384629262934, 38.47970805101], [-75.0397138415268, 38.4574961751711], [-75.0436828403295, 38.4508541874383], [-75.0407848811175, 38.4497201159354], [-75.044582889095, 38.4172120778451], [-75.0566608763284, 38.3627711136543], [-75.0733019716633, 38.3409640837399], [-75.0612419217027, 38.4080590395519], [-75.0604858740342, 38.4466600507156], [-75.0653098269632, 38.4534190498171], [-75.0794219344649, 38.4576041340843], [-75.0828509710636, 38.453167089807], [-75.0794579766487, 38.4458232015002], [-75.0950008750265, 38.3288051273216], [-75.154445835427, 38.2415141433899], [-75.1835338893741, 38.2243600755792], [-75.3294509217637, 38.1091600362044], [-75.355829944597, 38.0826371799123], [-75.3686098324043, 38.0341631249707], [-75.370031906101, 38.0243801028331], [-75.3997318389817, 37.9885960816965], [-75.4122148397777, 37.9194490683433], [-75.4909648319878, 37.8147161820452], [-75.503348926326, 37.7983360991759], [-75.5700118788472, 37.6811111596263], [-75.6089548716614, 37.577350071185], [-75.596525850322, 37.5590171725085], [-75.6601468425342, 37.4973221740132], [-75.687632947142, 37.5238810724892], [-75.7010969658884, 37.5524201117768], [-75.7205548836123, 37.5477762021285], [-75.8038859211966, 37.4527721908732], [-75.8416769052352, 37.3724921660532], [-75.8424959848157, 37.3474901222775], [-75.8511088932668, 37.276102123285], [-75.8680559280684, 37.216936112623], [-75.9608278385018, 37.1522170910917], [-76.002794854352, 37.2238751550052], [-76.0164659061075, 37.2708910940663], [-76.0082038641243, 37.3147210717215], [-75.9563909618625, 37.497772114577], [-75.9305519012333, 37.5760991559516], [-75.91694388139, 37.6083280766654], [-75.8747158530741, 37.6566581305101], [-75.7813949279812, 37.7249951167381], [-75.6972178210879, 37.7991640635739], [-75.6625048395421, 37.8405461902189], [-75.6461158718554, 37.9447121245847], [-75.6440458770414, 37.9611731766389], [-75.6702718463223, 37.9736021979783], [-75.6931859580112, 37.9791550412095], [-75.7549979678751, 37.979434158586], [-75.7744468331435, 37.9747091121147], [-75.8002858937727, 37.9633241406378], [-75.8206978397187, 37.9481860881845], [-75.8518109614787, 37.9289531407425], [-75.8785319659625, 37.9475651567955], [-75.8822218473887, 37.9859681874056], [-75.8530528242567, 38.089153103821], [-75.9122188349187, 38.1452771541741], [-75.896117869426, 38.2502710529379], [-75.8463568570672, 38.3987710526173], [-76.0219468326092, 38.2438811928533], [-76.0375078358979, 38.2266550406751], [-76.0877818207324, 38.2863791184521], [-76.1611139183528, 38.349433158732], [-76.2207929014906, 38.3846411754808], [-76.2222238600047, 38.3433220807478], [-76.2424919724918, 38.3669380930106], [-76.3219438652758, 38.4886000768376], [-76.297499888615, 38.5005431154295], [-76.246946954042, 38.5102721581105], [-76.2083459428784, 38.5230431611004], [-76.1849998278986, 38.5344371850328], [-76.1664508437575, 38.568187085901], [-76.1872138238095, 38.579446161192], [-76.2141688510306, 38.5736051481288], [-76.2246539413801, 38.5563070792212], [-76.264937871068, 38.551582200388], [-76.2849989505461, 38.570275185626], [-76.265288905174, 38.619712153607], [-76.1777818357779, 38.6116661970884], [-76.1316299032985, 38.5999390763229], [-76.1037478375837, 38.5862321500218], [-76.0519349353218, 38.5748560633622], [-76.0284719766114, 38.5737491492258], [-76.0026329159822, 38.5801391769484], [-75.9754889606631, 38.5936751124243], [-75.9627808219471, 38.6133311783398], [-75.9609718395988, 38.6515900402149], [-75.9792958534579, 38.6341571903038], [-76.0021648705076, 38.6070130673466], [-76.0327739046092, 38.6033231859204], [-76.0679188894459, 38.6136731599903], [-76.1911018534273, 38.6838731080234], [-76.2047279781816, 38.739718041], [-76.3208999830514, 38.6820101462184], [-76.3421578306682, 38.6882561728441], [-76.3319518576952, 38.7605531054194], [-76.3000739710874, 38.8187471505865], [-76.2551729538414, 38.8410401632484], [-76.2151409841636, 38.8131941397173], [-76.2074998735695, 38.7936101581693], [-76.1860978572176, 38.7760961714353], [-76.1559659210461, 38.7631900521658], [-76.1322149601418, 38.7724870915559], [-76.1044319685227, 38.799091084671], [-76.1419528876402, 38.8861121713197], [-76.2246539413801, 38.9640881785884], [-76.2963929744786, 38.9224901341169], [-76.316957973977, 38.8880470498541], [-76.3563778970831, 38.8516602022395], [-76.3598609131384, 38.8554131155777], [-76.3577729810516, 38.8952740944302], [-76.3475039761665, 38.940688084152], [-76.3388909000774, 38.9670761594407], [-76.2968338625868, 39.0257561873553], [-76.2662519858516, 38.9966681334082], [-76.2420779064738, 38.9838791931454], [-76.2200009792764, 38.9813771950405], [-76.1919388702808, 38.9845720412638], [-76.1561099221431, 39.0026350426573], [-76.0724638926365, 39.141658127304], [-76.1413948205252, 39.1124891041719], [-76.2208378284918, 39.0608202030071], [-76.2601409078673, 39.1536730826253], [-76.1683319104734, 39.3165190449057], [-76.0958368297065, 39.359935124181], [-75.9777839257589, 39.3899951436231], [-75.8513878430052, 39.5358310391897], [-75.8353408569691, 39.571939104704], [-75.9408299585738, 39.6041681930559], [-76.0847938398801, 39.5489530762856], [-76.1120098795668, 39.4834600698129], [-76.0633289592542, 39.4580080854735], [-76.0902839864753, 39.4310981528916], [-76.187906839566, 39.3719321422295], [-76.2127739347002, 39.3655511669623], [-76.2290279537454, 39.3870071627707], [-76.2252839252246, 39.4188850493786], [-76.2569549464614, 39.4447061727349], [-76.3597259644969, 39.399994083587], [-76.3519408528058, 39.3752621047324], [-76.4277838333484, 39.3169331109237], [-76.4800019168109, 39.302074175847], [-76.4516699105323, 39.2586131695706], [-76.427360882513, 39.2391550842086], [-76.4076419523235, 39.2311000752345], [-76.3949968455196, 39.2299931610981], [-76.3869418365455, 39.2263840812187], [-76.388606985435, 39.2247100475118], [-76.4163988618715, 39.2097161637936], [-76.4385659783473, 39.212209109443], [-76.4733059496214, 39.2230811084442], [-76.489442957298, 39.2365181374623], [-76.5114028731267, 39.2477770451151], [-76.549436932358, 39.26110611522], [-76.5766709093176, 39.2672081407488], [-76.6105198842816, 39.2503690648603], [-76.5827819873017, 39.2420711483315], [-76.5194488296454, 39.2048291789525], [-76.4782829561029, 39.1771541462466], [-76.4409689023564, 39.1454110406423], [-76.4215289219053, 39.1083311772711], [-76.3938899313832, 39.01103220092], [-76.4539558231727, 38.9132561266389], [-76.5236159766397, 38.8547110473658], [-76.5375118310389, 38.7316541472085], [-76.5113938206713, 38.5576300788221], [-76.505012845404, 38.5311070548919], [-76.4919449554028, 38.5055561640947], [-76.4783369355595, 38.4902741105444], [-76.4419319830339, 38.4572170577946], [-76.4013868732423, 38.4198580770469], [-76.3785718356492, 38.3652011950297], [-76.4062559208105, 38.3372111704016], [-76.4457658655571, 38.3395331252258], [-76.5791819598779, 38.4319360642804], [-76.636943834116, 38.4909671263009], [-76.6656989588681, 38.5851341207027], [-76.6673548876641, 38.6081920658505], [-76.6661219097035, 38.6368031895057], [-76.6791629776145, 38.6625250711281], [-76.6634668580462, 38.4747131072557], [-76.649444939823, 38.4533291958148], [-76.5944549609726, 38.4049900895147], [-76.4819458478008, 38.3155481415842], [-76.4487538464094, 38.2999871382955], [-76.3711109359738, 38.288323049442], [-76.3911089835399, 38.248120088939], [-76.380407975364, 38.219842062117], [-76.347782925905, 38.1938861577572], [-76.3336168389466, 38.178046037092], [-76.317497936181, 38.1483281669385], [-76.3123408864189, 38.0473030993394], [-76.338611950339, 38.0588860513699], [-76.5486178527774, 38.1863801634427], [-76.5602728891754, 38.2033271982443], [-76.5819538552657, 38.2212371460854], [-76.6062449460121, 38.2330450683978], [-76.629986854461, 38.2394350961205], [-76.6538819841003, 38.2419370942253], [-76.6744379311432, 38.2424951613403], [-76.7020859741208, 38.2408301800889], [-76.7393009537715, 38.2336031355128], [-76.8706919802794, 38.2745711961398], [-76.9158359050801, 38.3091581138615], [-76.970132868174, 38.3584601332011], [-77.0444459837447, 38.4383170395476], [-77.0752888729456, 38.4165190620886], [-77.1967709811299, 38.3679461006893], [-77.2437418255518, 38.3982580801415], [-77.2631999109138, 38.4877721124396], [-77.2480439211877, 38.5241681801477], [-77.2345799024413, 38.5506910364399], [-77.1805528366304, 38.6058251840252], [-77.0875019764586, 38.6855471417302], [-77.0644438636727, 38.6949881822173], [-77.0293709632035, 38.6989481285646], [-77.0061148698641, 38.7550000945502], [-77.0194528247864, 38.7961031038187], [-77.0227829549273, 38.8030870732021], [-77.0216668206973, 38.8088831592641], [-77.0168068255846, 38.8642960889498], [-77.0534008738463, 38.9010971702205], [-77.0616899055577, 38.9045711338203], [-77.0502779443525, 38.8788760742881], [-77.0372189391686, 38.8433260758888], [-77.0422138829229, 38.726614108815], [-77.0958359351712, 38.7047081724428], [-77.1344458311522, 38.6985970944586], [-77.2488809380411, 38.5985981394491], [-77.3044469212792, 38.4955481716752], [-77.3263979522906, 38.4024880914099], [-77.3200079245679, 38.3452750641931], [-77.246333845297, 38.3328371580363], [-77.2241668964593, 38.3336020905223], [-77.1663148329427, 38.3431780796508], [-77.0687459593086, 38.379016080244], [-77.0233229171314, 38.3094370636], [-76.9324949376879, 38.2030480808678], [-76.8769378392671, 38.1783251544686], [-76.8455548202241, 38.1688841139815], [-76.6894319824996, 38.1513791797029], [-76.5909719449174, 38.1227771085032], [-76.5011159309688, 38.0236061178917], [-76.4050048379391, 37.9745741634732], [-76.3494479071564, 37.9566551631766], [-76.2815338717637, 37.9308251550029], [-76.2436168239011, 37.9061020609656], [-76.228190936892, 37.8816671367603], [-76.2855568500231, 37.6969331753806], [-76.3375048685645, 37.6266520905246], [-76.3536058340572, 37.6185970815505], [-76.369706967188, 37.6336090701796], [-76.478885950219, 37.6783300441449], [-76.7024998725008, 37.8330581331772], [-76.8344489661237, 37.9530460832973], [-76.8859919711025, 38.0251901299583], [-76.9109759099674, 38.0676340761005], [-76.9319459230283, 38.0897200557534], [-77.0545079556208, 38.1606851039104], [-77.1298919431443, 38.1691181367188], [-77.1106948702479, 38.1419381392159], [-77.0208388562994, 38.0963801483971], [-76.9859728212011, 38.0933291356328], [-76.947920824697, 38.0769490527635], [-76.9233328469392, 38.0536031054218], [-76.9029209009933, 38.0061640478872], [-76.848470884347, 37.9277741422385], [-76.7202748717004, 37.7949881994002], [-76.6637459754228, 37.7636051803572], [-76.6361069849007, 37.7611120670698], [-76.6150109080156, 37.7527690559017], [-76.5897208620459, 37.7274791775701], [-76.5766709093176, 37.6927661960243], [-76.5641609187932, 37.6604110438483], [-76.5388889777345, 37.6302700552213], [-76.5186208652474, 37.6202620628019], [-76.4213939732638, 37.6033240804557], [-76.2906869100569, 37.5686110989099], [-76.2452729203351, 37.4952701164721], [-76.236659844246, 37.428670195863], [-76.239431907272, 37.3734641315482], [-76.2611309782732, 37.3341610521726], [-76.2894448796409, 37.3355470836856], [-76.3652789753661, 37.3838861899856], [-76.4034749729672, 37.3458160885706], [-76.3764929560178, 37.2805210626515], [-76.4483399480294, 37.2627730531802], [-76.4547299757521, 37.2619360363267], [-76.4795159340634, 37.2688120467969], [-76.5788939576839, 37.3236130975491], [-76.6827718898558, 37.4297140780874], [-76.67054084907, 37.3866580853735], [-76.6061098297326, 37.305829045894], [-76.5855538826896, 37.2919331914948], [-76.5430648419081, 37.2688841311644], [-76.4655659325696, 37.2297071156129], [-76.4426338836078, 37.2230471906072], [-76.3772129615026, 37.2141551647797], [-76.2900029467559, 37.1355491736666], [-76.2677189865494, 37.086310186239], [-76.2914518425428, 37.005346198118], [-76.3897229520269, 36.9733150903197], [-76.4363789721647, 36.9972191047764], [-76.5574919413321, 37.0844381719786], [-76.6131209564823, 37.1339470566891], [-76.6138858889682, 37.1560960682541], [-76.6136069392298, 37.1836001101346], [-76.6313908232468, 37.2162340444111], [-76.6538819841003, 37.226935052587], [-76.6783259607611, 37.2260980357335], [-76.785227915969, 37.2350440410177], [-76.8874678566178, 37.2478780759196], [-76.9036858334792, 37.2660941308656], [-76.9741648988887, 37.2988811186944], [-76.990274916837, 37.3129120893731], [-77.2386028807006, 37.3361051508005], [-77.2322309578888, 37.296388173045], [-77.1461189724611, 37.2919331914948], [-77.0272198315666, 37.2836081175996], [-76.8649408212186, 37.2133811798383], [-76.7166659594591, 37.1474920446204], [-76.6448638944486, 37.0468000738544], [-76.575563827543, 37.0158311208295], [-76.4796508827049, 36.9577721919419], [-76.4774908662506, 36.9052661062855], [-76.3316819604122, 36.8636051975401], [-76.2936118589972, 36.8433282002356], [-76.3180648881134, 36.8811010793632], [-76.3143748390491, 36.944920052129], [-76.2551459641131, 36.9579071405834], [-76.2355438776542, 36.9508240971043], [-76.1952599479662, 36.9294401856633], [-76.1608349686143, 36.9188831785844], [-76.05721788127, 36.906580053431], [-76.0138918236351, 36.9200621770883], [-75.98728783052, 36.9092260526328], [-75.9629159382267, 36.8542991056946], [-75.8863978792004, 36.6405491747353], [-75.8516848976546, 36.5490731065364], [-75.8494439120153, 36.5316670787156], [-75.8441609660672, 36.5066650349398], [-75.8277899356533, 36.4408300468166], [-75.809150929872, 36.3708280793372], [-75.785282957599, 36.283609179773], [-75.7120859762582, 36.1165151013134], [-75.6999989365693, 36.096652170027], [-75.6591658245838, 36.0436061221665], [-75.635837982153, 36.0077771740288], [-75.5755648897164, 35.9088851331557], [-75.5533258565112, 35.8588900980597], [-75.5326438456441, 35.8015151324731], [-75.5569438212079, 35.8080491612928], [-75.5890289084628, 35.8564511318668], [-75.5897938409488, 35.8974911092233], [-75.6369448962894, 35.9529130913645], [-75.6608309734733, 35.974432119085], [-75.6833219666887, 35.9916671560806], [-75.7008359534228, 36.0080470713118], [-75.7286098925864, 36.0611021716277], [-75.7386088325504, 36.1236341869763], [-75.7512539393542, 36.182773040272], [-75.7582018665538, 36.2022131883611], [-75.7683449752528, 36.2224901856656], [-75.8116619804323, 36.3194471803662], [-75.8638889487121, 36.4763800452159], [-75.8699909742409, 36.4986011411483], [-75.8791619498069, 36.5327741604901], [-75.8827078301362, 36.5499461655736], [-75.8819428976502, 36.5819321787327], [-75.9113908705207, 36.665263048679], [-75.9453119298523, 36.7124141040197], [-75.9666599667476, 36.6808240519677], [-75.975551824937, 36.6208300769077], [-75.9758309423136, 36.5658221607845], [-75.9688469729302, 36.5497211952917], [-75.9490289686449, 36.5425301928994], [-75.9432959144949, 36.5497211952917], [-75.9382558761015, 36.5636711967856], [-75.9126419533922, 36.5731930388195], [-75.9092399065218, 36.5499910925748], [-75.8995829482084, 36.4927691805406], [-75.9269339365366, 36.484993121305], [-75.9699359497938, 36.4919321636872], [-76.0128028467715, 36.5498470914778], [-76.0195799507839, 36.5667310943674], [-76.0423498937378, 36.5746421022445], [-76.0289938339046, 36.5499910925748], [-76.0388938674108, 36.5181941751518], [-76.0347268880546, 36.4966570425204], [-75.9869369640521, 36.4116611913227], [-75.9466528667261, 36.3719351611117], [-75.9164039191859, 36.3513880988861], [-75.8833289291632, 36.2955431659095], [-75.7963889793375, 36.1180451339233], [-75.7931579232924, 36.0738461848893], [-75.8527108426061, 36.1106921931612], [-75.9389488918579, 36.2838071603266], [-75.9760379753226, 36.3113831189366], [-75.9973588548515, 36.3108250518217], [-75.9528719036235, 36.1924120613127], [-75.9265379754295, 36.1708932012302], [-75.9494339822075, 36.1685980684963], [-76.0046579837951, 36.1810991742032], [-76.0324139856858, 36.2022131883611], [-76.0427458548449, 36.2197360599125], [-76.1398649555534, 36.2880551088678], [-76.1996518976044, 36.3173951228251], [-76.2226469784782, 36.2925010379625], [-76.1836049115682, 36.2691550906208], [-76.1507728291002, 36.2586701679093], [-76.0921648855531, 36.1975961008031], [-76.075910866508, 36.1791010961187], [-76.0709699022103, 36.1493020891422], [-76.2141688510306, 36.094708071399], [-76.2358228273926, 36.0949871887755], [-76.3341658536062, 36.1347221038039], [-76.3708319862354, 36.1499951048987], [-76.3677628685601, 36.1183240836618], [-76.3713808332568, 36.0769421246548], [-76.4952749179056, 36.0095861563772], [-76.5186208652474, 36.0069401571753], [-76.6597949138929, 36.033121199455], [-76.6911688804804, 36.0716410737957], [-76.7102128998244, 36.1175140565367], [-76.7276368649181, 36.1673560380803], [-76.7188888401874, 36.2094400652992], [-76.7045789197702, 36.2467271293174], [-76.7460958274187, 36.2281781451764], [-76.757507956262, 36.204157119351], [-76.7602798516499, 36.1451260573304], [-76.7538358444706, 36.0947711033111], [-76.7339189337275, 36.0476021106975], [-76.7295179316339, 35.9398450337252], [-76.6622159428129, 35.9330411076226], [-76.5537479128112, 35.9397100850837], [-76.5297268869859, 35.9461001128064], [-76.4702728741299, 35.9649910785979], [-76.4201338379369, 35.9787340470828], [-76.3927739647913, 35.9752691359384], [-76.3798589607044, 35.9576290853803], [-76.2791758747558, 35.9191541380408], [-76.267502901085, 35.9188840731197], [-76.3017389523388, 35.9540560476847], [-76.1747219381961, 35.995960199261], [-76.0775129834854, 35.993188136235], [-76.0511069709238, 35.9822081783206], [-76.0265278779835, 35.9622191832101], [-76.0218118839677, 35.9227721027375], [-76.0530418494583, 35.8737492007745], [-76.0602688940344, 35.8469381746503], [-76.0530509019137, 35.7936131770514], [-76.0416749828922, 35.7491621003692], [-76.0447529853849, 35.684362109653], [-76.1095799658294, 35.6913100368526], [-76.1356258918295, 35.6923901288988], [-76.1031899381067, 35.6604131681951], [-76.0287418738945, 35.6540950572019], [-75.9938848912517, 35.7102730870116], [-75.9885389133914, 35.7911021264911], [-75.9955498725031, 35.8133230547855], [-75.9894389621569, 35.8805440744217], [-75.9706918298243, 35.8977700589618], [-75.9433229042232, 35.9177771589833], [-75.8508299435283, 35.9752691359384], [-75.8247298704335, 35.9649910785979], [-75.7833299741537, 35.9197210899731], [-75.7491748920848, 35.8779071276753], [-75.7208338333507, 35.8145111057449], [-75.7208338333507, 35.6926241516361], [-75.7407599641873, 35.6184640896177], [-75.7894408844999, 35.5713851186446], [-75.8169539788359, 35.5661021726963], [-75.8383378902769, 35.5669391895498], [-75.8600009190943, 35.5847141887494], [-75.8936158713211, 35.5755520980008], [-75.9795838556518, 35.5166650370772], [-76.0022279024197, 35.4661030500488], [-76.0411078633218, 35.4241631915649], [-76.1331869256368, 35.3598580684136], [-76.1491708797608, 35.3369350719073], [-76.4619479678728, 35.3722061205681], [-76.4961119347591, 35.3847161110924], [-76.5225088948652, 35.4041651439989], [-76.5671128574618, 35.4849400363837], [-76.5637559052307, 35.5088081762947], [-76.5155609676656, 35.531938038172], [-76.5881998818915, 35.5510360369725], [-76.6148669069186, 35.5358260677898], [-76.6319488903618, 35.5224881128675], [-76.6160998848792, 35.4588850579281], [-76.6013938357167, 35.4313811836856], [-76.6524959525873, 35.4149920483609], [-76.9129198409572, 35.4616661734095], [-76.9426378787488, 35.4772811561548], [-77.049584928596, 35.5269340419623], [-77.0230528522103, 35.4869381144683], [-76.8324959826784, 35.3922221054069], [-76.5029788927738, 35.3079100498722], [-76.4688868426169, 35.2716670357164], [-76.48749885867, 35.2258210427038], [-76.5636209565892, 35.2335971019395], [-76.664888931743, 35.1669341494183], [-76.5730529446208, 35.1601300556776], [-76.5529199484132, 35.1379091273832], [-76.5655558351236, 35.1148511822354], [-76.6040218976457, 35.0741620713468], [-76.6541699862942, 35.0433280669634], [-76.7270789654411, 35.0015141046655], [-76.7613959858798, 34.9877711361807], [-76.80530693272, 34.9855931824535], [-76.8360599679185, 34.9925411096531], [-76.8672178490416, 35.0000021769665], [-76.9763879472551, 35.0680511610007], [-77.0681609024653, 35.1497800816076], [-76.9650118605956, 34.9977700761447], [-76.9318019219314, 34.9695731861456], [-76.8899968444509, 34.9538861190328], [-76.8406948251114, 34.943518040052], [-76.8163499225464, 34.9394321975186], [-76.7788829828855, 34.9266521420733], [-76.7530618595292, 34.9052680629943], [-76.7387428866565, 34.9186061855546], [-76.6972169265526, 34.9488730703677], [-76.6338209046222, 34.982416105865], [-76.5291688198709, 35.0044390536058], [-76.489442957298, 35.0091641000771], [-76.4535598620656, 35.0667640359455], [-76.4323648787227, 35.0427701674865], [-76.4339579432447, 34.9878160631818], [-76.4622899495233, 34.9629851778694], [-76.4531908906867, 34.935238060796], [-76.4153278222807, 34.9411511582267], [-76.3235459822532, 34.9742891801614], [-76.3337519552262, 34.9962490959902], [-76.3512478370493, 35.022205167988], [-76.3126379410683, 35.0126380636769], [-76.2718048290827, 34.962625091308], [-76.2924958924053, 34.9369390842312], [-76.3432649124427, 34.8819400529254], [-76.3830449221103, 34.8642280856378], [-76.4113948656617, 34.8477760860391], [-76.4813788958684, 34.7763790345912], [-76.5006299482213, 34.7361760740882], [-76.6261078772986, 34.7101390329054], [-76.6536119191792, 34.7172851082967], [-76.6609739123969, 34.7578121131773], [-76.6832578726033, 34.7974930487491], [-76.7599378699994, 34.7665871276362], [-77.0942339858318, 34.6774150769887], [-77.1233218721409, 34.6933180619279], [-77.1755578928762, 34.6547081659469], [-77.2730548497808, 34.5844361335463], [-77.3095858661305, 34.5597220919645], [-77.3339039466052, 34.5759940482825], [-77.3502389348353, 34.6009870396028], [-77.3309699452095, 34.6399300324169], [-77.3884709746201, 34.7330440921389], [-77.4288809681321, 34.7419361179664], [-77.4244348713993, 34.7130550970283], [-77.4094319352256, 34.6891510825716], [-77.385716848867, 34.6125971489997], [-77.3790478714059, 34.5629350430987], [-77.3817299127915, 34.5164590662416], [-77.4212489099934, 34.5144430508842], [-77.4552688757828, 34.5040300449022], [-77.5736278868352, 34.4369350890901], [-77.6145778425513, 34.4122210475083], [-77.6366728746596, 34.3980460757326], [-77.6644469814613, 34.3794340596795], [-77.682221980661, 34.3655470900977], [-77.7052708733533, 34.3419401302904], [-77.7572368291675, 34.2852761177332], [-77.8350059710653, 34.1919370877294], [-77.8622218431139, 34.1508251936435], [-77.8697189526111, 34.130818093622], [-77.8821479739505, 34.0616621954514], [-77.8841728741253, 34.0327721220578], [-77.9226389366474, 33.9371471794136], [-77.9344379741424, 33.9269321539851], [-77.9225039880059, 33.9919391777104], [-77.9206948380195, 34.019299050856], [-77.9272828462957, 34.1175611078846], [-77.9556239050298, 34.149016043657], [-77.9508358266465, 34.119433122145], [-77.9477759290647, 34.0913711807875], [-77.9449949812214, 34.0649921579542], [-77.9462458964548, 34.0287491437985], [-77.9529869582834, 33.9924251604578], [-77.9761079353433, 33.9427630545568], [-78.0259769066152, 33.8893661402285], [-78.069734967541, 33.8950001202826], [-78.101387883867, 33.9047110580527], [-78.1538939695234, 33.9147101656548], [-78.2373509032938, 33.9198581629614], [-78.4372049798539, 33.8980420805916], [-78.5180608414237, 33.8799881316535], [-78.5722139710586, 33.8816621653604], [-78.5820868471985, 33.879295115897], [-78.6005548621546, 33.8708260409049], [-78.8274989145773, 33.7302730912864], [-78.861257867901, 33.7072151461386], [-78.8813819792912, 33.6919330925883], [-78.9177688269058, 33.6574901759636], [-78.9374969771888, 33.6380411430571], [-78.9808319196411, 33.5916640726578], [-79.1376479407603, 33.4156781360087], [-79.1486188462192, 33.3894340618169], [-79.1641709646905, 33.3144371505832], [-79.1964449800435, 33.278932079185], [-79.2691018315422, 33.3141670856621], [-79.263485956399, 33.3369371962541], [-79.2372869768464, 33.3772120734865], [-79.199684920906, 33.4302760586198], [-79.2261088707404, 33.4133201390008], [-79.2713879118206, 33.3733151590513], [-79.2895858618557, 33.3294491392123], [-79.2956878873845, 33.305140111193], [-79.294580973248, 33.2841610456766], [-79.2825029860146, 33.2663950989324], [-79.2556108230675, 33.244048106814], [-79.2247769863221, 33.2325551764238], [-79.2047249592995, 33.1855481221801], [-79.2058499783468, 33.1655411897967], [-79.2330658503955, 33.1411060979533], [-79.2970739188974, 33.0992111664705], [-79.3443508704242, 33.0797530811086], [-79.3717199636633, 33.0589451740555], [-79.3883339016318, 33.0081940912909], [-79.4452679791101, 33.0047201276911], [-79.4944348821701, 33.0091660567858], [-79.5231898392841, 33.0334031680756], [-79.5713938293046, 33.015547032053], [-79.6024978986092, 32.986522177656], [-79.6279049559474, 32.9392990379478], [-79.6122178888347, 32.9175010604889], [-79.7326378422456, 32.8041550981016], [-79.794728969486, 32.7752740771635], [-79.815824878733, 32.767210183372], [-79.8573329015641, 32.7707201891556], [-79.883972936863, 32.7908801750914], [-79.8936749898157, 32.8181951212358], [-79.8783929362654, 32.8388050477354], [-79.895420940252, 32.8520080540162], [-79.9426348598667, 32.8534661698967], [-79.9691759887078, 32.7879101315119], [-79.9501319693639, 32.7633310385716], [-79.9101898536884, 32.745142140992], [-79.8823889247965, 32.7277270607157], [-79.8779788702474, 32.694859103702], [-79.9002809353648, 32.6738800381856], [-79.917218917711, 32.6624950667086], [-79.9877789523054, 32.6183231074029], [-80.0469538477848, 32.6061011190725], [-80.2227778460642, 32.5408330828817], [-80.3277179330094, 32.4804071045308], [-80.4091679038779, 32.4716501949828], [-80.4319019722861, 32.4983621470111], [-80.5369498505064, 32.5150030747079], [-80.6113888622633, 32.5202771358387], [-80.6693039576919, 32.5229051977677], [-80.6800049658679, 32.500162076904], [-80.5550039670826, 32.485753082391], [-80.5305509379664, 32.4911711446187], [-80.4820859354802, 32.4751241585826], [-80.4295079330944, 32.3980480324413], [-80.4424948539107, 32.3519321421457], [-80.4650039520371, 32.3174890578829], [-80.5333228333542, 32.2861060388399], [-80.5744439475337, 32.2680520899018], [-80.6313778573739, 32.2563791162309], [-80.6430689359556, 32.2937831916178], [-80.6416649671698, 32.342995189317], [-80.6536078381237, 32.4227620740232], [-80.6744338500877, 32.4502751683592], [-80.6747129674642, 32.3972200680433], [-80.6826058704305, 32.3281630763305], [-80.7111179199898, 32.3197211587047], [-80.7645148343181, 32.3727041746531], [-80.7980489849981, 32.4613811900977], [-80.8069408431875, 32.5002700358172], [-80.8323658377987, 32.5199891336448], [-80.8274969578686, 32.4624881042342], [-80.8162559874886, 32.4191620465993], [-80.7833248309248, 32.3105411306833], [-80.766395901034, 32.284720174965], [-80.7403409225784, 32.2600601128398], [-80.7103529875039, 32.2588811143358], [-80.6722919385443, 32.2170760368554], [-80.7207029615738, 32.1566591109599], [-80.8197299510884, 32.1095710875313], [-80.8010998301244, 32.1524921316036], [-80.8255619116961, 32.1566591109599], [-80.8791658590334, 32.0794391513598], [-80.89619386302, 32.0418010532356], [-80.8929629746129, 32.0278510517417], [-80.8354168505631, 32.0062780445646], [-80.8547218823727, 31.9719340343976], [-80.9345789563572, 31.894579126156], [-80.9777068658005, 31.8619361394241], [-81.0555569768832, 31.7922221741386], [-81.1219319272104, 31.7286100667437], [-81.1269359234201, 31.692637117509], [-81.1369439158396, 31.613329058184], [-81.1658968535072, 31.5648551708804], [-81.2417579389607, 31.5601121871363], [-81.279026898068, 31.5652690692604], [-81.3024989092338, 31.5677710673653], [-81.3290309856195, 31.5547930313663], [-81.2841029786452, 31.4911091748801], [-81.2520629860295, 31.5018011306005], [-81.2047228349527, 31.4747200395554], [-81.2774968654581, 31.3572161502673], [-81.2938858331448, 31.323052183381], [-81.2689649261919, 31.267180093038], [-81.2842379272867, 31.221244078385], [-81.3860369798272, 31.162429101829], [-81.4040818763099, 31.1776301861943], [-81.40853685786, 31.2050621437074], [-81.4440959087148, 31.2072221601617], [-81.4884388588458, 31.1134601793225], [-81.4356358861781, 31.0846871172976], [-81.4098779623719, 31.0897271556911], [-81.419444899045, 31.0290311124191], [-81.4595938800914, 30.9422170587794], [-81.4736069134973, 30.9272141226058], [-81.5013899051164, 30.9006910986755], [-81.5337539421098, 30.8494451483461], [-81.5101469823024, 30.8002691928306], [-81.4929119453069, 30.777922033074], [-81.4872868500701, 30.7520110557154], [-81.4952699423148, 30.7322200411584], [-81.5073388770927, 30.7134641916464], [-81.4727789490993, 30.6919361114705], [-81.4352759672547, 30.6394390782696], [-81.4441589406268, 30.5730550754868], [-81.4530598512718, 30.5083271691381], [-81.4125058566628, 30.4670801587727], [-81.3906988267484, 30.3850000364217], [-81.3927689892004, 30.3580540616561], [-81.3908339430279, 30.2831920990638], [-81.3861268338295, 30.2611061194109], [-81.3611159052364, 30.1902761875335], [-81.3297238337379, 30.0744371118588], [-81.3041729429407, 29.9738800897343], [-81.2872168556836, 29.9038781222548], [-81.2552849896192, 29.7966611751246], [-81.2480488925876, 29.7766631275586], [-81.1852739696842, 29.6197210426154], [-81.159164844134, 29.5583230987695], [-81.0138959004997, 29.2430441801908], [-80.9661059764972, 29.1530441651453], [-80.8297288910524, 28.9397171850214], [-80.7024959590833, 28.7472160492234], [-80.6811749119163, 28.71596814646], [-80.6384699533085, 28.6691681252253], [-80.5872149505236, 28.5905530816567], [-80.565983924997, 28.5545801324221], [-80.5524929165223, 28.524997043272], [-80.5351769103418, 28.4493341060101], [-80.5598639621954, 28.4324950301216], [-80.5969528780219, 28.4022190928531], [-80.5977808424199, 28.3391650525733], [-80.5977808424199, 28.2741670813035], [-80.5977808424199, 28.2466630394229], [-80.5955579616916, 28.2261070923799], [-80.5908329152203, 28.1947151885196], [-80.5869448856025, 28.173610059179], [-80.5808428600737, 28.1422181553186], [-80.5730579160207, 28.1111050335587], [-80.5613849423498, 28.0794430647772], [-80.5369498505064, 28.0337410728615], [-80.4966568683631, 27.9688780502333], [-80.4750119444565, 27.9358300499389], [-80.4641759876391, 27.9183251156603], [-80.4461399759739, 27.8744770330942], [-80.4466529484496, 27.8644331661291], [-80.5077808273744, 27.9547211833685], [-80.5613849423498, 28.0445860821344], [-80.5930559635868, 28.114858114535], [-80.6008229703669, 28.1375021613028], [-80.6072309353625, 28.1611091211102], [-80.6202808880908, 28.2179080823089], [-80.6216578671483, 28.3280501460174], [-80.6169418731325, 28.4027771599681], [-80.6052779519171, 28.4248540871655], [-80.5916699320738, 28.4688820453743], [-80.5843079388561, 28.5016601483857], [-80.5846499205067, 28.5488831204559], [-80.6031898521922, 28.6086070305948], [-80.6592959652725, 28.6083280808564], [-80.6745689663673, 28.5889511323174], [-80.7553438587521, 28.6043771869646], [-80.7824879817094, 28.63568812164], [-80.7703469625639, 28.6871860319797], [-80.7450569165942, 28.7081201704949], [-80.7514558291343, 28.7317271303023], [-80.8130428687163, 28.7716601935223], [-80.8436069758168, 28.7809751701852], [-80.8230508611358, 28.6516631909467], [-80.7572339779235, 28.4206871078092], [-80.7188939792254, 28.3375000713218], [-80.5766758807175, 28.0344431410735], [-80.4869368781376, 27.854164161244], [-80.4608998369548, 27.8125661167726], [-80.4419369544338, 27.7872220913463], [-80.4324868614913, 27.7691681424082], [-80.3972339177414, 27.6955480425939], [-80.3855518916151, 27.6686111202837], [-80.3719349869543, 27.6322150525756], [-80.3560318343771, 27.583327099254], [-80.3495159104683, 27.5381920592707], [-80.3120759605358, 27.4299940941902], [-80.215010839284, 27.1936091689185], [-80.1509759486918, 27.1381871867773], [-80.1052739567761, 27.0516611353316], [-80.0825128986396, 26.9856910309288], [-80.0516609569833, 26.8644431131198], [-80.0353348535706, 26.7956920608738], [-80.0287468452944, 26.6323510633905], [-80.0352089573846, 26.5529801397914], [-80.0463868958525, 26.5150000600168], [-80.0508239401298, 26.4924911295285], [-80.0675099624659, 26.3836090335088], [-80.0947258345145, 26.2005581582915], [-80.1361258984324, 25.9055560693791], [-80.1912328886514, 25.7431870373908], [-80.2558439512695, 25.6841650278257], [-80.3129129773892, 25.5993760419989], [-80.3133268757692, 25.5424961116153], [-80.3119319594389, 25.5380501825206], [-80.3394448861369, 25.5024280997538], [-80.3761019663106, 25.3197190385489], [-80.4211109424698, 25.249852187349], [-80.4194459612184, 25.207912161227], [-80.3975128674798, 25.1866541459721], [-80.4153059715904, 25.1912080339801], [-80.4535468961926, 25.2419321270164], [-80.48887192431, 25.2163270891245], [-80.503154854999, 25.198741185661], [-80.5109129769618, 25.2339850769555], [-80.5399919784534, 25.2455410392577], [-80.5739668496036, 25.2405460955034], [-80.6522219742488, 25.1869330957106], [-80.6822189617788, 25.1636050856417], [-80.8277938448799, 25.1622190541287], [-81.0466649510556, 25.127776137504], [-81.088055962518, 25.1155541491736], [-81.1033378484302, 25.1263810535356], [-81.1466729585206, 25.1604100717804], [-81.1774979104486, 25.2404830635913], [-81.1356118637832, 25.3205381181295], [-81.108674941473, 25.2987220357596], [-81.0916648747593, 25.2802721257144], [-81.0033479458762, 25.2111071750884], [-80.9772118305976, 25.2009010344773], [-80.9288908292084, 25.2198550321809], [-80.917847839382, 25.246873091314], [-80.9544509400992, 25.2991630915059], [-80.9908379553519, 25.3224280696628], [-81.0424979716993, 25.3295830298714], [-81.107720913251, 25.3654030931917], [-81.1263869087606, 25.3795240855108], [-81.1448639761722, 25.408324137264], [-81.1722238493178, 25.4711081126229], [-81.3276538389239, 25.7880521800911], [-81.3409019398439, 25.8097150412705], [-81.3768029723492, 25.8356890505412], [-81.4022189145049, 25.8488831720046], [-81.5586119847886, 25.9197221563375], [-81.6183358949275, 25.9305490606995], [-81.6747119052908, 25.9144390427512], [-81.7365869470668, 25.9594481865485], [-81.7805609258189, 26.0869330785277], [-81.800414972288, 26.100001136167], [-81.8111069280085, 26.1388810970691], [-81.8169568258891, 26.1655571745517], [-81.841112967994, 26.3500031337375], [-81.8816218679637, 26.4456911082938], [-81.9693089806406, 26.4818261635363], [-81.9552419677781, 26.5012031120753], [-81.9187288887012, 26.5123270710866], [-81.9227699718715, 26.5336120760698], [-81.7859338934075, 26.7068980340605], [-81.8911168879074, 26.6602691712891], [-81.9156148440248, 26.6280581878481], [-81.9200609407576, 26.5993030630961], [-81.9487439811422, 26.5408300681905], [-82.0233719209971, 26.5292201264317], [-82.0669408861867, 26.5543750561218], [-82.0799998913705, 26.6838851835519], [-82.0797298264495, 26.7077710930977], [-82.0494359519081, 26.8477750280567], [-82.0172249684672, 26.9647211855059], [-82.1002859411305, 26.9524990295374], [-82.1919328325165, 26.9380451080232], [-82.1641768306257, 26.8741631033454], [-82.1508388757035, 26.8188851223012], [-82.1588938846776, 26.7828851833382], [-82.2911128755835, 26.8295861304771], [-82.3094368894426, 26.8444361807364], [-82.3788809574452, 26.9354081612769], [-82.3963949441792, 26.9623541360425], [-82.4244389482639, 27.02194309754], [-82.4561188543182, 27.090838150883], [-82.5383969572227, 27.2885320433507], [-82.5450029027718, 27.3197170818402], [-82.5715349791575, 27.3912490819296], [-82.5872218786322, 27.4097170968857], [-82.6552708626664, 27.4616651154271], [-82.6461179920113, 27.4652740276684], [-82.590839843329, 27.4969361640879], [-82.5837569674879, 27.5502700465042], [-82.6161028995704, 27.5536090614624], [-82.5474958484212, 27.6405580637436], [-82.5347248454313, 27.6566680816918], [-82.4658388445437, 27.7329071909796], [-82.4422139474635, 27.7449940630304], [-82.4050078526302, 27.7806880625267], [-82.3885469682141, 27.8211071084941], [-82.4075009659177, 27.8805520688947], [-82.4241598308874, 27.9194320297968], [-82.4433299140554, 27.9308260537292], [-82.6912439795391, 28.0298530432437], [-82.7149228560759, 27.9256151921485], [-82.6375049159222, 27.8836121341145], [-82.6036108463189, 27.8730551270355], [-82.5950698545973, 27.8218720409801], [-82.6227718770315, 27.722503069815], [-82.6365238979718, 27.6961061097089], [-82.7247239831244, 27.6580541132048], [-82.7444429133139, 27.6794381922838], [-82.8350098802918, 27.8144471834885], [-82.8438928536639, 27.8327710297096], [-82.8541618585489, 27.8586100903387], [-82.8522898442885, 27.8948531044945], [-82.8277828357157, 27.9417250424587], [-82.8357298857766, 27.8971841117741], [-82.8094318321282, 27.9366670667923], [-82.7974978459917, 27.9697150670867], [-82.7738908861844, 28.0702720892112], [-82.7497258592621, 28.2305441366573], [-82.7161109070353, 28.305559152802], [-82.6640369923079, 28.436932074399], [-82.6416809477339, 28.5394330275133], [-82.6286038376392, 28.696384164912], [-82.6368119001657, 28.7523640465301], [-82.6541728333473, 28.7677721639044], [-82.6756199443384, 28.8040510526059], [-82.6411049433461, 28.825831092792], [-82.6288829550157, 28.8495820536963], [-82.6297199718692, 28.8801371083413], [-82.6445789069459, 28.8949871586007], [-82.7508329410366, 29.0074961041345], [-82.7694538419071, 29.0705501444143], [-82.802780959578, 29.1549880961351], [-82.83194998271, 29.1638801219627], [-82.9330649043114, 29.1827710877542], [-82.962638941006, 29.186245051354], [-82.9837439027085, 29.1797200749898], [-83.07167392294, 29.2244321641377], [-83.1002848789571, 29.2744360840512], [-83.2224958774436, 29.4227741453608], [-83.3522219227001, 29.5052770509091], [-83.3744339661771, 29.5141601919192], [-83.3980679157127, 29.5254100471166], [-83.4074999037443, 29.5758280330481], [-83.4280558507873, 29.6683300461985], [-83.4669448641448, 29.6805431497115], [-83.5366678818859, 29.7226360617478], [-83.5782749788127, 29.766529071315], [-83.5832608701116, 29.8054180846726], [-83.6319419580622, 29.8756901170732], [-83.6694449399068, 29.9061100554386], [-83.7377819261348, 29.9524961782933], [-83.7881908596108, 29.9740871227433], [-83.824442926222, 29.9844370968133], [-83.8893059488503, 30.0176381506601], [-83.9375008864154, 30.0505510346749], [-84.0109858699501, 30.0976390581035], [-84.0316769332726, 30.1013921390798], [-84.205556832924, 30.1056940670777], [-84.2643089452061, 30.0963790904147], [-84.3291808526517, 30.0708280319794], [-84.4590239092769, 29.9970820359791], [-84.4374869442835, 29.9580491891626], [-84.4123678891391, 29.9555560758751], [-84.3861239825854, 29.9580491891626], [-84.3367319416055, 29.9414531884669], [-84.335003928442, 29.9199971926585], [-84.3472889486845, 29.8943740498557], [-84.3765568782743, 29.9047961082931], [-84.4097309423928, 29.9169371274386], [-84.4493129715068, 29.9209691581534], [-84.5158319229311, 29.9147140790722], [-84.5508238542153, 29.8994321931601], [-84.5747189838547, 29.8869401399086], [-84.6519478282722, 29.8458280781847], [-84.7227779277877, 29.8008281544809], [-84.7522259006582, 29.7812441729329], [-84.8300039273733, 29.7511120691233], [-84.8655539257726, 29.7374951644626], [-84.8852819084176, 29.7472151546881], [-84.8641588418042, 29.7955901355339], [-84.9150088310265, 29.779714140323], [-84.9777839215679, 29.7335980823893], [-85.0599989925604, 29.7199900625459], [-85.2088949533469, 29.699434115503], [-85.2952768360576, 29.6888861608795], [-85.3416718437298, 29.6763850551726], [-85.3570799611041, 29.6777710866855], [-85.3743059456442, 29.6911090416078], [-85.3866719350716, 29.7109630880769], [-85.4005589046534, 29.7516610837828], [-85.4122229935068, 29.7937451110017], [-85.4133299076433, 29.8138781072093], [-85.3991998628687, 29.8646831694305], [-85.3990288720435, 29.8211051517854], [-85.3966619902182, 29.7916660637323], [-85.3856999695766, 29.7411040767039], [-85.3722268983748, 29.7138791521998], [-85.3471168956858, 29.6869690519798], [-85.3065898908051, 29.699992182618], [-85.3022158784398, 29.7441641419237], [-85.3072109898322, 29.8159750917516], [-85.3629119217118, 29.8979110453675], [-85.4058239133287, 29.9336050448638], [-85.5463949678581, 30.0338831172498], [-85.6135978825834, 30.0700000675814], [-85.6293929086094, 30.104623195125], [-85.59868496805, 30.1023550521194], [-85.5503188720216, 30.0745631756829], [-85.5215369251793, 30.060550142277], [-85.4769508998555, 30.0258281082757], [-85.4394388655555, 30.0176741928438], [-85.3938899271922, 30.0415240602059], [-85.4131949590018, 30.0554110297877], [-85.4424898783199, 30.0541601145543], [-85.6473839932735, 30.1459961016765], [-85.6882439273492, 30.1906630961851], [-85.6636199074077, 30.2461120680546], [-85.7469418925367, 30.2972141849252], [-85.8386789732011, 30.2874311627876], [-85.8455549836712, 30.2470840335496], [-85.8297239154615, 30.2276351682811], [-85.8035339883644, 30.2414500534954], [-85.7640238759798, 30.2402710549915], [-85.7390038949312, 30.1988260640724], [-85.7225788850608, 30.1621600990813], [-85.7255579810957, 30.1258270632852], [-85.7799989452865, 30.1627721456529], [-85.8302908673939, 30.1955410285708], [-85.8722308935158, 30.2169341601052], [-85.9024979459669, 30.2322160460174], [-85.9299929353921, 30.2447171517243], [-86.0308379597105, 30.2838851148203], [-86.0858279385608, 30.3036130974653], [-86.1647219318678, 30.329443105639], [-86.2555499113113, 30.3583241265771], [-86.3125019260624, 30.3724990983529], [-86.3373599687412, 30.3844330844893], [-86.1625079359568, 30.390823112212], [-86.1042329216048, 30.3790871066291], [-86.1227728532904, 30.4261120981457], [-86.1974909824237, 30.4730470680219], [-86.259995840406, 30.4958260634312], [-86.4380428870517, 30.4961051808078], [-86.492906969716, 30.4699871704401], [-86.5980539220322, 30.4149881391343], [-86.6183399717921, 30.4149971915898], [-86.6644469772703, 30.4172200723181], [-86.7086189365761, 30.4191641709461], [-86.7802949377625, 30.4166621728412], [-86.9266619107158, 30.39916612338], [-86.9708338700215, 30.3933251103169], [-87.0722279089995, 30.3786101763371], [-87.0983459193671, 30.3730571654678], [-87.1261019212579, 30.3638861899018], [-87.175538889239, 30.3698261094227], [-87.1158238639174, 30.3944321920914], [-87.0848639633479, 30.4008311046314], [-87.0094529860961, 30.4074910296371], [-86.9862508722133, 30.4172200723181], [-86.9363819009413, 30.4499981753295], [-86.9536078854815, 30.4708241872935], [-87.0125128836779, 30.520000142809], [-87.101945946791, 30.5266600678147], [-87.1608328400766, 30.5177770944426], [-87.1532009495759, 30.4986071789126], [-87.1566749131757, 30.4721471868944], [-87.1797149210507, 30.4316651090149], [-87.2661058562169, 30.3511061344565], [-87.3021059628179, 30.345445164674], [-87.3066509660084, 30.3213790442094], [-87.3341638927065, 30.3147191192038], [-87.4530628659629, 30.2905540922814], [-87.5225609134221, 30.2792951846286], [-87.4985489400522, 30.3033250952713], [-87.4587959201129, 30.3068711432387], [-87.4180529974058, 30.3383260790111], [-87.3408328701676, 30.4345811731378], [-87.355061989038, 30.4563161186847], [-87.4203928895028, 30.4809491910816], [-87.4088909066572, 30.4527700707174], [-87.4227689914216, 30.4205590872764], [-87.463331870848, 30.3597190429075], [-87.5686139394438, 30.279448070543], [-87.6559768401048, 30.2519440286623], [-87.733610865723, 30.2349881090433], [-87.7772158730964, 30.2316670313578], [-88.0213589203309, 30.2254840366442], [-87.9524999091716, 30.2483260639656], [-87.9152849295209, 30.2449870490073], [-87.8737408645061, 30.2375621915157], [-87.7781878385913, 30.2629151017593], [-87.7577128607333, 30.2824271665779], [-87.7634098726995, 30.3030550303503], [-87.8316839946535, 30.360826124682], [-87.8717969335162, 30.3842981358478], [-87.9084089190508, 30.4097140780035], [-87.9341579580396, 30.4952770487717], [-87.9177778751703, 30.5338780599354], [-87.9094439164578, 30.5694461632455], [-87.9130529963371, 30.5938901399063], [-87.9305488781603, 30.6411131119764], [-87.9490259455718, 30.6703451670205], [-88.0202789959228, 30.7011070870365], [-88.0824958517111, 30.5747200567383], [-88.1009729191227, 30.5126381495914], [-88.1022149495387, 30.470275172634], [-88.1072279982039, 30.3974920896731], [-88.1111069753662, 30.3670810361251], [-88.1314558894002, 30.3189581829275], [-88.1940239469326, 30.3315310377258], [-88.192313871042, 30.3599260759165], [-88.3533959456132, 30.4042331515018], [-88.4021938772944, 30.3876641405344], [-88.405973947999, 30.3563801955872], [-88.4579308513578, 30.3174911822297], [-88.4844449904706, 30.3230530779163], [-88.5598648525398, 30.3483251866131], [-88.6144409330101, 30.3636070725253], [-88.6961069893431, 30.3456880722287], [-88.7225039494492, 30.3463810879852], [-88.7447159929262, 30.3541660320382], [-88.7881949364754, 30.3776380432041], [-88.8325018444227, 30.4130530929618], [-88.9808399057323, 30.4183271540926], [-88.9849978326331, 30.3863860679347], [-89.2023568434718, 30.3270851086311], [-89.2644568555295, 30.3182651671711], [-89.3117968389683, 30.3105521398475], [-89.448254893598, 30.1843000581908], [-89.4986098476175, 30.1838861598108], [-89.5220639215105, 30.1868560357522], [-89.5931278761252, 30.1532680732537], [-89.6949988453952, 30.1837691484421], [-89.8197389993529, 30.2233241878279], [-89.97957887587, 30.2663801805417], [-89.987921887038, 30.3011110993604], [-90.0008278386694, 30.3191650482985], [-90.0638909314048, 30.3588821936921], [-90.0894419898401, 30.3655511711533], [-90.1876229100457, 30.3877720994476], [-90.2137499728688, 30.3869441350497], [-90.2362498509017, 30.3765311290676], [-90.4149989657593, 30.2034701413588], [-90.4279049173907, 30.17861209868], [-90.4305418641371, 30.1518010725559], [-90.4251328543648, 30.1234690662773], [-90.412631916296, 30.0979181754801], [-90.3497309295685, 30.0616661088689], [-90.17013591304, 30.0234701112678], [-90.1316609657005, 30.0222190283963], [-90.0340288925162, 30.0366640650931], [-89.8119359503889, 30.099160038258], [-89.7223049067222, 30.1427291710857], [-89.6735339647693, 30.1671461580182], [-89.6426459809293, 30.1331890565028], [-89.7191638723175, 30.0580570289895], [-89.769518993975, 30.0442961232318], [-89.8056899237632, 30.0442961232318], [-89.8277938406889, 30.0329200365722], [-89.8437419202673, 30.0070811435811], [-89.8355519626517, 29.9811071343104], [-89.8178488801815, 29.9454850515436], [-89.6836049891008, 29.8790291320315], [-89.6580539306656, 29.8738811347248], [-89.6256898936722, 29.8734040367947], [-89.5893028784195, 29.8995850790744], [-89.5658308672536, 29.9611090867444], [-89.4763168349556, 30.074608102684], [-89.3994479094614, 30.0508301520514], [-89.3337569224352, 29.878192115178], [-89.4041729559327, 29.7624970406003], [-89.4122189124513, 29.7902711474019], [-89.4297149619125, 29.80832509634], [-89.448047860589, 29.8213841015239], [-89.4763889193231, 29.8322921427088], [-89.5905628461083, 29.7388810283375], [-89.6625089122157, 29.6663861152086], [-89.7527159602703, 29.6329780283528], [-89.6777819133105, 29.5256891644931], [-89.5191659622985, 29.4624911231163], [-89.4641759834482, 29.4030461627158], [-89.3175119558454, 29.3505581819703], [-89.2558439470785, 29.3347180613051], [-89.1872099062011, 29.3397220575148], [-89.0291699595769, 29.2158281405041], [-89.0093159131078, 29.1963791075976], [-89.0087578459928, 29.1741670641206], [-89.0216639652623, 29.1402731621554], [-89.0423548609468, 29.1104111232668], [-89.1538829561682, 29.0400041422248], [-89.249435982083, 29.096110087667], [-89.306945896311, 29.0422181381357], [-89.325845914558, 29.0183231761345], [-89.3383379678095, 28.9867961559945], [-89.3630518417532, 28.9536130394206], [-89.3906279680014, 28.9320851268827], [-89.4050009203306, 28.9266670646549], [-89.4130559293047, 28.9311131613877], [-89.3975039784715, 28.9745830524816], [-89.3812409069709, 28.9892981540994], [-89.3658239047792, 29.0036080745166], [-89.3019419001013, 29.0825020678237], [-89.2720169969388, 29.1496421182749], [-89.3243069971307, 29.178046041283], [-89.3296529749909, 29.1531160818747], [-89.3237579824712, 29.1217960947438], [-89.3313898729718, 29.1016630985363], [-89.3554199512526, 29.0866601623626], [-89.3895839181389, 29.0920780569522], [-89.4786119676895, 29.2336031397037], [-89.60840087722, 29.2511080739823], [-89.7083458527729, 29.3008241593399], [-89.7705628761993, 29.3391641580379], [-89.7508258410989, 29.3605571219343], [-89.7733349392253, 29.4148540850281], [-89.8316818703067, 29.4438791070632], [-89.9852758878362, 29.4863860851176], [-90.1191509751762, 29.5513931088428], [-90.1824928500119, 29.5698520713434], [-90.2032739349748, 29.5447150789262], [-90.1910968736455, 29.5108300617783], [-90.1720798440299, 29.488051066369], [-90.1248659244152, 29.4658301380746], [-90.0966599819607, 29.4613840413418], [-90.0587429340981, 29.4595841114489], [-90.0265228982017, 29.4251321423687], [-90.0569428365671, 29.3119481183512], [-90.0515879738895, 29.2215251524703], [-90.0658259775773, 29.1833291548692], [-90.1159648461322, 29.1390311317393], [-90.1358369975122, 29.1263861925736], [-90.209447877233, 29.0911060914573], [-90.2375009337731, 29.0836091495982], [-90.2477699386582, 29.0825020678237], [-90.2359709011632, 29.0922220580492], [-90.2356919514247, 29.118466132241], [-90.2555729876221, 29.197216124451], [-90.2727808672513, 29.2597211500714], [-90.3449969982798, 29.3091671705079], [-90.3936148866803, 29.3175011292205], [-90.4444469386298, 29.3261051528541], [-90.5244478460733, 29.2897181376014], [-90.5897158822641, 29.2333241899653], [-90.6472348489476, 29.1580570461724], [-90.6785999307177, 29.1297161550764], [-90.7020179624269, 29.1158291854946], [-90.7650178556121, 29.1094391577719], [-90.8783279434537, 29.1287441895815], [-90.9122218454189, 29.1508301692343], [-90.9299968446186, 29.1643030727981], [-90.9988918979616, 29.2192390721918], [-91.0353419451264, 29.2131191093902], [-91.0483288659427, 29.1941651116866], [-91.0776418901717, 29.1948581274431], [-91.0969559744367, 29.2022201206607], [-91.1947139438069, 29.2269341622426], [-91.2194549751171, 29.2316680935312], [-91.2548609724194, 29.2443041478796], [-91.2779189175672, 29.2558331204535], [-91.2994379452877, 29.2713850712868], [-91.3222348779699, 29.2952711484706], [-91.3393079765957, 29.3247191213411], [-91.223324899824, 29.3605571219343], [-91.1621428738046, 29.3297950342803], [-91.1630519750255, 29.2931921012012], [-91.1734738658249, 29.2736081196532], [-91.1492369221731, 29.2494340402754], [-91.1177099020332, 29.2625020979147], [-91.1144429714424, 29.3254211895531], [-91.1265298434932, 29.3473541156535], [-91.2672269618467, 29.4669370522111], [-91.4150069560414, 29.5402691498314], [-91.5230518675695, 29.5322141408573], [-91.5433379173295, 29.5427711479363], [-91.5510958716542, 29.5861060903886], [-91.5571439177264, 29.6304850827034], [-91.6310339148237, 29.7390250294344], [-91.6641719367584, 29.7486011862011], [-91.8239038543624, 29.7955540933501], [-91.8388169365338, 29.828260111994], [-91.8991709981552, 29.8361080879591], [-92.1486149286108, 29.768887068323], [-92.1758309682975, 29.6902721923925], [-92.0997269752892, 29.6155540632591], [-92.1372209046784, 29.5900031724619], [-92.273201861378, 29.5409710504053], [-92.3083379613973, 29.5397201351719], [-92.3372189823354, 29.5422221332768], [-92.5700129326387, 29.5758280330481], [-92.687768949575, 29.6002721773469], [-92.7511198768661, 29.6206931757484], [-92.8136158500311, 29.6438951219931], [-92.8552769264145, 29.6630561527057], [-92.9055599637045, 29.6933230375188], [-93.0375088896894, 29.739160145714], [-93.1183379291689, 29.7636131748302], [-93.1447258368195, 29.7694451354379], [-93.2408278773938, 29.7849970862712], [-93.2722378861651, 29.7869411848991], [-93.2999938880559, 29.7866620675226], [-93.6677698398355, 29.7638830721132], [-93.7193128448144, 29.7591670780974], [-93.7500028481009, 29.7499961025314], [-93.7940309739477, 29.7273520557636], [-93.8234698943627, 29.7081911926891], [-93.8504879534959, 29.7088211765335], [-93.8855608539651, 29.7452710560601], [-93.9009778561568, 29.7911081642554], [-93.8920048611444, 29.8175681562735], [-93.8620799579819, 29.8306901933694], [-93.8118599526039, 29.8338850395927], [-93.7730609608867, 29.9004130434724], [-93.7680299749487, 29.9762831813814], [-93.7897288783119, 29.9948591552507], [-93.7966679206941, 29.9941661394942], [-93.8520089336504, 29.9851391650252], [-93.9584700007501, 29.8166681075081], [-93.9474898751976, 29.7863200858721], [-93.9147209922797, 29.7655571058201], [-93.8906999664543, 29.7404110609474], [-93.8584350035568, 29.6816230741196], [-93.8909069994634, 29.6721461590869], [-93.920274003149, 29.6815151152064], [-94.0363918609241, 29.6791661706539], [-94.0683419995375, 29.6741621744442], [-94.1343028838467, 29.6536060597632], [-94.3175069802546, 29.5841621593987], [-94.458887894271, 29.5274981468415], [-94.6199879061151, 29.4619330560013], [-94.6536119107973, 29.44708317338], [-94.6836088983274, 29.4291641730834], [-94.7080619274436, 29.4094450752559], [-94.7337479345203, 29.3806901181419], [-94.7541689329218, 29.3679100626965], [-94.7869468682952, 29.3735351579332], [-94.781105855232, 29.39721403447], [-94.6920779733195, 29.467495119326], [-94.6122118468794, 29.4944320416362], [-94.5154169581867, 29.5165270737445], [-94.4765909767412, 29.5588811658845], [-94.5740249017338, 29.5731910863017], [-94.6755538893532, 29.5527700879003], [-94.7658328541372, 29.5680521414505], [-94.7304268568349, 29.6129080640573], [-94.7220838456669, 29.6337431284767], [-94.7172238505541, 29.6533271100248], [-94.7066668434752, 29.7111070891739], [-94.7110499082959, 29.7568000286341], [-94.7570219651326, 29.7849970862712], [-94.8243058490428, 29.7619481935788], [-94.840559868088, 29.7491681381334], [-94.9555528744538, 29.6958250356236], [-95.0070869946152, 29.7165160989462], [-95.0600609581081, 29.7150670355211], [-95.0158348517077, 29.5655501433457], [-94.8979889807691, 29.4209021311003], [-94.8875129428751, 29.3852711635162], [-94.8939029705978, 29.3377690740695], [-94.9027859439698, 29.3144410640006], [-95.0869439009617, 29.1819340709008], [-95.1486119097286, 29.0512451126048], [-95.3031869452085, 28.9315270597677], [-95.331950954778, 28.9127710426177], [-95.3597248939416, 28.896112177648], [-95.6183399676012, 28.7555590603915], [-95.6898899049634, 28.7381350952978], [-95.745671973666, 28.7372980784443], [-95.7972238634623, 28.736938159521], [-95.9411069432216, 28.6864210994937], [-95.9415208416016, 28.6263191655205], [-95.8961159043353, 28.6399991020933], [-95.8760999194964, 28.6502771594338], [-95.8477858504907, 28.6681871072749], [-95.8169790034736, 28.6808231616233], [-95.7655079152242, 28.6924870828387], [-95.8272299034477, 28.6483241759884], [-95.8580459705583, 28.635274055622], [-95.8955580048584, 28.6213780335847], [-95.9294428543682, 28.6102721794843], [-95.9516730027561, 28.6036120868406], [-95.9790239910843, 28.5984731419893], [-96.0005609560776, 28.5902741319183], [-96.0361198392943, 28.5736060468551], [-96.0594389645458, 28.5608261590478], [-96.064163843379, 28.5574960289069], [-96.1310968608212, 28.5219460305076], [-96.1563869067909, 28.5105521742133], [-96.2120068694856, 28.4881151604544], [-96.195617901799, 28.5097870740893], [-96.1466669165654, 28.5383261133769], [-96.07236285345, 28.5738851642316], [-96.0458399971579, 28.5844421713106], [-96.0252838824769, 28.5919481656252], [-95.9965198729074, 28.6038821517616], [-95.9816609378306, 28.6323581591372], [-95.9906788598442, 28.6510330394642], [-96.0297299792096, 28.645003098303], [-96.0591509623519, 28.634446091224], [-96.0813899955571, 28.6227731175532], [-96.1069408863544, 28.6122161104742], [-96.1336079113815, 28.6020820542307], [-96.2174249317134, 28.5819490580231], [-96.2072189587404, 28.6032610527346], [-96.1831888804596, 28.6027750699871], [-96.1407989137739, 28.6272911310154], [-96.1920809062871, 28.6954841161465], [-96.2673659873528, 28.6851341420766], [-96.3941129365744, 28.7361911643079], [-96.4429108682556, 28.7602750544073], [-96.4376549120357, 28.7258861172391], [-96.4086749846398, 28.635481088631], [-96.3755458475225, 28.6220081850672], [-96.4115278492126, 28.6013801536568], [-96.4319399627967, 28.5993011063873], [-96.495542850098, 28.6194431550503], [-96.555203895963, 28.6477751613289], [-96.5626379735481, 28.6741630689796], [-96.5625658891806, 28.697563163416], [-96.5947138407095, 28.7192261922334], [-96.6447269807165, 28.7119361157453], [-96.6513149889927, 28.685557092912], [-96.5838869363476, 28.566937069394], [-96.4899898392288, 28.5094450924388], [-96.3999718869104, 28.4417290375997], [-96.6247109958776, 28.3241621163996], [-96.6593069660548, 28.31520705866], [-96.6970079284529, 28.3340891396341], [-96.7022278424891, 28.3699901721393], [-96.7070789527844, 28.3977010793909], [-96.7469489840924, 28.4377690912524], [-96.8003368459653, 28.4715191597588], [-96.8452199259384, 28.4098511509918], [-96.8318098866486, 28.3880531735329], [-96.7838219820926, 28.3489571271663], [-96.7808340012403, 28.2413800934747], [-96.8827680024222, 28.1402740566907], [-96.9309719924428, 28.1270801028654], [-96.9833339093641, 28.1211131936162], [-97.0161118447375, 28.135828127596], [-97.0280639357848, 28.1863810621689], [-97.1693729330719, 28.1618021368667], [-97.2134729756482, 28.0685351912303], [-97.1829179210032, 28.0602731492472], [-97.1466658543919, 28.0399961519427], [-97.1441638562871, 28.0280531133508], [-97.0980659032643, 28.0697141897343], [-97.0461089999055, 28.0916650531076], [-97.025832002601, 28.0786060479238], [-97.0225018724601, 28.0316621932302], [-97.1945099254891, 27.8218001242506], [-97.226450844009, 27.8209000754851], [-97.3452688480806, 27.8524991799926], [-97.4924909427983, 27.8780500707898], [-97.5170879730115, 27.8638211195575], [-97.4847148835626, 27.8258231025099], [-97.3927709375272, 27.7833340617285], [-97.3155509779271, 27.71554609016], [-97.2797309146068, 27.6561101822149], [-97.3869478617369, 27.3952720601889], [-97.4129939553751, 27.3272951605222], [-97.4899979971489, 27.3062441782764], [-97.5252779306271, 27.3772181112508], [-97.6246919964314, 27.3448000948008], [-97.6382728589084, 27.3708820629847], [-97.6769459544395, 27.3855520699633], [-97.7233228572007, 27.4322171425566], [-97.7693398410386, 27.4497220768351], [-97.7233228572007, 27.3955421251099], [-97.6767028792467, 27.316981060998], [-97.6608268840359, 27.2766610891263], [-97.6338899617257, 27.252496062204], [-97.5338910067162, 27.2352700776639], [-97.4769478767824, 27.2577701233348], [-97.429364985789, 27.262288136797], [-97.4444488911476, 27.1280531305337], [-97.475012998248, 27.0308260709121], [-97.5574169973386, 27.0054820454858], [-97.5655529754976, 26.981803168949], [-97.560404978191, 26.8420781837285], [-97.5398579159654, 26.8168691069438], [-97.5040289678277, 26.8070051156213], [-97.4919419281388, 26.7902741662841], [-97.4774880066246, 26.7394330618791], [-97.4230468747957, 26.5455551146618], [-97.4127778699107, 26.4119410397874], [-97.4019419130933, 26.3694431141885], [-97.3694338750029, 26.3651321337353], [-97.3186199279643, 26.2461070966547], [-97.3194569448178, 26.2133291612814], [-97.3175128461898, 26.16138114274], [-97.3072168515765, 26.1227710791209], [-97.2407699845197, 25.9819391797639], [-97.2093059962919, 25.9924871343874], [-97.1806589980911, 26.0277040359536], [-97.1678698901902, 26.0701390972785], [-97.1505538840098, 26.04027705839], [-97.1461168397324, 26.0172191132421], [-97.1410318743378, 25.979725183853], [-97.1407349873265, 25.9664231034764], [-97.1386198978733, 25.9593311751798], [-97.1375129837369, 25.9331950599013], [-97.1602829266907, 25.7722211118813], [-97.1886149329694, 25.6747151025212], [-97.254458973548, 25.5108250903784], [-97.2711180061557, 25.4741681778427], [-97.2880648733193, 25.437637161493], [-97.3120949516001, 25.397497065264], [-97.3361159774255, 25.3649980796291], [-97.3880639959669, 25.2894431012804], [-97.4427839098962, 25.2016661346013], [-97.4580748482638, 25.1705531804794], [-97.4747249960541, 25.1338870478501], [-97.5130649947522, 25.0442380669106], [-97.5841649915507, 24.7847140596681], [-97.6097249348034, 24.6855521215121], [-97.6516738457427, 24.5202760778563], [-97.6761179900415, 24.395833146186], [-97.6802849693978, 24.3702820877507], [-97.6880608609954, 24.3225010485656], [-97.6972320041995, 24.2558380960444], [-97.715564902876, 24.0750010490999], [-97.7225039452582, 23.9552741114455], [-97.7247269936246, 23.8991681660033], [-97.7244569287036, 23.8208231873558], [-97.7400088795368, 23.5888840235408], [-97.7541838513125, 23.472775050583], [-97.7608348915008, 23.4074981295748], [-97.7630669923227, 23.3816681214011], [-97.765019975768, 23.3380540615722], [-97.7663969548255, 23.3008300294661], [-97.7655599379721, 23.2708330419361], [-97.7619419732753, 23.1947201641104], [-97.7563889624061, 23.1258251107674], [-97.7494589724793, 23.0883400661956], [-97.7426459939212, 23.0595851090816], [-97.7408458963902, 23.0275000218267], [-97.7402789444579, 23.0036050598254], [-97.7413949110498, 22.9058291531823], [-97.7520149500408, 22.8580571664527], [-97.7874388846159, 22.8158110332259], [-97.80584386766, 22.7736101622764], [-97.835012890792, 22.7380511114217], [-97.877222981835, 22.6555570906908], [-97.884737860967, 22.6322200281664], [-97.8882659716615, 22.5988211614041], [-97.8702839394528, 22.582567142359], [-97.8034769858347, 22.3258240829598], [-97.7944409589102, 22.3018030571344], [-97.7768729927196, 22.2680531562662], [-97.7816788407377, 22.1984741396221], [-97.7791768426328, 22.1577761439162], [-97.7686200031919, 22.1169430319307], [-97.7400088795368, 22.0547171236868], [-97.6979159675005, 21.9747160486053], [-97.6413959560403, 21.8836091194233], [-97.627499934003, 21.8630531723804], [-97.6124969978293, 21.8430551248143], [-97.5725099551527, 21.7938880541163], [-97.556120987466, 21.7749970883247], [-97.5358439901615, 21.7549990407587], [-97.5191849575538, 21.739168140187], [-97.4036249992556, 21.6436060618168], [-97.3386268603478, 21.5977691212596], [-97.3252889054255, 21.5827750699033], [-97.315010848085, 21.5565311633496], [-97.3136159317546, 21.530269151885], [-97.3180709133048, 21.5036111793133], [-97.3286099831109, 21.4677731787201], [-97.3439009214786, 21.429721182216], [-97.4134708856672, 21.2717350474103], [-97.4627819574622, 21.3913900683353], [-97.4702158674093, 21.4425010700233], [-97.4188980003503, 21.4677731787201], [-97.3886218954438, 21.4706890752049], [-97.3682729814099, 21.499300031222], [-97.3729168910582, 21.5435350224398], [-97.3980538834754, 21.5672140666146], [-97.4311199886807, 21.5866630995211], [-97.4627819574622, 21.6130511748098], [-97.4880629509764, 21.6386111180625], [-97.5227849849777, 21.6752861355091], [-97.6222979572397, 21.7923580215064], [-97.6824899128533, 21.9158650298654], [-97.6967458538139, 21.9554831011632], [-97.7422319279032, 22.0124981478264], [-97.7316749208242, 21.9897191524171], [-97.7227828949967, 21.9594430475105], [-97.7141699865457, 21.9288881605036], [-97.7058449126505, 21.8925011452508], [-97.7033338620902, 21.87000109958], [-97.6886189281104, 21.7736110568118], [-97.6706999278138, 21.6739540834528], [-97.6516738457427, 21.629719092235], [-97.6205608916208, 21.5658280351017], [-97.5727889048911, 21.4936120717112], [-97.5555538678956, 21.4783390706165], [-97.5011219561602, 21.4263910520751], [-97.4547269484881, 21.319444169866], [-97.3766788568519, 21.1400020392519], [-97.355834907615, 21.0941650986947], [-97.3383479106093, 21.0574991337035], [-97.2927808673351, 20.9625041749037], [-97.2491758599618, 20.8938880712992], [-97.2132029107271, 20.8375031761185], [-97.2005668563787, 20.8127710296257], [-97.1925118474046, 20.7944471834046], [-97.1818829235962, 20.7504190575578], [-97.1921519284812, 20.7320861588812], [-97.175357947232, 20.6839540855902], [-97.1438939590041, 20.6411051258853], [-97.08555591274, 20.5688801100394], [-97.0583398730533, 20.5402691540224], [-96.7872238613249, 20.2627721670267], [-96.7444469859875, 20.225557019738], [-96.6748679693435, 20.15527610252], [-96.5783339254783, 20.0252711075251], [-96.4808369685737, 19.8991630269653], [-96.4600109566097, 19.8775001657859], [-96.444449953321, 19.855000120115], [-96.4074959861359, 19.7622191572262], [-96.3962548481178, 19.7248601764785], [-96.3941759684865, 19.6931891552416], [-96.3877949932192, 19.6316651475717], [-96.3675089434593, 19.5494410241237], [-96.2952929800689, 19.3411091553922], [-96.2769419764814, 19.3147210801034], [-96.2450099427789, 19.2886121221912], [-96.2280538555218, 19.2763810814054], [-96.2091628897303, 19.2652750596669], [-96.1850069152634, 19.2519461572001], [-96.1397278741831, 19.2294461115292], [-96.0945930018379, 19.1247221100484], [-96.0791848844636, 19.0961111540314], [-96.0411149506866, 19.062775151543], [-96.0130618941465, 19.0577800401507], [-95.9586209299557, 18.9886060370692], [-95.9364000016613, 18.9263891812808], [-95.9083378926657, 18.8797150562322], [-95.8991759695551, 18.8458390915398], [-95.9113889054301, 18.8252740920414], [-95.8011209455355, 18.7450031196768], [-95.5333348963099, 18.7119371821096], [-95.4004228896475, 18.7029100400025], [-95.3466839936687, 18.7066631209788], [-95.3150129724318, 18.7105511505966], [-95.2159859829172, 18.7112441663531], [-95.1822268619554, 18.7018031258661], [-95.0454269933132, 18.6051341333594], [-95.0258700014935, 18.5651021636816], [-94.9350059798663, 18.5354201680738], [-94.8866759260217, 18.5330531186105], [-94.8545819539493, 18.531802035739], [-94.8080608824531, 18.5244490949768], [-94.7823748753763, 18.5077090931842], [-94.7547989167662, 18.4361861455503], [-94.7341708853558, 18.391942101877], [-94.5700919451148, 18.1809191393044], [-94.5365309723447, 18.1601380543415], [-94.5122219443254, 18.1527760611239], [-94.4691838888844, 18.1462420323042], [-94.4180640023791, 18.1488880315061], [-94.2677818424415, 18.1737460741849], [-94.1680618371705, 18.1986131693191], [-94.1375969718039, 18.2088731217487], [-94.0152868992216, 18.2452780742743], [-93.8743109987677, 18.2526400674919], [-93.7929869240853, 18.2625670907264], [-93.5768069117506, 18.3559691526423], [-93.5718119679963, 18.4091680864171], [-93.5929259821542, 18.4083401220191], [-93.6130678631791, 18.4033361258094], [-93.7787938473986, 18.3265930965013], [-93.8080619446265, 18.3077830998946], [-93.8458349913921, 18.3064510478383], [-93.82612494602, 18.3224980338744], [-93.7805669552013, 18.3483280420482], [-93.5870938539084, 18.4213900747475], [-93.4500059830724, 18.4405511054601], [-93.4297378705853, 18.441667072052], [-93.1816709191872, 18.4388951766641], [-93.1722389311556, 18.4073681565242], [-93.1712579132052, 18.370414021701], [-93.1298669017428, 18.3395800173176], [-93.0895918568723, 18.3792341307991], [-93.0877828745239, 18.4036060230924], [-92.9549969316856, 18.4391650739471], [-92.9206978485197, 18.4474990326597], [-92.8847339517405, 18.461107052503], [-92.8227779407797, 18.4966661033578], [-92.8052818913185, 18.5075020601752], [-92.7413910018232, 18.5599990933761], [-92.6800109952502, 18.5177710650602], [-92.5886249486918, 18.6236110331329], [-92.4804539733395, 18.656983077805], [-92.4600059852097, 18.6644441451184], [-92.4052949560979, 18.6811120625435], [-92.3129188391335, 18.6851350408028], [-92.1530608577055, 18.6952690970464], [-92.0041739493744, 18.7262471025268], [-91.9784788898422, 18.7274980177602], [-91.9562579615479, 18.7174990777962], [-91.8586168359082, 18.6156911404383], [-91.9038779397156, 18.5912471637776], [-91.9414169637439, 18.5955041647742], [-92.0358449706114, 18.5926330276525], [-92.0419558809575, 18.5599990933761], [-91.9935539103834, 18.5338180510964], [-91.9576439930608, 18.5491631365587], [-91.9650688505524, 18.5868010670448], [-91.8976498503627, 18.5512421838281], [-91.8252898858753, 18.4927690212845], [-91.8327869953725, 18.4729151424535], [-91.8506969432136, 18.4450600664669], [-91.8556288550559, 18.4244320350564], [-91.813130929457, 18.3826361776695], [-91.8033479073194, 18.3799990632851], [-91.7736209847104, 18.4455551016698], [-91.6797329400471, 18.4494431312876], [-91.6369468446163, 18.4438810679629], [-91.4957099316968, 18.4355561617058], [-91.4750099835568, 18.4482641327837], [-91.4886808676742, 18.4893760268696], [-91.4374979492568, 18.5411081275846], [-91.3116689860735, 18.5922191292725], [-91.1861908893582, 18.6500710251511], [-91.2636269344228, 18.7408361403206], [-91.2896009436935, 18.7677730626307], [-91.3161149151683, 18.783469182199], [-91.3412879497693, 18.7661801657468], [-91.3720949644245, 18.7713910273275], [-91.387259838968, 18.8235100366941], [-91.3591709078821, 18.8583041550629], [-91.3300018847501, 18.8938900280079], [-91.3981589953355, 18.8542360821644], [-91.4286059234292, 18.8517701262433], [-91.3850730004234, 18.9073540467543], [-91.3629509785868, 18.9202690508412], [-91.3047389961468, 18.9558281016959], [-91.2600089697261, 18.9749981848639], [-91.1347379060197, 19.0294480338721], [-91.0216618409155, 19.1072171757699], [-90.9130769671833, 19.1825020891975], [-90.7538938966008, 19.3202740909727], [-90.7316729683064, 19.3615301537936], [-90.7134839030888, 19.4791601069058], [-90.7007038476434, 19.6408270706822], [-90.7122239353999, 19.6704190446497], [-90.6766739370007, 19.7683300675723], [-90.6469558992091, 19.8026380355556], [-90.6005699439924, 19.8380530853133], [-90.5791858649134, 19.8519491073506], [-90.5614019808964, 19.8624970619741], [-90.5282639589616, 19.8774280814184], [-90.5022359702343, 19.9026371582032], [-90.4552738429918, 19.9759690881855], [-90.4658399025262, 20.0161091844145], [-90.4805638889614, 20.0430551591801], [-90.4997879515861, 20.0810441237722], [-90.4969439718307, 20.194444065616], [-90.4880609984586, 20.3080510404689], [-90.4847308683177, 20.5494491820438], [-90.4559128792916, 20.7322930242522], [-90.4394519948755, 20.7513910230527], [-90.4055669777277, 20.7891640698184], [-90.3855598777062, 20.8152101634566], [-90.3733648791041, 20.8459090515605], [-90.3530518396158, 20.8958321699271], [-90.3389038575684, 20.9416600580288], [-90.3401458879844, 20.967913184676], [-90.3519628627523, 20.9516680504483], [-90.3789629846126, 20.863225057741], [-90.3854158766092, 20.8404190726033], [-90.4309468776996, 20.7876700793922], [-90.4183379807176, 20.8380520231399], [-90.405719863642, 20.863225057741], [-90.3858389950827, 20.9258291574571], [-90.3755609377422, 20.9508400860503], [-90.3512519097229, 21.0052721654237], [-90.3326489461253, 21.0275021461735], [-90.279728962089, 21.0630521445728], [-90.2394539172185, 21.0866681568356], [-90.1063979094591, 21.160270151739], [-89.9197289019069, 21.2349971656897], [-89.8680509482866, 21.2550040980731], [-89.82806390561, 21.2702770991679], [-89.8055549751217, 21.2766671268906], [-89.7761249395241, 21.2824990874983], [-89.7044579907931, 21.2963951095355], [-89.5011208981778, 21.317500071238], [-89.3380588504329, 21.3327730723328], [-89.3180698553224, 21.3341681563012], [-89.2411199606433, 21.3427721799348], [-89.1025109420147, 21.3623561614829], [-88.8433379688782, 21.4136111642678], [-88.7084729787704, 21.4480540808925], [-88.6866748336734, 21.4627691825104], [-88.6409728417577, 21.4986071831035], [-88.6208488980056, 21.5213950633303], [-88.5946499184531, 21.5359750486686], [-88.4513969901762, 21.5688790478661], [-88.4255669820025, 21.5713900984264], [-88.3517489016346, 21.5682671689325], [-88.3092419235803, 21.5553431123902], [-88.2679139440299, 21.5538940489652], [-88.0902179314902, 21.5866000676091], [-88.1436148458185, 21.5967341238526], [-88.206038902254, 21.5767630660149], [-88.2414628368291, 21.5689511322336], [-88.2247228350365, 21.5808311389134], [-88.1833319912121, 21.5972201066001], [-88.1477908776303, 21.6080560634175], [-88.1194409340788, 21.6100001620455], [-87.9941698703725, 21.6027731174694], [-87.9650098996959, 21.5963830897467], [-87.7146568680194, 21.5275961629549], [-87.8025059190661, 21.5327711499899], [-87.8513308404755, 21.5426351413123], [-87.8069429633434, 21.5172190315186], [-87.7482089559722, 21.5043040274317], [-87.6763889536889, 21.5027741624598], [-87.6525119289605, 21.5058340600416], [-87.6052799044349, 21.5122150353089], [-87.5391839038461, 21.4954570962434], [-87.4763908760318, 21.4763951396266], [-87.3294569511461, 21.4480540808925], [-87.2491769263261, 21.4413941558868], [-87.201251886044, 21.4522210602488], [-87.1460459893673, 21.4838920814857], [-87.1336169680279, 21.5125030375028], [-87.1338238333989, 21.5572151266506], [-87.1611298947259, 21.5675020688085], [-87.1993889242391, 21.5565940276236], [-87.221951834184, 21.5425000250328], [-87.2483399094727, 21.529855085867], [-87.4056958927959, 21.509236106912], [-87.4107719733731, 21.528613055451], [-87.3700109457551, 21.5608330913474], [-87.3287548829342, 21.5683300332065], [-87.3041759576319, 21.5629210234342], [-87.2722259866565, 21.5613821060069], [-87.2398708344806, 21.5679161348265], [-87.1484759031047, 21.6044471511762], [-87.0786088842667, 21.6061121324276], [-87.0548399860896, 21.5995331766069], [-87.0494579660456, 21.5980571234535], [-87.0277858847727, 21.5902721794005], [-87.0054298401987, 21.5797151723215], [-86.8941719775364, 21.4419431705464], [-86.871122917206, 21.4438780490808], [-86.8297228532881, 21.4292350318304], [-86.8155659864233, 21.408607168058], [-86.810012975554, 21.3684761242845], [-86.8119569065439, 21.3433300794118], [-86.8261949102317, 21.2937491103337], [-86.811191974058, 21.1802051673929], [-86.7752818890973, 21.1526380936002], [-86.8264019432407, 20.987785168418], [-86.852780966074, 20.9283400403794], [-86.9130719957834, 20.8019441252638], [-87.0694558459736, 20.6130520693452], [-87.1370909316277, 20.56680106277], [-87.1568098618172, 20.5619410676573], [-87.2044559523608, 20.5244380858126], [-87.2263888784613, 20.5038910235871], [-87.2764018508302, 20.4400001340918], [-87.3066689032813, 20.3994370870274], [-87.4255678765378, 20.2227760718946], [-87.4372229129358, 20.2005551436003], [-87.4541699477375, 20.1643030769891], [-87.4722238966755, 20.0859760356144], [-87.4691728839112, 19.9831870803061], [-87.4591739439472, 19.9523621283781], [-87.4467358701523, 19.9331201284806], [-87.4448098764353, 19.9001891395549], [-87.4690558725425, 19.8490241584103], [-87.4638538957792, 19.8809831818411], [-87.4497149661873, 19.8979840284613], [-87.4494809434499, 19.926442098564], [-87.4818089382596, 19.950724136855], [-87.4727819637905, 19.9136080636621], [-87.4758509138278, 19.8705520709482], [-87.5105818326464, 19.827073127399], [-87.5404529239904, 19.8110350261802], [-87.5809799288711, 19.7995781379738], [-87.6605669379346, 19.6788881196418], [-87.7365988465753, 19.6775741724963], [-87.7400099459012, 19.6369480935199], [-87.7334128851694, 19.5998680625106], [-87.6913918898626, 19.5644441279355], [-87.6663988985423, 19.5477760428723], [-87.6577139057238, 19.5055570670119], [-87.632648997674, 19.5244480328034], [-87.612506949011, 19.5497201415002], [-87.5266739133218, 19.58472112524], [-87.4241008758399, 19.6043770235174], [-87.4122299216155, 19.5816610600202], [-87.4276559762627, 19.5058361843884], [-87.44333399092, 19.4716631650467], [-87.4712609836361, 19.4422150245381], [-87.5272229279813, 19.402921165256], [-87.5630609285745, 19.3944430378085], [-87.543404862659, 19.4036051285571], [-87.5411189500186, 19.432153052662], [-87.6287609680562, 19.3968731191839], [-87.6455728865783, 19.3766680386088], [-87.6625108689245, 19.3511080953562], [-87.6769468531658, 19.3150000298419], [-87.6877829776213, 19.2501371748517], [-87.672374860247, 19.2279160789193], [-87.6350789114114, 19.2147940418234], [-87.592094835427, 19.2581921838258], [-87.5868209419342, 19.2812410765182], [-87.5752919693603, 19.3009690591631], [-87.5473738614617, 19.3188880594597], [-87.5002769532157, 19.325062169356], [-87.4886219168177, 19.2913841852172], [-87.5483369421392, 19.1394460964837], [-87.5960458969569, 19.0503461302036], [-87.6157019628724, 18.9613901650206], [-87.6194459913932, 18.9258311141659], [-87.6236129707495, 18.8758270266144], [-87.6543209113089, 18.7598620547536], [-87.6655529968715, 18.742771018855], [-87.7105529205752, 18.6977710951513], [-87.7298039729282, 18.6643001440214], [-87.7394518787862, 18.6061060988543], [-87.7483348521582, 18.5200031658821], [-87.7550128820749, 18.4441600177014], [-87.7623659904751, 18.4086100193021], [-87.7908419978506, 18.3725021214259], [-87.8166808908418, 18.3348640233018], [-87.8280658623187, 18.310834112659], [-87.8398648998137, 18.2674991702067], [-87.8474969579524, 18.190828057628], [-87.8716708696921, 18.2933291783804], [-87.8768188669988, 18.3302740931101], [-87.8930638335885, 18.3641681627134], [-87.9255629868614, 18.4202741081556], [-87.9736139233295, 18.4480570997747], [-88.0338959005835, 18.471394162299], [-88.0733339286006, 18.4936060381379], [-88.0795888400437, 18.5252770593748], [-88.0669529533333, 18.5416660270615], [-88.0027108620941, 18.6759010333248], [-88.0025128815405, 18.7844411476939], [-88.0397278611912, 18.8681951361137], [-88.0611209927256, 18.854164165435], [-88.0891738816277, 18.8149960347009], [-88.1611199477351, 18.7377851275562], [-88.2177928451097, 18.7000030283351], [-88.1694448539922, 18.6772151481083], [-88.2672299807289, 18.5130550710444], [-88.2841768478925, 18.492220174263], [-88.2995039960819, 18.4829231348729], [-88.2897028690334, 18.4509641114421], [-88.3133369862071, 18.4244410875119], [-88.3155598669354, 18.3641681627134], [-88.2086218695437, 18.3530530885194], [-88.0974989555229, 18.3732670539118], [-88.0819558895071, 18.2713781473691], [-88.0777889101508, 18.2155511516653], [-88.0873648992793, 18.1223651752139], [-88.123067951231, 18.0294490960455], [-88.1508328379392, 17.9659721049302], [-88.1630729311805, 17.9511131698535], [-88.1864639731614, 17.9240230263528], [-88.2024299900127, 17.8870781116232], [-88.2090359355618, 17.8024961588054], [-88.2119518320466, 17.7755590688572], [-88.2258478540838, 17.7158261062628], [-88.2336059760466, 17.6961071760732], [-88.2518218633545, 17.6656870700697], [-88.2734758397165, 17.6448521732883], [-88.2825029818236, 17.6238821602274], [-88.2784079191968, 17.5808261675135], [-88.1687789956021, 17.499106131724], [-88.2488969144143, 17.4652750940327], [-88.2605519508123, 17.4222191013189], [-88.284995927473, 17.3233270604458], [-88.294724970154, 17.2767971041322], [-88.2986218845893, 17.23833104161], [-88.2994589014427, 17.1855550586706], [-88.289135917101, 17.1225010183908], [-88.2800098685362, 17.0979220930885], [-88.265699948119, 17.0804171588099], [-88.234874996191, 17.0647931236092], [-88.2133378635595, 16.9620851374858], [-88.234316929076, 16.9459751195376], [-88.2628469159081, 16.9259770719715], [-88.2782008861878, 16.8894460556219], [-88.2797309187977, 16.8005531223509], [-88.3027169472161, 16.6436110374077], [-88.3612888485794, 16.5017620779166], [-88.3472308881723, 16.6027690406048], [-88.3788928569538, 16.5619451487128], [-88.3941839629595, 16.5416681514083], [-88.3852828846765, 16.5270791136145], [-88.3879288838783, 16.4904220334408], [-88.5300209185621, 16.2980561815605], [-88.6508458855357, 16.2797140627904], [-88.7268149299024, 16.2316631263223], [-88.7447969621111, 16.2076330480415], [-88.7919478498137, 16.1188931683228], [-88.8533459612976, 16.0541650943361], [-88.9232039276801, 15.9870790233414], [-88.9268128399214, 15.9473620455859], [-88.9105769257872, 15.8936050446961], [-88.8729929747577, 15.8629780733217], [-88.8347339452445, 15.8647151389406], [-88.8122248471182, 15.8655521557941], [-88.786115889206, 15.8566601299665], [-88.7479289440603, 15.8372201495154], [-88.6786199923373, 15.7780541388534], [-88.6384708436529, 15.7124981004686], [-88.6180679501623, 15.6985390465193], [-88.5980699025963, 15.7063870224844], [-88.6036859453776, 15.7330361102387], [-88.4958478992204, 15.8495051697579], [-88.5500008612173, 15.8977810765079], [-88.5766769386999, 15.9163930925609], [-88.5513868927302, 15.9408370692217], [-88.4063968988344, 15.837769164175], [-88.254728875022, 15.7368071284879], [-88.2286289695652, 15.7295891363673], [-88.214732947528, 15.7244411390606], [-88.2114479120263, 15.7206250261722], [-88.1961209314749, 15.7052710558925], [-88.1695888550892, 15.6877751740694], [-88.1369549208128, 15.6828430945891], [-88.1104228444272, 15.6958390678609], [-88.0319519695936, 15.7863880975659], [-87.9164008961128, 15.8647151389406], [-87.8647229424925, 15.8877821365439], [-87.8050079171709, 15.9000760416037], [-87.7477948899542, 15.8975021267694], [-87.7272389429112, 15.9180580738123], [-87.7077808575493, 15.921280077402], [-87.6286169669592, 15.8827690878787], [-87.5941738826964, 15.8625011430297], [-87.5254228304503, 15.8029210663496], [-87.4744469450419, 15.7844441665761], [-87.4450078569888, 15.7863880975659], [-87.3825118838239, 15.8213890813057], [-87.3133378807424, 15.8361130677409], [-87.2863919059768, 15.8277700565729], [-87.1633438906369, 15.7994471027498], [-86.9647318444928, 15.7588931081408], [-86.938901836319, 15.7563911100359], [-86.8975109924947, 15.7555540931825], [-86.8184818829081, 15.7713940462096], [-86.7975029850297, 15.7841650491995], [-86.7277799672887, 15.7883320285558], [-86.4883438616146, 15.8011120840012], [-86.4350099791983, 15.7799980698433], [-86.418071829214, 15.7714661305772], [-86.4034739066029, 15.7675690485039], [-86.35778985196, 15.7694501152198], [-86.2715338654354, 15.8112461402448], [-86.2492319679561, 15.8278421409404], [-86.229170888478, 15.8566601299665], [-86.1864659298702, 15.8806271763353], [-86.1245999405497, 15.8954140270445], [-86.1027838581798, 15.8969440596544], [-86.0444459795538, 15.8950001286645], [-86.0202809526315, 15.8950001286645], [-85.9913908792379, 15.8983391436228], [-85.9519528512208, 15.9170861083174], [-85.9243049758813, 15.9386051360379], [-85.9101479413784, 15.9558401730335], [-85.9068719583322, 15.9920830195512], [-85.9379309329975, 16.0019471785117], [-85.968620936284, 16.0009750453787], [-86.0115959598129, 16.0216300665175], [-85.9238909098633, 16.0200011274498], [-85.8419459037919, 16.0105510345073], [-85.7643118781737, 15.9966640649255], [-85.65820184518, 15.9561100703165], [-85.629032989686, 15.9359770741089], [-85.5989008858764, 15.9219461034302], [-85.5582028901705, 15.9063941525969], [-85.4961209830236, 15.8890241669599], [-85.3998749413524, 15.8906891482113], [-85.2458398680766, 15.8988881582823], [-85.17722393211, 15.9088870982464], [-85.1097239627354, 15.926185167154], [-85.0880518814625, 15.9452741134991], [-85.0722389181637, 15.9605561670493], [-85.0505668368908, 15.9744431366311], [-85.0269419398106, 15.9848650274305], [-84.9969628895534, 15.9912820448815], [-84.9205618418958, 15.9775030342129], [-84.6776428878044, 15.8769550645438], [-84.6273689029699, 15.8290300242618], [-84.6212668774411, 15.8005540168862], [-84.5991718453328, 15.7755521407485], [-84.5111249813707, 15.7825000679481], [-84.4411139614358, 15.825826125583], [-84.5255519131566, 15.846112175343], [-84.4797329098723, 15.8500000373227], [-84.2601419658498, 15.82597012668], [-84.11527786814, 15.7024991605047], [-84.0377789588014, 15.6311111615122], [-83.8555649327994, 15.4600031572487], [-83.9105728489226, 15.4777691039929], [-83.942792884819, 15.5106910404632], [-84.0108418688531, 15.5356930842389], [-84.1619519931887, 15.5502821220327], [-84.2095169469093, 15.5456561496572], [-84.2000128745102, 15.5186111007958], [-84.1008328314432, 15.3740261204625], [-84.074453976248, 15.3491680777837], [-83.9113288965911, 15.2395121644608], [-83.8300769062762, 15.2709761526887], [-83.893481980662, 15.3197201049132], [-83.9530528372486, 15.3431921160791], [-83.9831309616016, 15.3472871787059], [-84.0057119764574, 15.364720028617], [-84.0277079344699, 15.4009001784987], [-83.9986198805228, 15.4145801150715], [-83.9638978465215, 15.4076320202339], [-83.9233349670951, 15.3879221424998], [-83.8193128661882, 15.3218080370001], [-83.7711179286231, 15.2802101601667], [-83.7583469256332, 15.1966630371179], [-83.7447389057899, 15.2005510667357], [-83.6287288392899, 15.2678890977405], [-83.5792288393968, 15.2608870234462], [-83.5314028732105, 15.2688880529637], [-83.5198739006366, 15.2477740388058], [-83.5280638582522, 15.2172191517989], [-83.5468829073143, 15.1984001027368], [-83.5631369263595, 15.2211790981462], [-83.5897229822017, 15.2327080707201], [-83.62347288307, 15.1892381796263], [-83.6162639434048, 15.1699961797288], [-83.5704179503922, 15.1581250578663], [-83.4969418516749, 15.2030530648405], [-83.4964018894708, 15.2322220879726], [-83.5072289614708, 15.2805521418172], [-83.5327528625397, 15.2965540332142], [-83.5662779607642, 15.3082721015242], [-83.6166778417848, 15.3472420840667], [-83.5055998547651, 15.301000129947], [-83.4375059437298, 15.2759710964429], [-83.393477985521, 15.2563871148949], [-83.3565329031533, 15.224716093658], [-83.3330608919875, 15.1730560773105], [-83.3255639501284, 15.1391621753453], [-83.3075098335522, 15.0958270652549], [-83.282642906056, 15.0656951290834], [-83.2668208903017, 15.053473140753], [-83.2320178871155, 15.032710160701], [-83.190293946458, 15.0158350426288], [-83.1318568260982, 14.9929841304901], [-83.1966749217253, 14.9566601471494], [-83.3259778485083, 14.9126320213025], [-83.3494498596742, 14.9011121011841], [-83.3688988925807, 14.8822211353926], [-83.401676827954, 14.8416671407836], [-83.4191098455031, 14.8094471048872], [-83.3738938363349, 14.7469420792668], [-83.3421508983686, 14.7309041456861], [-83.3250058830134, 14.741812019233], [-83.2780618606817, 14.6466641745188], [-83.240846881031, 14.5522180627405], [-83.2073668774458, 14.4461080297468], [-83.1944518733589, 14.3875000861997], [-83.1877828958977, 14.3531921182165], [-83.1869549314998, 14.3238881464429], [-83.192363941272, 14.2995791184237], [-83.2143149722834, 14.251663130597], [-83.2577848633772, 14.1786101503532], [-83.344724980841, 14.0537441002094], [-83.3763958344398, 14.0244490132533], [-83.3983379806338, 14.0076370947312], [-83.4261209722528, 13.9676321147817], [-83.4444538709294, 13.921660057945], [-83.472785877208, 13.81834002525], [-83.4777809886003, 13.7969470613536], [-83.4938998913659, 13.7266661441357], [-83.513339871817, 13.6355501624983], [-83.5511219710381, 13.4505550210149], [-83.5580608457823, 13.3977790380756], [-83.563064841992, 13.3562440255162], [-83.5649998881645, 13.2761081694312], [-83.5639018588454, 13.2293081481965], [-83.5602929466041, 13.188331035114], [-83.5572328813843, 13.1672170209561], [-83.5327889047235, 13.0436111061393], [-83.50195490034, 12.9034720549007], [-83.5055009483073, 12.8586070798385], [-83.5163999370368, 12.8322191721879], [-83.5211159310526, 12.8127701392814], [-83.5394669346401, 12.6530561589503], [-83.5394578821846, 12.6018100409827], [-83.5329149685476, 12.5584750985304], [-83.5211159310526, 12.5266600761966], [-83.5044568984449, 12.498058172635], [-83.482847849084, 12.4659011686506], [-83.4784828891742, 12.4238890581612], [-83.4950698374144, 12.3909401319626], [-83.5711198509661, 12.3900040410133], [-83.6002799892807, 12.4111091703539], [-83.6327068905481, 12.4795811052234], [-83.6350109080994, 12.5100010435889], [-83.6241389090982, 12.5566931059104], [-83.5749988281284, 12.5654860576421], [-83.5618048743031, 12.5851330711022], [-83.5370908327213, 12.7706951645179], [-83.5406999126006, 12.7909721618224], [-83.5588889778183, 12.8058401493546], [-83.6029169360271, 12.818188033871], [-83.6440378825685, 12.7970111554391], [-83.6457119162753, 12.7502111342044], [-83.6209078530531, 12.7391681443779], [-83.594177963752, 12.6854200283056], [-83.5913968482706, 12.6247151002162], [-83.6962559660309, 12.5527690341088], [-83.7358378275069, 12.4811111378333], [-83.7063898546364, 12.3283360322464], [-83.6697238896452, 12.2783230598775], [-83.6680679608493, 12.2341601530272], [-83.6769509342214, 12.0505510430568], [-83.7224998725846, 12.0680561449734], [-83.7391858949206, 12.0447190824491], [-83.7497249647268, 12.0138941305211], [-83.764511983074, 11.9318770400822], [-83.8004219003967, 11.8958321741181], [-83.8280878806471, 11.8758250740966], [-83.8013938658916, 11.8327690813827], [-83.775833922639, 11.8026371452112], [-83.7423359817808, 11.8070830743059], [-83.7461249373028, 11.8319411169847], [-83.7280528834539, 11.8611101401168], [-83.6979928640118, 11.8421561424132], [-83.6763928671064, 11.765557114202], [-83.6708398562371, 11.7433360182696], [-83.6550178404828, 11.6622191442342], [-83.6534428808718, 11.6028100583794], [-83.6793089312292, 11.6004160191877], [-83.7586798548283, 11.5544441299891], [-83.8416689107622, 11.4208300551147], [-83.8577879811658, 11.3924980488361], [-83.8669589567318, 11.3636081430806], [-83.8716749507476, 11.3372200677919], [-83.8713958333711, 11.3141621226441], [-83.8558348300824, 11.2161070986244], [-83.8475099238253, 11.1745811385205], [-83.8119508729706, 11.0805581452157], [-83.7880738482422, 11.0388880163768], [-83.7611278734766, 10.9963900907779], [-83.7425069726061, 10.9736110953685], [-83.7172259790919, 10.9430560407235], [-83.6543068874535, 10.9297720652578], [-83.6458019379157, 10.924849038233], [-83.6374679792031, 10.9201960761293], [-83.6220779667397, 10.9058321762554], [-83.6009818898546, 10.8629200170005], [-83.593061829522, 10.8380530895043], [-83.5766728618353, 10.7855560563034], [-83.5700129368296, 10.7502761228252], [-83.5555588476774, 10.6924961436761], [-83.5058338775024, 10.5693041272392], [-83.4616709706521, 10.4788900461757], [-83.4108389187026, 10.3969450401043], [-83.3397389219041, 10.2997181481207], [-83.1048659243314, 10.0097200554181], [-83.0770919851678, 9.99083814208201], [-83.0252879677233, 10.0027900654914], [-83.0108338785711, 9.95027509501758], [-82.979738861722, 9.9088931360106], [-82.9202939013215, 9.8299991427036], [-82.8530549444125, 9.74444505675282], [-82.7631268460964, 9.65263605935893], [-82.7005678410195, 9.63194516367447], [-82.6597258442166, 9.62694116746476], [-82.6083358927902, 9.60278502535982], [-82.5635609393683, 9.56287006705071], [-82.5560549450537, 9.56228501020745], [-82.5341848832272, 9.54792111033361], [-82.3636168411678, 9.40721510716271], [-82.3700068688905, 9.32083305681396], [-82.3816619052885, 9.28582302061876], [-82.3247189429929, 9.18832606371411], [-82.2752819750118, 9.10333909733377], [-82.2427829893769, 9.00236800919127], [-82.1058389519997, 8.94139301618084], [-82.0602898459984, 8.93083600910187], [-81.9833399513193, 8.94471409386629], [-81.8163898739567, 8.94527216098128], [-81.788075972589, 9.00334014232428], [-81.8600039337855, 9.06249710053087], [-81.9138868308613, 9.11250102044431], [-81.908621989824, 9.16881416653361], [-81.8863289771622, 9.17361112973432], [-81.8658449468487, 9.16416103679181], [-81.7514009551424, 9.04721504698066], [-81.7086148597115, 9.00055014202549], [-81.668897881956, 8.95582916806023], [-81.6433469911588, 8.91944215280752], [-81.6130618337968, 8.88041802317041], [-81.5593138853624, 8.82916302038549], [-81.5072939500916, 8.79312703923874], [-81.2736178882957, 8.78527001081821], [-81.2205988301636, 8.78456811024433], [-81.2040388716516, 8.78111208391737], [-81.1530629862433, 8.78750211164006], [-81.0897388810423, 8.80249616299638], [-80.9662588624115, 8.83597616658166], [-80.9445869487767, 8.85389516687825], [-80.8790399628474, 8.87888815819855], [-80.8694458688079, 8.87666510983214], [-80.8644509250536, 8.8747210112042], [-80.83709088427, 8.87840217545107], [-80.8031969823047, 8.90569013186722], [-80.7791759564794, 8.9369470870861], [-80.7519508643372, 8.97166006863192], [-80.6363999584945, 9.04166203611141], [-80.6019659266871, 9.05860907091304], [-80.53584293637, 9.0858341630552], [-80.405567876454, 9.1334710335053], [-80.3155678614085, 9.15027406721], [-80.2538909678242, 9.15986816124948], [-80.15472886203, 9.19278104526431], [-80.1175048299239, 9.20694713222264], [-80.0926558397005, 9.22013203359252], [-80.0513908920622, 9.25889515076403], [-80.004455922186, 9.30666713749368], [-79.9880669544993, 9.32860911604961], [-79.9676459560979, 9.35305309271038], [-79.9473689587934, 9.35847115493813], [-79.806113940963, 9.4002760647805], [-79.744445932196, 9.43527704852025], [-79.6872329049793, 9.49042008092298], [-79.6712219611269, 9.54962213376878], [-79.6258349611335, 9.59416306445335], [-79.5994559383002, 9.6024970231659], [-79.5344579670304, 9.62013707372403], [-79.4630518631271, 9.56805410654114], [-79.2477898368307, 9.54000105000101], [-79.1622268660626, 9.54055006466053], [-79.0758538681692, 9.54221504591195], [-79.0444438593979, 9.54639107772369], [-78.9950068914169, 9.54777710923666], [-78.9594389557448, 9.54335816987021], [-78.9621208294923, 9.53759812599196], [-78.9980669566367, 9.52194710106291], [-79.0345889205309, 9.51986805379346], [-79.0659089076619, 9.49333614504586], [-79.0672228548073, 9.4622141384685], [-79.0545148837294, 9.4290310218945], [-79.0063918628938, 9.42333400992832], [-78.7036048299285, 9.4319470860174], [-78.5520898596685, 9.4283381737761], [-78.4991698756321, 9.40416409439832], [-78.4519559560175, 9.38139415144444], [-78.4122299258065, 9.35832715384117], [-78.3666719349878, 9.33527809351073], [-78.2358389755948, 9.28666003747221], [-78.1522378730893, 9.25971406270658], [-78.0343829496953, 9.22881702641105], [-77.9441668491853, 9.14305607508934], [-77.882966885893, 9.09629209603836], [-77.8488929406471, 9.0836111146888], [-77.8051439321768, 9.04763816545413], [-77.7472288367481, 8.97597104908516], [-77.7459058371472, 8.94194203084037], [-77.7026429790624, 8.87666510983214], [-77.6339279690001, 8.83732615591086], [-77.5427848299963, 8.7636071496388], [-77.5324348559264, 8.70660115543109], [-77.5108348590209, 8.68610807266216], [-77.4897298973185, 8.67403008542871], [-77.4344428638188, 8.65902714925501], [-77.3735578924487, 8.66576804344559], [-77.3666728295231, 8.67500205092365], [-77.3719468906539, 8.64611214516815], [-77.4386188956305, 8.56666008474613], [-77.4522359679293, 8.55694914697605], [-77.4757708433691, 8.52111114638286], [-77.4685798409768, 8.47170116813012], [-77.4290968859585, 8.47250214279981], [-77.4057688758896, 8.45131604427435], [-77.3750069558737, 8.39861214570248], [-77.368616928151, 8.3641600089842], [-77.368058861036, 8.33721403421857], [-77.3624969653494, 8.28499611839418], [-77.3488889455061, 8.26777013385407], [-77.2961129625667, 8.21583116776813], [-77.2736129168958, 8.19860501558996], [-77.2439039315597, 8.14527113317368], [-77.2154279241841, 8.08791410485998], [-77.1983368882855, 7.99944412242438], [-77.2155628728256, 7.9372180465425], [-77.2952129138012, 7.90486306200457], [-77.3114039009343, 7.886944061708], [-77.370002959664, 7.77847603170637], [-77.3300789488994, 7.72617714669705], [-77.3309788300269, 7.70180508676573], [-77.5774349472681, 7.52617906903999], [-77.60014185831, 7.53923807422382], [-77.6102938518264, 7.56250305238064], [-77.6241719365908, 7.60333616436615], [-77.6638889143463, 7.67944904219179], [-77.7440338228868, 7.72000303680076], [-77.758901978057, 7.69305706203515], [-77.7594419402611, 7.66721816904402], [-77.75917187534, 7.63333315189617], [-77.7545908299657, 7.61221913773823], [-77.729381920819, 7.56889308010331], [-77.7209849301944, 7.53645712638051], [-77.7322259005744, 7.5059020717355], [-77.748614868261, 7.48431112728555], [-77.7756959593063, 7.47541910145802], [-77.8075019291847, 7.4786860320488], [-77.8897258849945, 7.2288910674873], [-77.9082029524061, 7.23313013121108], [-78.0086159734336, 7.33111307086319], [-78.1625068779744, 7.50805303573439], [-78.1677809391052, 7.54221717025876], [-78.1659808415742, 7.56833501298835], [-78.2347228413648, 7.64611303970347], [-78.2813969664135, 7.70721409653802], [-78.2746559045848, 7.72430513243662], [-78.351668831176, 7.87333604186463], [-78.3695878314726, 7.88639504704846], [-78.3877859491457, 7.90486306200457], [-78.4119419236125, 7.96416402130813], [-78.4327858728494, 8.04889014286093], [-78.4259098623793, 8.08027316190393], [-78.4034458588921, 8.09812913028843], [-78.4009079862416, 8.06847412440894], [-78.3743128779438, 8.0608330138148], [-78.3205649295095, 8.05874508172796], [-78.2945818677834, 8.07027405430186], [-78.2572319394912, 8.10194507553876], [-78.2363878226163, 8.1484750318524], [-78.2416709362025, 8.18374608051321], [-78.2786879352996, 8.2150751200996], [-78.3013948463415, 8.24971601727792], [-78.26221783079, 8.26944416756094], [-78.1829188239204, 8.327368147807], [-78.1436338494557, 8.40167204328426], [-78.1350028360938, 8.3992691192752], [-78.0450118735037, 8.31110507630636], [-78.0284879571755, 8.26137105367593], [-77.9951878292329, 8.23246304300951], [-77.9643088978483, 8.24013114333193], [-77.8827058734274, 8.22881808858443], [-77.840837931673, 8.19555417046365], [-77.8069438620697, 8.15916715521094], [-77.7852808332522, 8.1302861342728], [-77.7791699229061, 8.15500000821658], [-77.8688998730305, 8.23500108329813], [-77.889176870335, 8.24610710503661], [-77.9121719512088, 8.25221801538278], [-77.9931989712419, 8.26708617055303], [-78.0134759685464, 8.27291813116075], [-78.0452908232422, 8.33860911818699], [-78.1075078466686, 8.4558251729192], [-78.1205668518524, 8.43916614031146], [-78.2343089429849, 8.38048611239687], [-78.2538208401654, 8.39694716445106], [-78.3594539428671, 8.39444516634621], [-78.3847979682933, 8.33660215528505], [-78.3977848891097, 8.34587203730881], [-78.4130669426599, 8.34361311439672], [-78.4926448992679, 8.45291816125176], [-78.4879198527967, 8.49569503658909], [-78.5072339370617, 8.6169431220361], [-78.5383468911836, 8.63694116960214], [-78.5647259140169, 8.65221417069689], [-78.6068818579652, 8.66333812970825], [-78.6574978244502, 8.70028304443786], [-78.7097338451856, 8.74666011483717], [-78.7422328308204, 8.79166003854089], [-78.9072929566498, 8.91326804291126], [-79.0234198668804, 8.96374906075478], [-79.0530748727599, 8.96666512487767], [-79.0685549068637, 9.00767811250581], [-79.0676729630091, 9.05289412167402], [-79.0232758657834, 9.11020605534849], [-78.9791039064777, 9.13853806162708], [-79.0066619278149, 9.13582903051321], [-79.0397369178376, 9.12583009054921], [-79.1089018684636, 9.08499714620177], [-79.1192339052607, 9.05198502045306], [-79.1180998337579, 9.03077209983738], [-79.1335168359497, 9.01352801038636], [-79.2284849726592, 9.00582403551823], [-79.2584819601892, 9.01611114531418], [-79.2813959042401, 9.01805507630407], [-79.3658429084164, 9.01611114531418], [-79.3902868850771, 9.01360914720934], [-79.433900944906, 9.00805613634007], [-79.4779289031147, 8.99736401298155], [-79.5226408246246, 8.95971703003997], [-79.5266009386099, 8.91972110254598], [-79.5776579608413, 8.88000412479045], [-79.6394518657942, 8.87389304680622], [-79.6977808596028, 8.86666616986816], [-79.7373628887169, 8.83319505110025], [-79.7593048672728, 8.78597207903015], [-79.7488918612908, 8.73347504582923], [-79.7383439066673, 8.7110380320704], [-79.7811118971872, 8.6058371002976], [-79.9527868533831, 8.45083911398233], [-80.016110958584, 8.40750417153003], [-80.0264879223823, 8.40153709464277], [-80.0705519227748, 8.38305114241381], [-80.0994508809858, 8.3674990239425], [-80.1386188440818, 8.33944613504042], [-80.2257118474599, 8.29527400809662], [-80.336942888032, 8.28749811649903], [-80.3820869804707, 8.29080108927358], [-80.4243148411486, 8.26486312218663], [-80.4712679159357, 8.21555205039162], [-80.4788999740744, 8.19694908679399], [-80.4820859354802, 8.15208411173176], [-80.4752818417395, 8.09055105160635], [-80.4814019721792, 8.08318905838873], [-80.4423599052692, 8.02215103346623], [-80.3979178810424, 8.00333215204221], [-80.3820869804707, 7.99897607694978], [-80.3780638345734, 7.99889510776487], [-80.3517389588348, 7.99208212920679], [-80.3258368662935, 7.95110501612433], [-80.3172239578425, 7.91583413510156], [-80.1586168916478, 7.75555303520005], [-80.0602919703452, 7.64389015897514], [-79.9904249515072, 7.51888916018988], [-80.0022959057317, 7.4683990898909], [-80.0247329194905, 7.45166814055371], [-80.095832916289, 7.43027500901927], [-80.1622259715272, 7.41222106008119], [-80.215010839284, 7.41694610655242], [-80.2515688453619, 7.42881706077685], [-80.2814038945221, 7.43027500901927], [-80.3083319320149, 7.41638803943744], [-80.3620889329047, 7.37291814834364], [-80.3758319013896, 7.3097201069668], [-80.4368699263121, 7.24457813460007], [-80.5939018652576, 7.23638800934643], [-80.6341499203998, 7.234930061104], [-80.6433478856941, 7.22930513350532], [-80.6833349283707, 7.21639012941845], [-80.7138988678331, 7.20916308484232], [-80.7980669222709, 7.20611207207794], [-80.8511218549487, 7.21027905143423], [-80.8825048739917, 7.22026910658081], [-80.9290348303054, 7.2550000253995], [-80.9109808813673, 7.31818901432087], [-80.8883458870549, 7.33430808472453], [-80.9125109139772, 7.44416214623912], [-80.9486278643088, 7.55777817354744], [-80.9825128814567, 7.61298407022417], [-81.0108448877353, 7.63750013125245], [-81.0372239105685, 7.67666809434847], [-81.0547378973026, 7.74721907648748], [-81.0575099603285, 7.82889401763782], [-81.0580678598054, 7.87333604186463], [-81.1283489446614, 7.83972108963786], [-81.1528199110505, 7.85057515136619], [-81.1773808990799, 7.84861311546539], [-81.1808278729514, 7.82010106590608], [-81.1716748346583, 7.80083207628029], [-81.1922309493393, 7.69139208078374], [-81.1921679174272, 7.63840001237988], [-81.2179258412335, 7.60826807620835], [-81.2711158901909, 7.62971501956134], [-81.3122279519148, 7.64944316984439], [-81.3595949250819, 7.66597613862801], [-81.4302808558624, 7.68305812207115], [-81.4969439760217, 7.69861007290439], [-81.5722379419048, 7.75721801645148], [-81.5888969745125, 7.7962421460886], [-81.6000118810684, 7.87055509402131], [-81.6086068522466, 7.94026905930688], [-81.6166709136761, 7.97278614985269], [-81.621782868799, 7.97752913359679], [-81.6319529672264, 7.9699961495539], [-81.6511228827563, 7.98027403925634], [-81.6822358368783, 8.01860515313701], [-81.7066799811771, 8.06527005809212], [-81.676745857921, 8.06506302508313], [-81.7011179178524, 8.12055709159183], [-81.738620899697, 8.16249711771377], [-81.9525148317532, 8.18860607562598], [-82.0952908297382, 8.21471503353816], [-82.1422259672524, 8.18110913376685], [-82.1932109051163, 8.19499610334865], [-82.2159089313407, 8.21874706425295], [-82.2180598953396, 8.27250406514272], [-82.2469499687332, 8.29277200999176], [-82.2872248459657, 8.31332812467278], [-82.3449959402974, 8.3050030507776], [-82.3786199449796, 8.29055801408082], [-82.4044409006979, 8.28499611839418], [-82.4694569768785, 8.27471806105367], [-82.5031349610174, 8.27166704828929], [-82.5272369560277, 8.28083802385529], [-82.5561179769658, 8.2900001146039], [-82.6119538574869, 8.30694714940554], [-82.6665389904127, 8.31916008528048], [-82.7216818551774, 8.3172161542906], [-82.7794438970537, 8.30277111759382], [-82.8075058384112, 8.29305112736829], [-82.8428489714395, 8.27374609555873], [-82.871261946903, 8.22471414114022], [-82.8751409240654, 8.18583401260005], [-82.86236086862, 8.09874100922196], [-82.8500129841036, 8.06139108092977], [-82.8686159477012, 8.02117906797132], [-82.8988469579685, 8.02567009170525], [-82.8972989880858, 8.09583416519261], [-82.9398599455967, 8.1833231296778], [-82.970981952174, 8.22944807242888], [-82.9944449108844, 8.25000401947183], [-83.0413979856716, 8.28582408279216], [-83.0844539783854, 8.30652403093207], [-83.121398893115, 8.33360512197726], [-83.1433408716709, 8.3580581510935], [-83.1375808277927, 8.38798305425602], [-83.1179158770598, 8.40450713822225], [-83.0952538930191, 8.4475361412078], [-83.1802859540386, 8.599717137496], [-83.2322249201246, 8.62416111415678], [-83.3259059317789, 8.67110513648844], [-83.3254918657609, 8.70319005610529], [-83.3440319650845, 8.72805715123955], [-83.3739028887904, 8.73221507814037], [-83.4047278407184, 8.72916406537599], [-83.4804269878021, 8.70454909788998], [-83.4263908695359, 8.61278502749721], [-83.4000118467026, 8.58694613450607], [-83.3788889477273, 8.5772170918251], [-83.3504219928072, 8.57042205053984], [-83.3247269332749, 8.55958609372243], [-83.2933348617765, 8.5305520192319], [-83.2725088498125, 8.46277310011882], [-83.2722389525294, 8.41971710740495], [-83.2794569446501, 8.37763308018605], [-83.2911208658655, 8.37028013942389], [-83.310155832754, 8.37208006931681], [-83.3680529909099, 8.39721706173406], [-83.3958448673463, 8.41513606203067], [-83.4486299027411, 8.43389207918069], [-83.4832079356454, 8.44249610281431], [-83.511125875906, 8.4430541699293], [-83.5955638276268, 8.4683351634435], [-83.7334709456816, 8.58736003288604], [-83.7358378275069, 8.6124970253033], [-83.7290339014042, 8.6349970709742], [-83.7062549059949, 8.67673911654258], [-83.6741788711954, 8.68861007076702], [-83.5905688838726, 8.84110605897741], [-83.5875089862908, 8.87500012858072], [-83.6025119224645, 8.96777203901409], [-83.6264608639224, 9.03645117453073], [-83.7050039907615, 9.11833314869011], [-83.7258479399983, 9.13888909573304], [-83.7705689139636, 9.18166613870843], [-83.9500739088517, 9.31180608234491], [-84.0088979378633, 9.33777103916014], [-84.073625844212, 9.35972207017152], [-84.1230629798311, 9.37027907725048], [-84.1477859062303, 9.37680405361466], [-84.164732941032, 9.40111308163395], [-84.2294429101078, 9.46861305100856], [-84.3813898836587, 9.50416304940782], [-84.4895249844653, 9.52402614833235], [-84.5325809771791, 9.51978708460858], [-84.6186208782393, 9.57944813047354], [-84.6586169733714, 9.63305207781091], [-84.6713968611787, 9.66194215120449], [-84.6734759084481, 9.692632154491], [-84.653765863076, 9.72514002494327], [-84.6370888931954, 9.73833414640665], [-84.6309058984818, 9.76583802064921], [-84.7074958742375, 9.9183341764977], [-84.7475729385545, 9.96715909790718], [-84.8055508982571, 9.96777114447875], [-84.8498309841141, 9.9675820487426], [-84.8816639437208, 10.0033390801509], [-84.9175108291314, 10.0283230190157], [-85.0405588444713, 10.130284009926], [-85.0700158697973, 10.1553400331584], [-85.2362549941306, 10.2073601360673], [-85.2433469224271, 10.1802701602047], [-85.238540906771, 10.1072890966902], [-85.2229889559378, 10.0849960840284], [-85.197635878056, 10.0783361590227], [-85.1577928364764, 10.0452700538174], [-85.1672789716027, 10.0201060716718], [-85.137164972704, 9.99402410348792], [-85.006394877585, 9.93721608983376], [-84.9322349832047, 9.89221616613004], [-84.8972338318269, 9.8074990970327], [-84.9511259489962, 9.730558087171], [-85.1422229483703, 9.58944707043755], [-85.2267869639152, 9.72734513603682], [-85.2784828548084, 9.78597101685675], [-85.3450019738707, 9.83277103809146], [-85.3850069538201, 9.84624410929331], [-85.4397268677494, 9.85833114898218], [-85.5318778467938, 9.87229003529344], [-85.5519568635447, 9.87000412265305], [-85.5725129782257, 9.87389215227088], [-85.6191688307255, 9.88889508844459], [-85.6566808650255, 9.90499605393734], [-85.7141728419807, 9.99471711924438], [-85.7527919580553, 10.0488880185141], [-85.7648699452887, 10.0572221448648], [-85.7952898836541, 10.0999990202021], [-85.8333418801582, 10.1947150292634], [-85.8515398301933, 10.2472211149198], [-85.8575069070806, 10.3694411658617], [-85.8013919091829, 10.4108231248687], [-85.6547278815802, 10.5902741403002], [-85.6325069532858, 10.6216660441606], [-85.6800088750944, 10.7993080772437], [-85.70807098409, 10.8088931188277], [-85.7377799694261, 10.8155530438334], [-85.8175109795865, 10.8463870482169], [-85.9113899717944, 10.8911080221821], [-85.8841739321077, 10.9138870175915], [-85.8488938309915, 10.9416611243932], [-85.8208409420894, 10.943893057577], [-85.7260798383889, 10.9276031639861], [-85.7050018664147, 10.9330571007595], [-85.6898728664169, 10.9630540882895], [-85.6695779318395, 11.0549980343249], [-85.6880638840685, 11.0743121185899], [-85.6923839169772, 11.0760671214817], [-85.7346568722942, 11.0879831703454], [-85.7855608409731, 11.1136780622395], [-85.8002129106789, 11.153539041092], [-85.8225059233408, 11.1901330893538], [-85.9209748457404, 11.2998610870442], [-86.0483338415336, 11.4019481417786], [-86.141105919605, 11.4658301464565], [-86.1755669411407, 11.5188941315898], [-86.2652878388097, 11.5808231528223], [-86.3826478946388, 11.6705531029468], [-86.4000089954585, 11.6863930559739], [-86.4969478852482, 11.7594460362178], [-86.5046339228435, 11.7643060313305], [-86.519177865998, 11.8000000308268], [-86.550290987758, 11.8452700194516], [-86.6378518689726, 11.9679851055964], [-86.6608469498464, 11.9908360177352], [-86.6714039569254, 11.9999981084838], [-86.6763898482242, 12.006667085945], [-86.7063868357543, 12.0530530411617], [-86.7241618349539, 12.0866681610265], [-86.751116862175, 12.1463920711655], [-86.7665338643667, 12.1830580361566], [-86.779871986927, 12.2061790132165], [-86.9211088998466, 12.2924980316532], [-86.9669458404037, 12.3194441740569], [-87.0208468423905, 12.3530500738282], [-87.0827849160784, 12.398608064647], [-87.1397278783741, 12.4438871057272], [-87.1220789429986, 12.4573690617464], [-87.1419509267405, 12.4641641030317], [-87.1969409055908, 12.5005511182844], [-87.3568079394743, 12.6315280787743], [-87.4413898922921, 12.7327690641998], [-87.5972248954608, 12.8408320806389], [-87.640019875709, 12.8702800535094], [-87.689825982707, 12.9177100585885], [-87.6607739709436, 12.9840310294592], [-87.5858399239838, 13.0505501485215], [-87.5574988652498, 13.051243164278], [-87.5311109575991, 13.0377700930761], [-87.5102849456351, 13.0215251264864], [-87.4677058832133, 12.9709001075459], [-87.4625129589055, 12.9426400179968], [-87.4180618822232, 12.9158380443281], [-87.3920878729525, 12.9084760511105], [-87.3719459919276, 12.9061091692852], [-87.2977859299092, 12.9221201131376], [-87.3269549530413, 12.9269440660666], [-87.3102868679781, 12.9763900865031], [-87.3013948421505, 12.9865960594761], [-87.3155609291088, 13.0294450191809], [-87.341399989738, 13.0897181116175], [-87.3605608528126, 13.109167144524], [-87.442505858884, 13.1950000125752], [-87.5118059257896, 13.2772871679352], [-87.5005649554096, 13.2980590328045], [-87.444305956415, 13.349926082161], [-87.3800098857191, 13.3737581798883], [-87.3805679528341, 13.390210179487], [-87.3983338995782, 13.4123680758693], [-87.4493099526247, 13.4145820717803], [-87.4744469450419, 13.3876360970146], [-87.4713959322776, 13.3611130730844], [-87.5313989597931, 13.3463890866492], [-87.5568239544042, 13.3641640858488], [-87.6066568834924, 13.3794280344881], [-87.6140279291655, 13.4057440254093], [-87.6147299973774, 13.4403131734963], [-87.6376258365174, 13.4590780754637], [-87.6512159190879, 13.4208371508614], [-87.6599999860022, 13.3853951113754], [-87.6810509682481, 13.3625800737823], [-87.7105529205752, 13.3536070787698], [-87.7380658472732, 13.3554160611182], [-87.7641749728234, 13.3691680820585], [-87.8155828615227, 13.4053841064859], [-87.8369578881463, 13.4363170173272], [-87.8701498895376, 13.3827130699898], [-87.8655688441633, 13.360276056231], [-87.8461288637123, 13.341106140701], [-87.8238988829624, 13.3320791662319], [-87.7857659172734, 13.2949270508552], [-87.7979879056038, 13.2620860835698], [-87.8313869400042, 13.2361120742991], [-87.9377938600092, 13.1563901165941], [-87.9849988948065, 13.1633380437937], [-88.0414018948981, 13.1655520397047], [-88.0918738602861, 13.1667310382086], [-88.1087669156312, 13.1668031225761], [-88.1261189639954, 13.1638870584533], [-88.1963998812133, 13.1594411293585], [-88.2199979562033, 13.1580550978456], [-88.4110949555774, 13.1876110296292], [-88.4753368791786, 13.2385240507637], [-88.5504239796907, 13.2739570377943], [-88.6120919884577, 13.2840280621257], [-88.7081668716656, 13.2609340747942], [-88.6418819429787, 13.2493690600365], [-88.6216768624036, 13.2597190341065], [-88.5852809623335, 13.2633371664413], [-88.5058739965507, 13.1956841435143], [-88.5350609569556, 13.1991130124749], [-88.6152779498636, 13.2111100305234], [-88.6655519346981, 13.2211091381254], [-88.7066819336949, 13.2286060799846], [-88.7588998495193, 13.2355541748222], [-88.8137999743673, 13.2515560662192], [-88.8322679893234, 13.2583601599599], [-88.8616799200102, 13.2824980295158], [-88.8816598626653, 13.2938920534483], [-88.9838999709521, 13.3413941428949], [-89.1141839156855, 13.4011091682165], [-89.137214871105, 13.410064058318], [-89.1522359121897, 13.4188930522335], [-89.1852929649395, 13.4377751332076], [-89.2199968940299, 13.4552710150307], [-89.297153989356, 13.4827120249993], [-89.3808449458638, 13.4925040995923], [-89.4666689290976, 13.499722091713], [-89.6086709421411, 13.5150671771753], [-89.6508449910003, 13.5280540979916], [-89.6843068896747, 13.5309701621145], [-89.7588989549839, 13.5308350458349], [-89.818541895938, 13.535803167499], [-89.8289009224634, 13.5761050344597], [-89.8463248875571, 13.6058321247067], [-89.8755659950566, 13.6281881692807], [-89.9166688366871, 13.650553098672], [-89.9544509359082, 13.6639810752346], [-89.9999998742715, 13.6979831037511], [-90.0963899170396, 13.7458360596657], [-90.1055608926057, 13.7472220911787], [-90.1519468478224, 13.7633321091269], [-90.217520991118, 13.7916641154055], [-90.2371319623943, 13.8012850315352], [-90.3491639776361, 13.8477700608477], [-90.4111199885969, 13.8730510543619], [-90.4625099400233, 13.891393173132], [-90.4922368626323, 13.9002761465041], [-90.5894459849811, 13.9247201231648], [-90.6125039301289, 13.9291660522596], [-90.6276238776713, 13.9305520837725], [-90.6733349220424, 13.9294451696361], [-90.7719568979944, 13.9263941568717], [-90.8897308522035, 13.921660057945], [-90.9438928666558, 13.9177720283272], [-91.0158389327632, 13.9130560343114], [-91.081394971148, 13.9130560343114], [-91.1061269500027, 13.9158371497928], [-91.1840399253593, 13.9261061546778], [-91.2963959849788, 13.9538891462969], [-91.3847399035903, 13.9788910224346], [-91.4936219996099, 14.0297140219286], [-91.5279839470498, 14.0434930325972], [-91.563614914634, 14.0650031755003], [-91.5877799415563, 14.0783320779671], [-91.6214039462385, 14.0933350141409], [-91.6400159622916, 14.1063940193247], [-91.6588889908102, 14.1223870259042], [-91.6805518519896, 14.1388931725976], [-91.6972378743257, 14.1499990266981], [-91.7700028523756, 14.1919481052755], [-91.8127079786216, 14.211667035465], [-91.913615867214, 14.2877710284732], [-91.9605508370902, 14.3244460459198], [-91.9908448792696, 14.3499971043551], [-92.0811149592361, 14.4247150658504], [-92.1644639340934, 14.4838901289679], [-92.2188958458287, 14.5216631757336], [-92.2421428867127, 14.5437221656582], [-92.2467779115436, 14.5505440290337], [-92.2557059795549, 14.5549720208555], [-92.2891769306847, 14.5874981638568], [-92.3844419544056, 14.6841671563634], [-92.5272358896633, 14.8286081355998], [-92.5555499586691, 14.8558330601038], [-92.583890849765, 14.8799980870262], [-92.6011170019432, 14.8941641739845], [-92.6325089058036, 14.9261050925044], [-92.6961208455604, 14.9924981477426], [-92.7530639754941, 15.0533380244735], [-92.8101330016139, 15.1421950831988], [-92.7739619041876, 15.1462450511864], [-92.7469889396936, 15.0920111200046], [-92.754179942086, 15.1311071663712], [-92.7704879405878, 15.1715981290681], [-92.8611809713898, 15.2057260537707], [-92.8894589982118, 15.2122151555892], [-92.9797379629957, 15.2624980252411], [-93.0877828745239, 15.353749123158], [-93.1091758384203, 15.3775000840623], [-93.1500089504058, 15.4275041716138], [-93.2068079116045, 15.4912421751948], [-93.2830649581651, 15.5402741296133], [-93.4122238838512, 15.6416681685912], [-93.4744588445505, 15.6954161170255], [-93.5683468892139, 15.7730501426437], [-93.6491759286934, 15.8305511720543], [-93.6986310015854, 15.8652730384175], [-93.7888918614584, 15.9227740678282], [-93.8761199811161, 16.0000030798838], [-93.938615954281, 16.0938911245471], [-94.0238909228552, 16.1091641256419], [-94.0779268734835, 16.1395840640073], [-94.0853428461577, 16.1455781306229], [-94.1119558917283, 16.1752780635035], [-94.2149339427727, 16.2052120191215], [-94.2683578468293, 16.2193241266232], [-94.3469549531251, 16.2631901464622], [-94.3643789182187, 16.2874991744815], [-94.4002890031794, 16.2955540158175], [-94.4197289836305, 16.2840250432436], [-94.438619949422, 16.2405551521498], [-94.4330669385528, 16.215139042356], [-94.4161199037511, 16.2005590570177], [-94.378067907247, 16.1763940300954], [-94.3252828718522, 16.1499970699893], [-94.2729928716603, 16.1432920503444], [-94.3326448650698, 16.1754850965125], [-94.2982919700854, 16.1730010356805], [-94.233158882536, 16.1597440499431], [-94.170536845547, 16.1193700986149], [-94.1294519411894, 16.1061131128775], [-94.092344920452, 16.0998221592506], [-94.0723019458848, 16.0906870582303], [-94.0555528916367, 16.0744420916406], [-94.0526458799692, 16.0476401179719], [-94.0650479115803, 16.0415020502594], [-94.0891768963189, 16.0450031712256], [-94.2350039070682, 16.1038811796937], [-94.3747288922887, 16.1627771254347], [-94.3955728415255, 16.1702740672938], [-94.4411219475269, 16.1813891414877], [-94.4775089627796, 16.1883280162319], [-94.6038959930778, 16.1947180439546], [-94.6912588937389, 16.1906950656953], [-94.7237489945564, 16.2077770491384], [-94.6919519094954, 16.227496146966], [-94.6552949969597, 16.236109055417], [-94.6319579344353, 16.2461081630191], [-94.6158479164871, 16.2580510339729], [-94.5861209938781, 16.2886060886179], [-94.57883091739, 16.315210081733], [-94.6027798588478, 16.3399960400443], [-94.6643219714287, 16.3596430535044], [-94.6800088709035, 16.3375030943949], [-94.7208329304335, 16.3061110228965], [-94.7915369661249, 16.2600670493303], [-94.8067378828522, 16.2890920713654], [-94.7845888712872, 16.3080551215244], [-94.7720879332184, 16.3295830340623], [-94.8051449859683, 16.3936090398371], [-94.8362579400902, 16.4197181653874], [-94.859171884141, 16.427080158605], [-94.9105620032055, 16.4097190577854], [-95.0308379555195, 16.3222210408447], [-95.0626709151262, 16.2721180468354], [-95.039459916426, 16.2594461179413], [-94.9052879420747, 16.2311050592073], [-94.8577949050835, 16.2158231732951], [-94.9270949719891, 16.2138790746672], [-95.100011958601, 16.1833240200222], [-95.2133399837154, 16.1527691330152], [-95.2511219152984, 16.1330590876431], [-95.3654939902753, 16.0459751367205], [-95.371946882272, 16.0080580888579], [-95.3954909778053, 15.9899231707349], [-95.4202948733895, 15.9780520488724], [-95.4827908465544, 15.9619420309242], [-95.5219589772884, 15.9565241363345], [-95.5894408417522, 15.9386051360379], [-95.6099969564332, 15.9327820602476], [-95.7164038764382, 15.9016600536702], [-95.7466709288893, 15.8924981305597], [-95.9512679891935, 15.8151341698626], [-96.0627868643214, 15.7536101621926], [-96.1777798706872, 15.6934720183976], [-96.2144460033165, 15.685552125703], [-96.2639009085704, 15.6772181669905], [-96.2863919017858, 15.6744461039645], [-96.3727918894075, 15.6769481020694], [-96.4369528438238, 15.6856240424325], [-96.4761209745579, 15.6436120995811], [-96.5577779784354, 15.6563921550264], [-96.8393069961458, 15.7277080696514], [-97.0702829116453, 15.8530510500871], [-97.1030519622012, 15.8777741441244], [-97.135280882915, 15.8968091110129], [-97.1966699419435, 15.9133330273411], [-97.2314008607621, 15.9183370235508], [-97.5205709890668, 15.9452741134991], [-97.6448608671846, 15.9590261344394], [-97.6726438588037, 15.9503411416208], [-97.7547239811547, 15.9602861021282], [-97.7927848624762, 15.9720851396232], [-97.8127919624977, 15.9850001437101], [-97.8394408826139, 16.0080580888579], [-97.8605639492273, 16.0274980693089], [-97.9300078495918, 16.0824971006147], [-98.0900099997549, 16.1861051355036], [-98.1255599981541, 16.2088841309129], [-98.2152808958231, 16.2227711004947], [-98.408339931098, 16.2637480459391], [-98.4464009800576, 16.2755561358896], [-98.5440240007863, 16.3106920682708], [-98.5546889667785, 16.3193410189056], [-98.5626449016568, 16.3394470253848], [-98.578754919605, 16.3609751055608], [-98.5936049698644, 16.3747180740456], [-98.6163928500911, 16.3880560289679], [-98.6573699631736, 16.4190251496309], [-98.7041788692257, 16.476391062762], [-98.729234892458, 16.518745154902], [-98.7534808885652, 16.5405520171783], [-98.7822269608619, 16.5530531228852], [-99.0369540049036, 16.5969461324525], [-99.2330638853048, 16.6288870509724], [-99.4405679572765, 16.6722221610628], [-99.5372278973277, 16.6816630339118], [-99.5580629617471, 16.6844441493932], [-99.6859798570172, 16.706944027426], [-99.7386208913151, 16.7290301747169], [-99.8504188838196, 16.7950361536654], [-99.8411308968849, 16.8180580566294], [-99.8573758634746, 16.8550031389971], [-99.8729279819459, 16.867918143084], [-99.9794428608641, 16.9008400795543], [-100.22805899456, 16.9800041377824], [-100.28444388974, 17.0055550285796], [-100.32195592404, 17.0205581323914], [-100.449719933396, 17.0672141525291], [-100.511675944357, 17.0883370515044], [-100.678616969264, 17.1444431645847], [-100.797101876503, 17.1819461464293], [-100.888631924158, 17.2086131714565], [-100.909997898326, 17.2174961448286], [-101.011130924839, 17.2652770163757], [-101.049443933808, 17.2955531212822], [-101.066264904786, 17.319790064934], [-101.086397900993, 17.3416601267604], [-101.104442965114, 17.358895163756], [-101.135834868974, 17.379163108605], [-101.266397931084, 17.4597220831635], [-101.341403894774, 17.4897190706935], [-101.445011929662, 17.5408391248369], [-101.577788987683, 17.6283280893221], [-101.63881796015, 17.6780530594971], [-101.653325861121, 17.7104170964905], [-101.672234931824, 17.7361121560227], [-101.792087933302, 17.8797161184056], [-101.818620009688, 17.900551182825], [-101.89835085221, 17.9483231695547], [-101.921399912541, 17.9619400742155], [-101.952791984039, 17.9784730429991], [-102.00069891941, 17.9886070992426], [-102.038201901255, 17.990416081591], [-102.067361871931, 17.9822170715199], [-102.095702930666, 17.961661124477], [-102.11945389157, 17.9355521665648], [-102.14499589755, 17.9194421486166], [-102.170294995975, 17.9183261820247], [-102.180996004151, 17.9208281801295], [-102.229586902823, 17.9445791410338], [-102.290553011016, 17.9633351581839], [-102.455846991945, 18.0113951471074], [-102.574448910552, 18.0445780960433], [-102.607928914137, 18.0479171110016], [-102.637512003287, 18.0483400618371], [-102.681395960399, 18.0508241226691], [-102.720293858574, 18.0591671338371], [-102.750416909928, 18.0677711574707], [-102.824306907025, 18.0952750317133], [-102.903902968544, 18.130834082568], [-102.934457855551, 18.1477720649142], [-102.954725968038, 18.1602731706211], [-103.038335955361, 18.1926370399764], [-103.061402952964, 18.1969480204296], [-103.102928913068, 18.2000620651061], [-103.357511956013, 18.2727821161549], [-103.450004916708, 18.3136061756849], [-103.478336922987, 18.3293021276151], [-103.496669989301, 18.3494441762781], [-103.50917092737, 18.3802691282061], [-103.519448984711, 18.4033361258094], [-103.538888965162, 18.4383280570937], [-103.560839996173, 18.4777751375662], [-103.575842932347, 18.4972151180173], [-103.705559925148, 18.6505571755366], [-103.72501801051, 18.6733361709459], [-103.745483935912, 18.6880690421986], [-103.755140894226, 18.6937481168919], [-103.776398909481, 18.7086070519687], [-103.839731899499, 18.7663870311178], [-103.943618884126, 18.8552710795714], [-103.971942005588, 18.8772221105828], [-104.004467980951, 18.8963831412954], [-104.025284940459, 18.9052751671229], [-104.047235971471, 18.9136091258355], [-104.136947984322, 18.9441641804805], [-104.205293855368, 18.9666640585133], [-104.317568945802, 19.0108990497311], [-104.329799986588, 19.0393750571067], [-104.316398999754, 19.0765900367573], [-104.327792856048, 19.0952741371779], [-104.371118913683, 19.1087470407417], [-104.51306694727, 19.1272150556978], [-104.592419933596, 19.1479421612041], [-104.675903857095, 19.1773540918908], [-104.805845987816, 19.2516670398236], [-104.899031964267, 19.2851381585915], [-104.951681883383, 19.315270094763], [-104.98360486463, 19.3394441741407], [-105.022511982898, 19.3719431597756], [-105.078608875885, 19.4952791773095], [-105.099173875383, 19.5581890488543], [-105.117650942795, 19.5815261113786], [-105.169724857522, 19.6069420535344], [-105.209171937995, 19.6202711236392], [-105.268337948657, 19.6779161541469], [-105.302852949649, 19.7250670418495], [-105.318485869667, 19.7584751287053], [-105.329321994123, 19.7784731762713], [-105.386948919719, 19.8499961239053], [-105.414578857786, 19.8795790454173], [-105.437645855389, 19.8992351113328], [-105.456942002381, 19.9222211397512], [-105.497792884002, 19.9911071406387], [-105.515288933463, 20.0216620276457], [-105.527780986714, 20.0438921760336], [-105.546401887585, 20.0909711470068], [-105.595568958283, 20.2433320189376], [-105.662222858349, 20.3497211693079], [-105.678332876297, 20.3830571717962], [-105.675363000355, 20.4241601810647], [-105.620012934944, 20.4622210623862], [-105.594875942526, 20.475694133588], [-105.551396998977, 20.4912460844213], [-105.49667691741, 20.4941621485442], [-105.450560859476, 20.4915250341597], [-105.335351935284, 20.5191640246818], [-105.244730988849, 20.5746490387351], [-105.235073862898, 20.6308991529123], [-105.263882967107, 20.696662056668], [-105.266888885232, 20.6990470434042], [-105.321806947353, 20.7654850256436], [-105.343343912346, 20.7733241167912], [-105.367238874347, 20.7698680904643], [-105.407720952227, 20.7546581212816], [-105.536177977339, 20.7925751691442], [-105.312923973981, 21.0226330986053], [-105.2923678593, 21.0377711510586], [-105.25882499144, 21.0429821802773], [-105.241391973891, 21.0647171258242], [-105.232509000519, 21.0852821253226], [-105.225155892119, 21.1111121334963], [-105.213482918448, 21.2336111341767], [-105.228053851331, 21.3116681106303], [-105.189453007805, 21.4374970738136], [-105.245846955441, 21.5137450679188], [-105.276806856011, 21.5208281113979], [-105.436394940156, 21.609370178201], [-105.442496965685, 21.6344441387062], [-105.441398936366, 21.657502083854], [-105.457778851597, 21.6986050931226], [-105.508619956002, 21.7919441231264], [-105.558533854275, 21.8736820961888], [-105.57695694223, 21.8958401602092], [-105.596117972942, 21.9124990251788], [-105.609455927865, 21.9275021289906], [-105.628482009936, 21.9508390238769], [-105.650270934939, 21.9812410249695], [-105.656121000458, 22.0020851418444], [-105.655562933343, 22.0561120400172], [-105.645572878196, 22.1347180311303], [-105.638903900735, 22.1866660496717], [-105.636536851272, 22.2231881812039], [-105.638066883882, 22.2569471345277], [-105.640289932248, 22.2866651723192], [-105.644177961866, 22.3152761283363], [-105.649730972735, 22.3427801702169], [-105.660143978717, 22.369447027606], [-105.690842866821, 22.4308360866345], [-105.714575890453, 22.4683660582074], [-105.730560012215, 22.513051157627], [-105.744743868808, 22.5438940468278], [-105.799185000637, 22.6358291080458], [-105.820424910981, 22.6640261656829], [-105.919730850234, 22.7583281087262], [-105.974162929607, 22.7986120384141], [-106.00083900709, 22.8161080878753], [-106.08000289768, 22.8880541539827], [-106.110287887404, 22.921660053754], [-106.139456910536, 22.9563911402108], [-106.226675977738, 23.053609147377], [-106.3700098752, 23.1783400812412], [-106.478621906298, 23.3261110229803], [-106.493345892734, 23.3541640795205], [-106.51140000931, 23.3844490692444], [-106.527644975899, 23.4067960613629], [-106.661663896698, 23.523058087873], [-106.784999914232, 23.6291681208667], [-106.803485866461, 23.6497151830923], [-106.841132849403, 23.7258280609179], [-106.868060886895, 23.7811060419622], [-106.899318009752, 23.842918051826], [-106.915688872528, 23.8651391477585], [-106.958348904135, 23.9022191787677], [-107.001108009837, 23.9452751714815], [-107.025146972936, 23.9680541668909], [-107.043065973232, 23.9827691008706], [-107.071118862134, 23.9994460707512], [-107.38863893399, 24.224716089467], [-107.42249696141, 24.2524990810861], [-107.522504968875, 24.3280540594349], [-107.548073964583, 24.346378073294], [-107.566118861066, 24.3580510469649], [-107.58945592359, 24.3723520825647], [-107.650007965765, 24.4016651067937], [-107.675279906824, 24.423904139999], [-107.727722960568, 24.4711271120691], [-107.675757004754, 24.4467280624095], [-107.653067863347, 24.4319321592448], [-107.630954893966, 24.4320040759742], [-107.596412903245, 24.4282421101805], [-107.590571890182, 24.4523261679179], [-107.618039889879, 24.5171980753636], [-107.642078852977, 24.5109971433771], [-107.653122010441, 24.4895860745698], [-107.681822988099, 24.4797490729756], [-107.748359876796, 24.5169191256251], [-107.748900006638, 24.5375020623964], [-107.808326862128, 24.587218147754], [-107.872793923649, 24.6136060554046], [-107.931113865002, 24.6302741404678], [-107.894178002728, 24.5861110659795], [-107.851607992761, 24.555421062693], [-107.817263982594, 24.5275031224324], [-107.916398931022, 24.5827720510212], [-107.94196792673, 24.6011051173358], [-107.995490904883, 24.6491020743473], [-108.006669010989, 24.6725021687837], [-108.016685888226, 24.7349981419486], [-107.996948853125, 24.7511081598968], [-107.990009978381, 24.9595121129959], [-108.011942904481, 24.9824981414142], [-108.041858922827, 24.9919571191742], [-108.044306941475, 24.9508271201773], [-108.028187871071, 24.9200021682493], [-108.047501955336, 24.8263481463233], [-108.104174852711, 24.8219471442297], [-108.127790864974, 24.8404151591858], [-108.181403864766, 24.9363820834805], [-108.221265011257, 25.0294421637459], [-108.178199966088, 24.9817330412902], [-108.130148861981, 24.9723640851707], [-108.096308939473, 25.0129811116917], [-108.000836882743, 25.0080580846669], [-108.007784977581, 25.0333300257257], [-108.021392997424, 25.0513930271192], [-108.042507011582, 25.0736050705962], [-108.060282010782, 25.0884730581284], [-108.095832009181, 25.1088940565298], [-108.125837881528, 25.1238790554307], [-108.24305393626, 25.1591680413644], [-108.35251186903, 25.1672141655211], [-108.394181997869, 25.1411050399708], [-108.392507964162, 25.2001361019914], [-108.406817884579, 25.2317980707728], [-108.420560853064, 25.2502751381844], [-108.436949988389, 25.2630550259917], [-108.455850006636, 25.2738911504472], [-108.558323970022, 25.3147150423392], [-108.616670901103, 25.3399960358534], [-108.72862194716, 25.3966600484106], [-108.762218962114, 25.4344421476317], [-108.763757879541, 25.4925641084313], [-108.765287912151, 25.539301097754], [-108.837782992918, 25.5616660271453], [-108.896084996999, 25.5494081642692], [-108.877085904656, 25.5224980640493], [-108.879452954119, 25.5013931023468], [-108.886130984036, 25.4800001384504], [-108.920006948728, 25.4561051764492], [-109.031328010941, 25.4621530548833], [-109.068335957582, 25.4872181305711], [-109.108899004647, 25.5261071439286], [-109.084733977724, 25.5386620614541], [-109.057598907223, 25.5638260435996], [-109.018232963573, 25.5601631519017], [-108.991250946624, 25.5591640290404], [-108.970289986018, 25.5644471426267], [-108.90195299979, 25.6393000527635], [-108.878345872345, 25.6702691734265], [-108.834929960707, 25.7936051909603], [-108.876401941355, 25.7436101558643], [-108.897857937163, 25.699303080279], [-109.041597015826, 25.6096631517949], [-109.076975855762, 25.6004200918614], [-109.141046956176, 25.5830501062243], [-109.15389892835, 25.6131910948513], [-109.169171929445, 25.6437461494963], [-109.307510883153, 25.738327042278], [-109.38187797818, 25.7590630326017], [-109.437497940875, 25.8202720483494], [-109.442780886823, 25.9465241300062], [-109.432502997121, 26.0056901406682], [-109.421810873762, 26.0352730621802], [-109.402784959329, 26.0644420853122], [-109.305557899707, 26.2016650724279], [-109.284002997441, 26.1623891504187], [-109.229732856438, 26.2630541314564], [-109.23166790261, 26.3194480790925], [-109.205009930038, 26.342353138326], [-109.16479791708, 26.3239570400993], [-109.160171944704, 26.3047150402018], [-109.173896975916, 26.2624960643414], [-109.123064923967, 26.2244440678372], [-109.096046864834, 26.2147871095238], [-109.103903893254, 26.2836100784993], [-109.143719945106, 26.3383211076112], [-109.154519859739, 26.3679851659461], [-109.264715902905, 26.5133350787653], [-109.444310919433, 26.7155560371507], [-109.519928929694, 26.7643001570134], [-109.554173865765, 26.7508270858115], [-109.647350957399, 26.6973671395711], [-109.67723093356, 26.6725000444369], [-109.691819971354, 26.6741650256883], [-109.717505978431, 26.6797180365575], [-109.753892993684, 26.6961071718823], [-109.772505009737, 26.7075010281766], [-109.822094863632, 26.7515291540235], [-109.866672004138, 26.8233310513959], [-109.875554977511, 26.8486120449101], [-109.880279856344, 26.8708240883871], [-109.88750690092, 26.9105591710535], [-109.898351910193, 26.9741620583549], [-109.92090593532, 27.0566651315413], [-109.949049013501, 27.0934750976294], [-109.976256000732, 27.1107641140816], [-110.023820954453, 27.1117991114885], [-110.051810979081, 27.0968771444997], [-110.225015967886, 27.1369451563613], [-110.301965862566, 27.16221709742], [-110.335004978043, 27.1844470781698], [-110.446397956984, 27.3116620728661], [-110.529719942113, 27.3711070332666], [-110.622231007719, 27.6019481677625], [-110.634047982487, 27.634996168057], [-110.634587944691, 27.662365093658], [-110.605292857735, 27.7575040535547], [-110.555009988083, 27.8327710297096], [-110.51135988607, 27.8550011780974], [-110.596679949284, 27.8875001637323], [-110.789459867182, 27.9169481366028], [-110.871674938175, 27.8427791897671], [-110.96085587364, 27.9074980436603], [-111.055841947622, 27.9491681724992], [-111.082229855273, 27.9387461140618], [-111.103334984613, 27.9369461841689], [-111.216131932341, 28.0355591076654], [-111.24973799975, 28.0680580933003], [-111.267918012513, 28.0892981712823], [-111.306402012308, 28.1472221515284], [-111.325562875382, 28.1777770385353], [-111.341942958251, 28.203607046709], [-111.463343929613, 28.3750030531664], [-111.53472287615, 28.4036051243661], [-111.578903887911, 28.4205521591678], [-111.640553959405, 28.4433400393945], [-111.669722982537, 28.4527720274261], [-111.696947907041, 28.4686121480913], [-111.71250891033, 28.5036131318311], [-111.725837980435, 28.5359771688244], [-111.738059968765, 28.555552097917], [-111.766670924782, 28.5922180629082], [-111.795839947914, 28.6211081363017], [-111.822245960476, 28.6394410349783], [-111.847499964262, 28.6583321684079], [-111.934790948193, 28.7390260916078], [-111.947246959261, 28.7616610859202], [-111.917718017206, 28.7872210291729], [-112.037228869396, 28.8838901893176], [-112.115006896111, 28.966393094866], [-112.161941865987, 28.9713880386202], [-112.176386902684, 29.0586071058224], [-112.189724857606, 29.1747160787801], [-112.196951902182, 29.2602701647309], [-112.201397998915, 29.2830580449577], [-112.213484870966, 29.3061071052881], [-112.249664853209, 29.332045072375], [-112.288616898479, 29.3352851808756], [-112.329458895282, 29.327635185464], [-112.389939020728, 29.4218021798658], [-112.377509999388, 29.4599981774669], [-112.376177947332, 29.4949270768391], [-112.425560935856, 29.5544441216072], [-112.44056387203, 29.5694470577809], [-112.471532992693, 29.5911100865983], [-112.493897922084, 29.6130520651542], [-112.576742976921, 29.7124300887748], [-112.705847923151, 29.9216621739099], [-112.735575013398, 29.9711081943464], [-112.751684863708, 30.0461051055802], [-112.749452930524, 30.1352771562277], [-112.748903915865, 30.1619441812549], [-112.754456926734, 30.2034701413588], [-112.765553896017, 30.2275000520016], [-112.858064961623, 30.4024960858829], [-112.928075981558, 30.4916681365304], [-113.002784890597, 30.5777710695026], [-113.042510920808, 30.6313840692954], [-113.06153700288, 30.6588881111761], [-113.072768920804, 30.679444058219], [-113.081390881711, 30.6988930911255], [-113.116193884897, 30.8145791132478], [-113.109452990706, 30.8427850557023], [-113.095835918407, 30.8797210856145], [-113.049449963191, 31.0538891550979], [-113.037785874337, 31.1050001567858], [-113.039036957209, 31.1649310999338], [-113.091668939051, 31.2297220381946], [-113.116814983924, 31.2354190501608], [-113.137217877414, 31.2330521683355], [-113.327793019495, 31.260556042578], [-113.475842910973, 31.2840280537439], [-113.510835009895, 31.2958270912388], [-113.58973788802, 31.331665091832], [-113.613614912748, 31.3486121266336], [-113.622227988837, 31.3902730353791], [-113.628752965201, 31.430971031085], [-113.625413950243, 31.4554151753839], [-113.62903191494, 31.4813801321991], [-113.644035018752, 31.5022151966186], [-113.667785979656, 31.5162461672973], [-113.821956001573, 31.5808300725491], [-113.974694897338, 31.6556920351413], [-113.970347874701, 31.572775063575], [-113.947352961465, 31.5669431029673], [-113.975577008831, 31.532221068966], [-113.990570892549, 31.5177760322692], [-114.020846997456, 31.4976341512443], [-114.050141916774, 31.4926390398519], [-114.130836007612, 31.4952850390537], [-114.169725020969, 31.5044471298024], [-114.217505892516, 31.522222129002], [-114.254999989544, 31.541662109453], [-114.431534940852, 31.6448651307793], [-114.482222991705, 31.6774990650557], [-114.502499989009, 31.6941671501189], [-114.518051939842, 31.711393134659], [-114.58451691181, 31.7604160366221], [-114.633899900335, 31.7676341963808], [-114.711668874594, 31.7830510309345], [-114.808616984477, 31.8222191616686], [-114.825005952164, 31.8355571165909], [-114.928892936791, 31.9038941028189], [-115.017245907858, 31.954429100119], [-115.031141929896, 31.9600000482611], [-115.013339940968, 31.9103471624537], [-114.975836959123, 31.9061801830974], [-114.944588888722, 31.8899980807816], [-114.922079958233, 31.8717370988345], [-114.82001100841, 31.7402741555971], [-114.786665953466, 31.6641611101335], [-114.785837989068, 31.6318691575076], [-114.808328982284, 31.613887125299], [-114.832926012497, 31.5834760717509], [-114.843896917956, 31.5547211146369], [-114.851114910076, 31.5263800559028], [-114.855290941888, 31.5019451316975], [-114.864182967716, 31.4261110359723], [-114.878618951957, 31.2294430884561], [-114.880697999226, 31.151665061741], [-114.874739974795, 31.1266631856033], [-114.8247898667, 30.9920050608665], [-114.786260939903, 30.9686051340682], [-114.762509978999, 30.9647171044503], [-114.720147002042, 30.9429191269914], [-114.706394981102, 30.9275021247997], [-114.689177881379, 30.8388790888116], [-114.685559916682, 30.8022221762759], [-114.691121980007, 30.7341641397863], [-114.695702857743, 30.6695800668965], [-114.69250801152, 30.6456941573507], [-114.677369959066, 30.6051401627418], [-114.66374400195, 30.5863841455917], [-114.646391953586, 30.5641630496593], [-114.625421940525, 30.4837480761978], [-114.632783933743, 30.3619420912739], [-114.64222497423, 30.2736070574798], [-114.659729908508, 30.198610146246], [-114.628616954386, 30.1391651858455], [-114.556400990996, 30.018610116155], [-114.545294969257, 30.0011051818764], [-114.458894981636, 29.9258291532662], [-114.396389956016, 29.8286111461], [-114.375761924605, 29.7974261076106], [-114.300350947353, 29.7628480747062], [-114.255278939282, 29.7716681838043], [-114.212150862201, 29.7619481935788], [-114.096392923349, 29.6488900657474], [-114.064730954567, 29.6152751135206], [-114.033626885263, 29.58777107164], [-113.91403489625, 29.496808143555], [-113.886395905728, 29.4794470427354], [-113.848613974145, 29.4638860394467], [-113.794173009954, 29.4158260505231], [-113.667929980753, 29.2841651267322], [-113.65084799731, 29.2616650810613], [-113.545142977878, 29.1029141814077], [-113.539311017271, 29.0407241477096], [-113.54472891186, 28.9511110413157], [-113.508755962626, 28.8962471262895], [-113.457086893823, 28.8927101307777], [-113.462018973303, 28.9265951479255], [-113.451659946778, 28.9527761902052], [-113.409305854638, 28.9641611616822], [-113.362631897227, 28.9412470499932], [-113.348348966538, 28.9086131157169], [-113.3480700168, 28.8827740550877], [-113.290280985195, 28.8097210748438], [-113.22980085975, 28.8294490574888], [-113.194925939834, 28.8138161374706], [-113.176674010342, 28.7808400539057], [-113.138900963577, 28.6238800316896], [-113.12945992309, 28.5591611777964], [-113.115905882703, 28.486450179203], [-113.039306854492, 28.4433311545771], [-113.011127901765, 28.4365270608364], [-112.982507893293, 28.4361131624564], [-112.957226899779, 28.4408291564723], [-112.91820293778, 28.4494420649233], [-112.863203906474, 28.4185091540821], [-112.870008000215, 28.3616650982442], [-112.874030978474, 28.2841661889056], [-112.86695698745, 28.2636100742245], [-112.860836857011, 28.2586060780148], [-112.820984930613, 28.2285371737553], [-112.790636908978, 28.1790641635905], [-112.794587970507, 28.1277731186219], [-112.791671906384, 28.1005570789351], [-112.778621953656, 28.0313200439416], [-112.757778004419, 28.013608076654], [-112.7232809407, 27.9997390443451], [-112.732226945984, 27.983404056115], [-112.753062010403, 27.8374960761808], [-112.670487020488, 27.7188220732062], [-112.572773978119, 27.6305591237796], [-112.537223979719, 27.6277691234808], [-112.493618972346, 27.6158351373444], [-112.346675995005, 27.5413781883147], [-112.317434887505, 27.5028490938805], [-112.230008954932, 27.2327771320145], [-112.094729898806, 27.1338941435969], [-112.014179976703, 27.041383077991], [-112.029164975604, 27.0053831390281], [-111.971681883466, 26.9174980457977], [-111.91494595418, 26.8443461590961], [-111.909204015212, 26.8224760972696], [-111.902930998858, 26.7681251547192], [-111.916673967343, 26.7478481574147], [-111.90806994371, 26.7266620588892], [-111.858605986, 26.6619430373579], [-111.765564010646, 26.5674970932177], [-111.735071987913, 26.5525030418614], [-111.710006912225, 26.5691620744691], [-111.687506866554, 26.6005901881513], [-111.722228900555, 26.6540231446634], [-111.754466873725, 26.670556113447], [-111.803822872521, 26.7042340975858], [-111.831677948507, 26.7583240276707], [-111.856229884081, 26.8530581416429], [-111.844988913701, 26.902081043606], [-111.809726917496, 26.893324134058], [-111.748895925583, 26.8536071563024], [-111.697505974156, 26.8094440818141], [-111.64445087384, 26.760691077134], [-111.598055866168, 26.7394421143346], [-111.56188493638, 26.7196510997776], [-111.559445970187, 26.6658401194312], [-111.562496982951, 26.6255561897433], [-111.560291871858, 26.5850020274962], [-111.552785877543, 26.5583980343811], [-111.49930799403, 26.5297151616346], [-111.398067008605, 26.3386091098051], [-111.392153911174, 26.3055520570552], [-111.408470962131, 26.2909720717169], [-111.397787891228, 26.2448650662387], [-111.383054852337, 26.201107172951], [-111.350007019681, 26.1365231000612], [-111.343337874582, 26.0269481559231], [-111.361121926237, 25.9571441689972], [-111.325004975905, 25.8447160250102], [-111.299723982391, 25.7802851733109], [-111.167090925467, 25.579297025248], [-111.118472869428, 25.5470050726221], [-111.064211948518, 25.5441971350505], [-111.018951012349, 25.5217961634754], [-111.016952934265, 25.4747170248642], [-111.021533979639, 25.4363860786216], [-111.017501948924, 25.4141651503272], [-110.948066933377, 25.2541631678022], [-110.911122018647, 25.1730551785843], [-110.85987590068, 25.0940891009097], [-110.825702881338, 25.0633271808938], [-110.793329959527, 25.0536071906682], [-110.770424900294, 25.0429061824923], [-110.74667393939, 25.0197221735204], [-110.686257013494, 24.8963950408039], [-110.671109908585, 24.8336110654451], [-110.667779946082, 24.8038930276536], [-110.675294992853, 24.7677760773219], [-110.686526910777, 24.7391651213049], [-110.698064935806, 24.718051107147], [-110.72389494398, 24.6822221590092], [-110.729735957043, 24.6627731261027], [-110.733758935303, 24.6340270538061], [-110.734173001321, 24.5783261219264], [-110.730563921441, 24.5420831077707], [-110.721941960535, 24.5294470534223], [-110.714453903493, 24.5159741498585], [-110.695004870587, 24.4537480739766], [-110.69584188744, 24.4269370478524], [-110.691179872881, 24.3868690359909], [-110.657510941197, 24.333895072498], [-110.614581012308, 24.2862491495925], [-110.495078877297, 24.2172910643374], [-110.449169852372, 24.2091641386338], [-110.420567948811, 24.2088851888954], [-110.339675877419, 24.1973290589551], [-110.3064568863, 24.185485094459], [-110.340008974252, 24.1599970679357], [-110.356892977142, 24.1803461496078], [-110.395529862851, 24.1813900318321], [-110.376539990602, 24.124168119798], [-110.354174893573, 24.1158341610855], [-110.324168853587, 24.1254190350314], [-110.310866940849, 24.1575671541984], [-110.270834971171, 24.1906151544928], [-110.270285956511, 24.225004091661], [-110.285486873239, 24.2597170732068], [-110.305421888893, 24.3034751341326], [-110.289581935865, 24.3422920631226], [-110.231811009172, 24.3559721673335], [-110.210012864075, 24.3481870556424], [-110.165283005292, 24.2936111428101], [-110.040848958439, 24.1922171038322], [-110.018348912768, 24.1780511845119], [-110.003345976595, 24.164164047292], [-109.981673895322, 24.1291630635523], [-109.974167901007, 24.096385128179], [-109.871945897631, 24.0355541362655], [-109.799729934241, 24.0122170737411], [-109.811951922571, 23.9880520468188], [-109.823616011425, 23.944996054105], [-109.824317911998, 23.9223610597926], [-109.812500937231, 23.893057088019], [-109.783889981214, 23.8708271072692], [-109.750076880795, 23.8479220480357], [-109.721682010243, 23.823892137393], [-109.697633994689, 23.794579113164], [-109.700567996085, 23.7683261541548], [-109.704995987907, 23.7397150304997], [-109.70000992897, 23.7008350695976], [-109.694159863451, 23.6797210554397], [-109.682504994691, 23.6566631102919], [-109.658069902848, 23.643892107302], [-109.596249008166, 23.6258291059084], [-109.575008930184, 23.6205550447776], [-109.543760859783, 23.6099980376987], [-109.520846915732, 23.5994410306197], [-109.478348990133, 23.5755551210739], [-109.407500953345, 23.4612460780091], [-109.400840860701, 23.3974990219728], [-109.438901909661, 23.2258331182324], [-109.48514386378, 23.1594491154496], [-109.518758983645, 23.1245830803514], [-109.543607973869, 23.1104171610311], [-109.576952861174, 23.1008230669916], [-109.603331884008, 23.0917960925226], [-109.636397989213, 23.0747141090795], [-109.665557959889, 23.05387904466], [-109.697021948117, 23.0247190739834], [-109.701251959386, 22.9982681344207], [-109.717505978431, 22.9805561671331], [-109.819727981807, 22.9137490458769], [-109.854170898432, 22.8947140789884], [-109.923065951775, 22.8666610224483], [-109.955285987671, 22.8644470265373], [-109.978766883654, 22.8712420678226], [-109.998188926832, 22.8819430759985], [-110.028482969012, 22.9061081029208], [-110.080565936195, 22.9866670774793], [-110.090006976682, 23.0122181359145], [-110.100149917743, 23.0461120378798], [-110.115836984856, 23.1208301670131], [-110.120013016667, 23.1499990225071], [-110.126402876752, 23.193325080142], [-110.133899986249, 23.223052170389], [-110.171744949744, 23.3268761231043], [-110.311190985226, 23.5606871335417], [-110.373902876218, 23.6127791531801], [-110.404862944425, 23.632921034205], [-110.458890010236, 23.6475011871813], [-110.520575956276, 23.6686061488838], [-110.570489854549, 23.6879830974228], [-110.63445299605, 23.7316601891637], [-110.694455855927, 23.7947140618055], [-110.810006929408, 23.9100041228207], [-111.016403919605, 24.0938921825296], [-111.046814973153, 24.114997144232], [-111.096683944425, 24.1397200706313], [-111.221945955676, 24.2030530606496], [-111.472433935994, 24.3446500601305], [-111.501395926117, 24.3925031836832], [-111.53583901038, 24.426244032096], [-111.560012922119, 24.4294480984128], [-111.576113887612, 24.4356941250385], [-111.602780912639, 24.4597151508639], [-111.616676934677, 24.4808291650218], [-111.641678978452, 24.5215900250017], [-111.653639954317, 24.5491661512498], [-111.686958019533, 24.5638901376851], [-111.793616899548, 24.5625041061721], [-111.826952902036, 24.6424961287982], [-111.843062919984, 24.6686050867104], [-111.863681898939, 24.695695062573], [-111.923891959464, 24.7566611707661], [-111.969315001641, 24.7919411042442], [-111.978125890646, 24.7535380736341], [-112.087511906686, 24.7561121561065], [-112.115834860509, 24.866668118195], [-112.095287965921, 24.9386051318469], [-112.107231004513, 25.0239521847887], [-112.134455929017, 24.9733271658482], [-112.14278988773, 24.9311081899878], [-112.150980012983, 24.8995811698479], [-112.175000871171, 24.8958641310553], [-112.169726977678, 24.9572171479], [-112.126400920043, 25.1729200623047], [-112.105565855624, 25.2134740569137], [-112.078718954954, 25.231906029686], [-112.067369858023, 25.2787420931045], [-112.060835996841, 25.3686071595085], [-112.083335874874, 25.6010321384329], [-112.086954007209, 25.5591640290404], [-112.10278490778, 25.5207611660684], [-112.111955883346, 25.5522700812974], [-112.10833791865, 25.6683250747986], [-112.102505958042, 25.6913920724018], [-112.100147961034, 25.728058037393], [-112.10986795126, 25.7659750852556], [-112.19307292502, 25.9583320523185], [-112.205564978271, 25.980823045534], [-112.222781910356, 26.0061130915036], [-112.248054019053, 26.0412491915229], [-112.325291915926, 26.0805521032605], [-112.34611792789, 26.1630551764469], [-112.358609981141, 26.2183241050356], [-112.367780956707, 26.2372150708272], [-112.378347016242, 26.2549991224823], [-112.40069400836, 26.2761131366402], [-112.426325868342, 26.2895050710191], [-112.450626011544, 26.2846541283618], [-112.47078599748, 26.2649261457168], [-112.673195883963, 26.330554100831], [-112.782500930819, 26.4177731680332], [-112.85361886489, 26.4813941602454], [-112.892714911256, 26.5219481548544], [-112.947641858195, 26.5472200959132], [-112.977575981451, 26.551108125531], [-113.07999596538, 26.6311090329745], [-113.104448994496, 26.6547161604199], [-113.116670982827, 26.6722210946984], [-113.186951900045, 26.6933351088564], [-113.215004956585, 26.7033340488204], [-113.222645899541, 26.7293531527302], [-113.213681956984, 26.7749200283664], [-113.200847922082, 26.800831173363], [-113.183063870427, 26.8194431894161], [-113.132510935854, 26.8741631033454], [-113.124086955501, 26.9024230252565], [-113.130980903244, 26.9599961390346], [-113.167574951506, 26.9711110455905], [-113.186114883191, 26.9395840254506], [-113.183063870427, 26.9025041620794], [-113.183630989997, 26.8808230283511], [-113.206391880496, 26.8263820641603], [-113.275250891655, 26.7813551507282], [-113.40292487937, 26.831737094476], [-113.431392001929, 26.8441661158154], [-113.45181300033, 26.8431941503204], [-113.476121860711, 26.83097216199], [-113.536394953148, 26.7540941840404], [-113.598827894401, 26.7395861154315], [-113.724305991116, 26.8251400337443], [-113.741387974559, 26.8570811199022], [-113.755355913326, 26.8936121362519], [-113.772509981137, 26.9141680832948], [-113.815421972753, 26.9579170917652], [-113.842223946422, 26.9786081550877], [-113.883902960078, 26.9951320714159], [-113.904872973139, 27.0001360676256], [-113.954444889762, 26.9984710863741], [-113.976188887764, 26.981947170046], [-113.998751965347, 26.9816680526695], [-114.049025950182, 27.0261100768963], [-114.062094007821, 27.0550001502899], [-114.076115926044, 27.0831881554715], [-114.091946994254, 27.0998651253521], [-114.127793879665, 27.1230581867795], [-114.165143975595, 27.1450001653354], [-114.191963886537, 27.1558270696973], [-114.222501003909, 27.1636121813884], [-114.247088981666, 27.1649980452633], [-114.281630972387, 27.1480870526454], [-114.330293955427, 27.1624960471585], [-114.475490982332, 27.2380510255072], [-114.478344014542, 27.2716661453721], [-114.479738930873, 27.322219079945], [-114.486047989411, 27.3618011090591], [-114.515909860661, 27.4151351591134], [-114.609860937236, 27.4879180744362], [-114.668621934336, 27.5102741190102], [-114.776396948581, 27.5947211231864], [-114.889185011491, 27.6947200781959], [-114.928073857211, 27.6880511007348], [-114.988886911851, 27.7211081534846], [-115.023059931193, 27.7686100752932], [-115.04390388043, 27.8177771459913], [-115.020575870361, 27.8466670517468], [-114.924996022356, 27.8361100446678], [-114.833888925536, 27.8213951106881], [-114.790004968424, 27.8127731497816], [-114.681941951985, 27.7831900606315], [-114.613614018213, 27.7672151589629], [-114.508341002072, 27.7690241413113], [-114.484454924889, 27.7750001030159], [-114.460281013149, 27.7877711060058], [-114.433901990316, 27.8049970905459], [-114.334307881231, 27.7862410733959], [-114.317495962708, 27.7602761165807], [-114.287300994625, 27.7371551395208], [-114.175421865297, 27.6949990279344], [-114.005979009923, 27.6868001855014], [-113.985008996862, 27.7008400409975], [-113.973065958271, 27.723331034213], [-113.984738931941, 27.7397201695377], [-114.030269933032, 27.7687451915728], [-114.074306943696, 27.7526351736246], [-114.115004939402, 27.7304051928747], [-114.15805187966, 27.7161130420923], [-114.217226942778, 27.7598620505626], [-114.220412904184, 27.8061670365944], [-114.249725928413, 27.8393771428967], [-114.307631971386, 27.8659271565552], [-114.291395889614, 27.934714083347], [-114.278616001806, 27.9513910532276], [-114.207668890922, 28.0002701217317], [-114.184520924134, 28.0168751748829], [-114.152021938499, 28.0437851074648], [-114.150969003819, 28.0195840383587], [-114.161579990355, 28.0005581239257], [-114.159347889533, 28.0005581239257], [-114.153632940294, 28.012240150052], [-114.128549927333, 28.0236521112572], [-114.135011871785, 28.0597150821323], [-114.119450868497, 28.1072171715789], [-114.113349010606, 28.1441620863085], [-114.112646942394, 28.1811071686762], [-114.128342894324, 28.2177821861228], [-114.145847996241, 28.3105540965562], [-114.110000943192, 28.3752731180875], [-114.097500005123, 28.3988891303503], [-114.084458937212, 28.4291650676188], [-114.067367901314, 28.4733281421071], [-114.061319855242, 28.5175721857804], [-114.080561855139, 28.5530500998121], [-114.167717890429, 28.6718771563392], [-114.214031928917, 28.6851341420766], [-114.261668967005, 28.7136101494521], [-114.315003017059, 28.7491601478514], [-114.361388972276, 28.8236080444256], [-114.41230199341, 28.8891640828103], [-114.426962947933, 28.8849971034541], [-114.44084086506, 28.9133381621881], [-114.504245939446, 28.9391681703619], [-114.557507905132, 28.975276068238], [-114.701399869709, 29.1300041572703], [-114.94598397269, 29.3738950768566], [-114.977772005296, 29.3911121765793], [-115.097777892689, 29.4191650654814], [-115.189874892276, 29.4376330804375], [-115.204184980332, 29.4594491628074], [-115.216946930866, 29.4752711785617], [-115.232507934155, 29.4891670329609], [-115.278200873615, 29.5180571063545], [-115.339580880188, 29.5437431134312], [-115.505837941794, 29.6252740534846], [-115.696673928703, 29.7742330461832], [-115.735571994516, 29.93888815845], [-115.783073916324, 30.107503049426], [-115.793324983936, 30.2258261859327], [-115.797501015748, 30.2486051813421], [-115.804736945142, 30.2763791205057], [-115.811684872341, 30.2977720844021], [-115.823060959001, 30.3247180591677], [-115.836533862565, 30.3501341689615], [-115.849034968272, 30.3697181505095], [-115.931402925178, 30.4569461025291], [-115.979714874112, 30.4944490843737], [-116.01131397862, 30.4351390726147], [-115.999182011929, 30.410551094857], [-116.004203945412, 30.3850991105175], [-116.039033938327, 30.4505560748064], [-116.042228952188, 30.4737491362338], [-116.033894993475, 30.5325010808779], [-116.030294966051, 30.570553077382], [-116.030006963857, 30.5969411526707], [-116.038061972832, 30.7244441495608], [-116.055494990381, 30.7965251643097], [-116.262224909773, 30.9604151764526], [-116.303075959031, 31.1213891244725], [-116.308628969901, 31.1502701454106], [-116.315288894906, 31.171663109307], [-116.333055009288, 31.2070781590648], [-116.352224924818, 31.2344470846658], [-116.479736974164, 31.3902730353791], [-116.594099996685, 31.471111127314], [-116.675630936739, 31.5607601082536], [-116.649170944721, 31.6044460848119], [-116.605007870232, 31.7755540890754], [-116.59854592578, 31.8196541316517], [-116.608130967364, 31.8445121743305], [-116.627786865642, 31.8602711581727], [-116.663408948408, 31.8688931190792], [-116.729738971734, 31.9083400319136], [-116.84320194549, 31.9908251678272], [-116.864171958551, 32.0213800548341], [-116.870984937109, 32.0420801706121], [-116.874170898515, 32.0865221948389], [-116.873901001232, 32.1094451913452], [-116.876952013997, 32.1344381826655], [-116.894727013196, 32.1937481944245], [-116.90625598577, 32.2212431838497], [-116.926604899804, 32.2445081620065], [-116.954171973597, 32.2551370858149], [-116.991116888327, 32.2683310396403], [-117.010268866584, 32.2794461138342], [-117.026675939181, 32.2999931760598], [-117.065843902277, 32.3616611848267], [-117.124164011268, 32.4642970865826], [-117.126954011567, 32.4913870624451], [-117.122372966193, 32.5353251666516], [-117.133325934379, 32.565826074202], [-117.182708922903, 32.6592911680299], [-117.212912943443, 32.6830241916613], [-117.212381866056, 32.6970551623401], [-117.200510911831, 32.6975951245442], [-117.174077909542, 32.6749331405035], [-117.147231008872, 32.6186020571413], [-117.115623019547, 32.6213110882552], [-117.116658016954, 32.6424881343252], [-117.141389995809, 32.6806211000142], [-117.20215795581, 32.7277000709874], [-117.228806875926, 32.715622083754], [-117.240542881509, 32.6846440782736], [-117.242045924391, 32.6625401613478], [-117.254987918206, 32.6571400363929], [-117.268478926681, 32.6884241489782], [-117.266111877217, 32.7086020721869], [-117.258767988911, 32.7704140820507], [-117.280340996088, 32.8292201737894], [-117.252917923392, 32.8608281631143], [-117.249065935958, 32.8712951485529], [-117.250001859269, 32.8897180688698], [-117.269864958194, 32.9770720847135], [-117.319733929466, 33.1052771498155], [-117.329453919691, 33.1244381805281], [-117.340280991691, 33.1416641650682], [-117.409436889862, 33.2441560657271], [-117.480824888854, 33.3274871033115], [-117.49499986063, 33.3422201422022], [-117.631943898007, 33.4427681118713], [-117.672497892616, 33.4705420510349], [-117.774431893798, 33.5394371043779], [-117.86389194664, 33.5956781660997], [-117.884015890392, 33.6005560984853], [-117.910826916516, 33.6066581240141], [-117.93610791003, 33.6205450935959], [-117.954998875821, 33.6327670819263], [-117.97361994433, 33.6455471373716], [-117.994994970954, 33.6624941721733], [-118.02707989057, 33.6940211923132], [-118.045268955788, 33.709438194505], [-118.083068992282, 33.7397141317734], [-118.108178994971, 33.7569401163136], [-118.134746945902, 33.7666601065391], [-118.222217973115, 33.7841650408176], [-118.267127875178, 33.757777133167], [-118.272086944387, 33.7233161116313], [-118.297772951463, 33.7160981195107], [-118.318076938496, 33.7208231659819], [-118.400021944568, 33.7498570728344], [-118.417464014572, 33.7817981589924], [-118.398617975782, 33.808042065546], [-118.386179901987, 33.8409641696544], [-118.421099916542, 33.9212441944744], [-118.43250299293, 33.9391541423155], [-118.454454023941, 33.9677650983326], [-118.471130993822, 33.9877721983541], [-118.508903872949, 34.0311071408064], [-118.53000900229, 34.0479101745111], [-118.554443926495, 34.0556951185641], [-118.65500094862, 34.0494400394829], [-118.69776893914, 34.0461011921627], [-118.752497905524, 34.0397200492574], [-118.781108861541, 34.0331950728932], [-118.836395895041, 34.0305490736914], [-118.936107015495, 34.0555420650117], [-118.961396893826, 34.0622110424729], [-118.981106939198, 34.0675030408765], [-119.129174935587, 34.1138801112758], [-119.174300923115, 34.1361100920256], [-119.219651880924, 34.1649191962343], [-119.255849968079, 34.2234641078693], [-119.312468885997, 34.2835211148414], [-119.41611296307, 34.3575011335791], [-119.446668017715, 34.3733140968779], [-119.541671861332, 34.4141560936808], [-119.577222027369, 34.4205461214035], [-119.599730957857, 34.4236061866233], [-119.624706011905, 34.4247131007598], [-119.798612901284, 34.4263780820112], [-120.003749923793, 34.4679130945706], [-120.130829969848, 34.4787401665706], [-120.245003896633, 34.4736010540813], [-120.355001959244, 34.4658251624837], [-120.424158025053, 34.4560961198028], [-120.449024952549, 34.4556911062402], [-120.481946889019, 34.5095741709541], [-120.495347875854, 34.5304720996475], [-120.558329999404, 34.5619360878754], [-120.583187874445, 34.5622150376139], [-120.605822868757, 34.5585970729171], [-120.62596491742, 34.5844361335463], [-120.628322914428, 34.6236040966423], [-120.623894922606, 34.641109198559], [-120.603329923108, 34.6694321523821], [-120.594176884815, 34.690276101619], [-120.591368947243, 34.7108231638445], [-120.598064914433, 34.8608260387675], [-120.624704949731, 34.8949990581092], [-120.61374292909, 35.0185960881087], [-120.600062992517, 35.1000641638881], [-120.618189025823, 35.1394391599931], [-120.680558935163, 35.1711011287745], [-120.718683016035, 35.1805421692616], [-120.738536894866, 35.1646480691398], [-120.831389942123, 35.2099901421321], [-120.856796999461, 35.2288091911942], [-120.869729940821, 35.2572221666577], [-120.868191023393, 35.2799921096116], [-120.859163881286, 35.3074870990368], [-120.841109932348, 35.3552771906773], [-120.920003925655, 35.4488770655087], [-120.97708200423, 35.4659681014073], [-120.999455986077, 35.4791531704152], [-121.047776987466, 35.5249901109724], [-121.16665802345, 35.6491631453597], [-121.268753963002, 35.7001301459507], [-121.296392953524, 35.7661091351708], [-121.321538998397, 35.7940270754314], [-121.368051017437, 35.8291631754507], [-121.434992919697, 35.894296095362], [-121.441797013438, 35.9280461638683], [-121.460966928968, 35.9794361152947], [-121.472082003162, 35.9977691816093], [-121.665419988175, 36.1830431051931], [-121.758066002422, 36.2294381128652], [-121.796099894015, 36.2411020340806], [-121.867623009287, 36.3153341804665], [-121.864166982961, 36.3429101390766], [-121.873464022351, 36.3938950769404], [-121.884740867276, 36.4338730671616], [-121.897646986546, 36.4673530707469], [-121.921668012371, 36.5180501740548], [-121.943258956821, 36.5945771178985], [-121.899797950545, 36.6412421904917], [-121.865615878747, 36.6198581114127], [-121.844996899792, 36.6151241801241], [-121.825565971797, 36.6270761035334], [-121.809150014382, 36.6484601826124], [-121.799313012788, 36.6679090478809], [-121.774715982575, 36.7591601457978], [-121.76389796303, 36.8124941958522], [-121.799159959235, 36.8840171434861], [-121.851107977777, 36.9506891484628], [-121.879160866679, 36.9724871259217], [-121.913603950942, 36.9803351018868], [-121.978332024928, 36.9691571634189], [-122.020289988323, 36.954856127819], [-122.04152101385, 36.9541540596071], [-122.07096898672, 36.9623530696782], [-122.147234918098, 36.995824188446], [-122.179581017819, 37.0176310507224], [-122.379021028361, 37.1999890778213], [-122.388344889841, 37.2202751275813], [-122.393681982884, 37.2518651796333], [-122.384457027861, 37.2897191955839], [-122.373188900115, 37.3291570559629], [-122.378048895228, 37.3744360970431], [-122.42597393551, 37.4842901585577], [-122.443325983874, 37.5043601228532], [-122.48062193271, 37.5122171512737], [-122.490278891023, 37.5299921504734], [-122.495823017075, 37.5661000483496], [-122.499440981772, 37.5899951779889], [-122.490548955944, 37.7522200412422], [-122.484311981774, 37.7899300560958], [-122.448113894619, 37.810054167486], [-122.379632907294, 37.8138070808242], [-122.35999494629, 37.7869331904261], [-122.351390922656, 37.7316550417438], [-122.35693488107, 37.687627083535], [-122.367356939507, 37.6544350821437], [-122.357771897923, 37.6158251861626], [-122.064300009259, 37.4592971672374], [-122.02317889508, 37.4579111357245], [-122.005835899171, 37.4713751544708], [-122.029721976355, 37.479430163445], [-122.080832978043, 37.5102730526458], [-122.125976902843, 37.6027750657962], [-122.130828013139, 37.6322141538493], [-122.13847800855, 37.6622201938348], [-122.157224973245, 37.6947101270142], [-122.174711970251, 37.7147170593976], [-122.242760954285, 37.766665077939], [-122.299991918774, 37.8263801032606], [-122.393411917963, 37.9591660460989], [-122.352786006625, 37.9908281825184], [-122.225273957279, 38.0641601125007], [-122.163317946318, 38.0474380479809], [-122.127723020918, 38.0352611542897], [-122.015835006773, 38.0661040434906], [-121.989437879029, 38.0655461440137], [-121.915556934387, 38.0541611725367], [-121.857227940578, 38.0430551507982], [-121.833755929412, 38.0366651230756], [-121.68485091617, 38.0181161389345], [-121.654196955068, 38.0486170464849], [-121.643486894436, 38.0789920578491], [-121.591106872604, 38.1046421903802], [-121.498046959977, 38.0488780589505], [-121.427217028099, 38.0129051097158], [-121.470551970552, 38.0549891369347], [-121.55318999238, 38.1104111190759], [-121.585005014713, 38.1156940650241], [-121.662215921858, 38.0965871814061], [-121.685219887549, 38.066464130052], [-121.722921017586, 38.0474650377092], [-121.818680908871, 38.0811520743035], [-121.905269992229, 38.0661040434906], [-121.977783010269, 38.0972171652506], [-122.018625007072, 38.1481120814741], [-122.049998973659, 38.1087821800082], [-122.109731936254, 38.0613791646574], [-122.264180907909, 38.1099881682405], [-122.292080910897, 38.1269352030421], [-122.311394995162, 38.1361061786081], [-122.365277892238, 38.1555461590592], [-122.390838003129, 38.1474911500851], [-122.478326967614, 38.1195730421865], [-122.479865885041, 37.9366571156106], [-122.443325983874, 37.906939077819], [-122.420132922447, 37.8831881169147], [-122.456672991252, 37.8334631467397], [-122.505479975389, 37.8310330653643], [-122.656662016454, 37.9105481576984], [-122.782292999083, 38.0013221576853], [-122.81696088599, 38.0202761553889], [-122.896664906422, 38.0544401222752], [-122.928326875203, 38.0536031054218], [-122.956388984199, 38.0580492021545], [-122.926941011329, 38.1624940862588], [-122.840000893865, 38.1077741723295], [-122.80304692668, 38.0819351117003], [-122.807771973151, 38.0949941168842], [-122.830560021016, 38.1274931025191], [-122.958620917383, 38.2852720366776], [-123.107228875975, 38.4627700686638], [-123.129027021072, 38.4729131773628], [-123.171659895313, 38.4919390917958], [-123.237206881242, 38.5227640437239], [-123.266663906568, 38.5408360975728], [-123.313067966696, 38.5738840978673], [-123.353055009372, 38.6244372000783], [-123.447500953513, 38.7340211966718], [-123.536114937045, 38.7961031038187], [-123.620003874106, 38.8608311778055], [-123.701525929342, 38.9304101944495], [-123.70726786831, 38.9710991377], [-123.674579954577, 39.0045791412853], [-123.666939011621, 39.0255491543463], [-123.686099874695, 39.1219391971145], [-123.712641003536, 39.1780451425567], [-123.754184900913, 39.2594320815131], [-123.7957019762, 39.3533291786319], [-123.795692923744, 39.3858281642668], [-123.774173896024, 39.4965190749968], [-123.763067874285, 39.5191540693092], [-123.736868894733, 39.5549920699023], [-123.772364913675, 39.7097111064791], [-123.820280901502, 39.791665165006], [-123.867494988755, 39.8691551895272], [-123.931106928511, 39.9497141640857], [-124.062353953922, 40.0916621976726], [-124.092773892288, 40.1163130397043], [-124.152569886794, 40.1479121442118], [-124.202213887784, 40.1741651032209], [-124.297236003951, 40.2380471078988], [-124.331183885372, 40.2724541499778], [-124.324037977619, 40.3119371049961], [-124.323344961863, 40.3362461330153], [-124.35430503007, 40.4152661901465], [-124.375823890153, 40.4477021438693], [-124.352351878987, 40.532221064775], [-124.331948985496, 40.5816670852116], [-124.275006023201, 40.6947071081321], [-124.25291987591, 40.7243621140116], [-124.229447864744, 40.7463850617524], [-124.199432939941, 40.7455480448989], [-124.143065982033, 40.8119320476817], [-124.098894022727, 40.9919320777727], [-124.099298868652, 41.0385341184538], [-124.112501874933, 41.0574881161574], [-124.122230917614, 41.1574870711669], [-124.090973962395, 41.2498541356758], [-124.061390873245, 41.3441560787191], [-124.045838922412, 41.3944391160091], [-124.039989024531, 41.4277751184974], [-124.046802003089, 41.4631811157997], [-124.063604869156, 41.5152731354381], [-124.118612952917, 41.6830511771987], [-124.181378991003, 41.7541600588146], [-124.215560895162, 41.8199950469378], [-124.197353892672, 41.848048103478], [-124.190271016831, 41.8694321825569], [-124.17528601793, 41.9497210921944], [-124.184150886391, 41.9941540639657], [-124.185851909826, 41.9994641672802], [-124.203608971753, 42.0188860428204], [-124.252784927268, 42.0558311251881], [-124.289720957181, 42.0730571097282], [-124.327511941219, 42.1059611089256], [-124.339445927355, 42.1249871909967], [-124.355564997759, 42.168052068528], [-124.381097951284, 42.2430491473998], [-124.396956009222, 42.3161021276436], [-124.408628982892, 42.3747100711907], [-124.419852016, 42.4838801694043], [-124.401113936122, 42.5170091388836], [-124.38471591598, 42.5542241185343], [-124.382213917875, 42.6288701633001], [-124.392635976313, 42.6661030802237], [-124.412219957861, 42.6826360490073], [-124.43305502228, 42.6948582049757], [-124.48137602367, 42.7480480862951], [-124.521947955551, 42.8286070608535], [-124.524432016383, 42.8661011578807], [-124.514864912072, 42.9056831869948], [-124.503894006613, 42.9249880511663], [-124.488323950869, 42.9416561362294], [-124.473050949774, 42.9647140813773], [-124.426655942102, 43.0406921781995], [-124.387505916279, 43.188886070774], [-124.370000982001, 43.2644410491228], [-124.373321892048, 43.2891641431601], [-124.378532921267, 43.3190171295931], [-124.334162981407, 43.3550982053791], [-124.248059880797, 43.3958320756307], [-124.206659984517, 43.3923581120309], [-124.1884709193, 43.3781831402552], [-124.142777979839, 43.3716942060747], [-124.196957931565, 43.4560961156118], [-124.238060940833, 43.4384921072374], [-124.263729010637, 43.4156591323715], [-124.285094984805, 43.4031761315755], [-124.30249196017, 43.4005480696465], [-124.29472495339, 43.4094310430186], [-124.27749896885, 43.4394281981867], [-124.222229872623, 43.5627640480824], [-124.212221880204, 43.5966581176857], [-124.203743920394, 43.6363841478968], [-124.187237941339, 43.6744270919454], [-124.115822952618, 43.7252681963504], [-124.134452905944, 43.7547161692209], [-124.153884001578, 43.7938841323169], [-124.131383955907, 43.920829062092], [-124.110278994204, 44.1516520916771], [-124.068060018344, 44.5226321097736], [-124.057908024828, 44.5973500712688], [-124.047764916129, 44.6254121802644], [-124.040969874843, 44.7391541037588], [-124.049987964495, 44.7694390934827], [-124.0594378898, 44.7899952081637], [-124.054857012063, 44.8369390628573], [-124.022510912343, 44.8869340979534], [-124.003061879436, 44.9491511213798], [-123.994997985645, 44.9777620773969], [-123.944777980267, 45.1798571395962], [-123.955982908463, 45.215542086637], [-123.944714948355, 45.4611072075682], [-123.944102901783, 45.5205880425144], [-123.871607988654, 45.5289852007771], [-123.892415895707, 45.5725990929679], [-123.931106928511, 45.5919401669612], [-123.900281976583, 45.6747131374306], [-123.904719020861, 45.7091651065108], [-123.929720896998, 45.7319350494647], [-123.951680980465, 45.765829119068], [-123.949997894303, 45.8061041639385], [-123.936947941575, 45.8947181474711], [-123.916599027541, 45.997561082236], [-123.9091558975, 46.0304111019768], [-123.911522946963, 46.0656912030931], [-123.916949894009, 46.0955441895262], [-123.927354015173, 46.1333261211092], [-123.951950877748, 46.1811071602943], [-123.926949001611, 46.2144341103272], [-123.828893977591, 46.1902690834049], [-123.702209892643, 46.1880462026765], [-123.595983015919, 46.2024910717352], [-123.554024884886, 46.2248561687646], [-123.535565922386, 46.2398500524829], [-123.506252898157, 46.2501371622789], [-123.474375011549, 46.24645616567], [-123.429788986225, 46.2086740664489], [-123.416513895577, 46.1865161700666], [-123.398621885008, 46.1749960823101], [-123.367355877334, 46.1629092102593], [-123.263468892707, 46.1448550936831], [-123.241805863889, 46.1458270591781], [-123.203888983665, 46.1608211105344], [-123.163569011793, 46.1951921104297], [-123.258329947855, 46.1715221187103], [-123.295275030223, 46.177354079318], [-123.371369970776, 46.2227680690397], [-123.393059989322, 46.2416680872867], [-123.409232871544, 46.2727000722237], [-123.430409917614, 46.2869380759115], [-123.461387923094, 46.2894400740164], [-123.487496881006, 46.287217193288], [-123.518348990301, 46.2813850650423], [-123.548192924278, 46.2748512038607], [-123.589592988196, 46.2726281554943], [-123.620138990386, 46.2763810688326], [-123.655697873603, 46.2922211894978], [-123.693596984192, 46.3005460957549], [-123.737210876383, 46.2938861707492], [-123.822242937403, 46.2727631041358], [-123.8579818639, 46.2605411158054], [-123.892487980075, 46.2656891131121], [-124.000001981854, 46.3236130933581], [-124.038323875642, 46.4097161939684], [-124.049987964495, 46.6251311061792], [-124.038746994115, 46.6566581263191], [-124.018343932986, 46.6562351754837], [-124.005213011073, 46.5743620861417], [-124.013636991426, 46.5422141346128], [-124.013546969786, 46.498807107793], [-123.983459960615, 46.3938220938466], [-123.941249869572, 46.3929850769932], [-123.899435907274, 46.4430431440013], [-123.879177014881, 46.5324941443873], [-123.882002889725, 46.5641651656242], [-123.906528003209, 46.6058260743696], [-123.921801004304, 46.6192991455715], [-123.940826918737, 46.6366511939357], [-123.895232885734, 46.6873660668785], [-123.830837908581, 46.7142310724592], [-123.810281961538, 46.6974910706666], [-123.789716962039, 46.677772140477], [-123.759468014499, 46.6856291688976], [-123.846659924335, 46.7466581413646], [-123.876531015679, 46.7548571514357], [-123.902927975785, 46.7401961969125], [-123.959312870966, 46.7230421291018], [-124.053596876736, 46.7355430671707], [-124.07812199022, 46.7492231713815], [-124.097498938759, 46.8613810828094], [-124.082225937664, 46.886113061664], [-123.971939872859, 46.9327690818018], [-123.938891872564, 46.9374941282731], [-123.871931865394, 46.9533251964828], [-123.801245934613, 46.9767881551932], [-123.9091558975, 46.9908281783274], [-123.96194998535, 46.9885960775056], [-123.989237941766, 47.0008992026589], [-124.000415880234, 47.0238850634392], [-124.02194396041, 47.0472221259636], [-124.050815928893, 47.0620721762229], [-124.074998893088, 47.0662482080347], [-124.11159294135, 47.059507146206], [-124.133895006467, 47.0420741286569], [-124.122500982535, 47.0013940702238], [-124.110620975855, 46.9756091566893], [-124.152561001977, 46.9416520551739], [-124.164170943736, 46.9463861541006], [-124.157501966275, 46.9766532065517], [-124.152219020326, 47.007775045491], [-124.148897942641, 47.0330562066433], [-124.148618992903, 47.0608210933515], [-124.153064921997, 47.091097198258], [-124.183313869537, 47.221372090536], [-124.208891917701, 47.279440071879], [-124.227908947317, 47.3139461880539], [-124.267229963965, 47.3419360450439], [-124.300692030278, 47.3731210835333], [-124.307217006642, 47.4330521943194], [-124.32721488657, 47.5358230447167], [-124.359290921369, 47.6672140712247], [-124.395003025776, 47.7294310946511], [-124.463196010907, 47.8243001572648], [-124.498890010404, 47.8522180975254], [-124.525565920248, 47.8712441795965], [-124.54874992922, 47.8830430494534], [-124.579025866489, 47.8851402016338], [-124.618193997223, 47.9249921280308], [-124.64472590597, 47.9733221818755], [-124.655678874156, 47.9969381941383], [-124.668188864681, 48.0398501857551], [-124.672500012772, 48.064150161319], [-124.681382986144, 48.1263851220183], [-124.687205894296, 48.1844351660884], [-124.681958990532, 48.2522140852015], [-124.705700898981, 48.3712391222821], [-124.714304922614, 48.3970691304558], [-124.637219911656, 48.3999940793961], [-124.566101977584, 48.3797170820916], [-124.546661997133, 48.3722201402325], [-124.478882910382, 48.342214100247], [-124.415837922558, 48.3163840920733], [-124.30943988737, 48.2838851064384], [-124.232228980225, 48.2758300974643], [-124.145001028206, 48.251395173259], [-124.099298868652, 48.2320722041766], [-124.085204866061, 48.2117231225046], [-124.040285911542, 48.1930480745394], [-124.016957901473, 48.1888810951832], [-123.934724893208, 48.1758311424548], [-123.897240016274, 48.1719340603815], [-123.806951999035, 48.1658231500354], [-123.786665949275, 48.1655442002969], [-123.758342995452, 48.1666601668888], [-123.67388693882, 48.1708271462451], [-123.508898897358, 48.1483271005742], [-123.401393948034, 48.1319381328875], [-123.354170975964, 48.1285991179292], [-123.242705912655, 48.1294361347826], [-123.209171929613, 48.1423511388695], [-123.187761028444, 48.1591541725742], [-123.146666903992, 48.1794400546961], [-123.113267869592, 48.1909601424526], [-122.969997004042, 48.1133261168344], [-122.868044897949, 48.112282066972], [-122.846525870229, 48.1359611111468], [-122.825285959885, 48.1459691035663], [-122.781671900056, 48.1580470907997], [-122.749433926887, 48.1539431433555], [-122.74700401315, 48.1278341854433], [-122.777495868244, 48.1104821370791], [-122.778062987815, 48.090277056504], [-122.71390186576, 48.0102761490605], [-122.678684964194, 47.9872810681867], [-122.63028299362, 47.9158302049203], [-122.671664952627, 47.8569431439967], [-122.747768945635, 47.7630550993333], [-122.788061927779, 47.7655480449828], [-122.779871970163, 47.8122221700314], [-122.784722912821, 47.8324991673359], [-122.795000970161, 47.8602731064995], [-122.849297933255, 47.831383200744], [-122.849441934352, 47.8061022072298], [-122.841944992493, 47.7830531468994], [-122.851097863148, 47.7513911781179], [-122.875406891167, 47.7037450875743], [-122.893893011034, 47.6774921285652], [-122.914719022998, 47.6586011627737], [-122.966396976618, 47.6185961828242], [-122.98389302608, 47.6030531168084], [-123.017229028568, 47.56971711432], [-123.104447928132, 47.4694392095721], [-123.147926871681, 47.3716540828354], [-123.129719869191, 47.359432094505], [-123.1038809762, 47.3563810817407], [-123.006662969034, 47.3684681214296], [-122.904719915396, 47.4038831711873], [-122.876108959379, 47.4149891929258], [-122.840630877709, 47.4473171877355], [-122.86610096696, 47.4452651301943], [-122.918066922774, 47.4261040994817], [-122.954724002948, 47.4099940815335], [-122.99597989813, 47.390275151344], [-123.024986982893, 47.3799882091861], [-123.097500000932, 47.4008231059675], [-123.084161878372, 47.4430420818279], [-122.999732979107, 47.5452731376592], [-122.942492962162, 47.6079131119211], [-122.903333883883, 47.6343011872099], [-122.836121916702, 47.6566570641457], [-122.736095971965, 47.7216640878709], [-122.72875191602, 47.7477730457831], [-122.565554919634, 47.9380420807592], [-122.514101936295, 47.922076063908], [-122.460038995939, 47.7637390626344], [-122.541669010088, 47.7422202025519], [-122.598467971286, 47.7066520992417], [-122.593391890709, 47.6403851078277], [-122.598089947452, 47.6084351368523], [-122.638472951236, 47.6195772007746], [-122.655419986038, 47.6384681665661], [-122.671098000695, 47.6586011627737], [-122.680835928193, 47.6392240465966], [-122.663330993915, 47.5456872036773], [-122.60277895174, 47.5616621053459], [-122.575103919034, 47.5786270774204], [-122.536521012781, 47.5931800730304], [-122.508621009793, 47.5005431112385], [-122.547761983161, 47.2880440955126], [-122.571107930503, 47.2787381713051], [-122.672906983043, 47.3217671742907], [-122.644853926503, 47.3488841398816], [-122.613677940469, 47.3944330782448], [-122.619167919426, 47.4205422037951], [-122.70958200049, 47.3555440648872], [-122.743043899164, 47.290762179082], [-122.714135888498, 47.2526380982103], [-122.728607914923, 47.2119401025044], [-122.748965881412, 47.1892960557365], [-122.771114892977, 47.2016620451639], [-122.790419924787, 47.2226231734074], [-122.811245936751, 47.2705480460514], [-122.795432973452, 47.2922380645972], [-122.767569012648, 47.3204800492354], [-122.770205959394, 47.3720772013089], [-122.797502968266, 47.3952700950983], [-122.812497019622, 47.3677660532176], [-122.846498880501, 47.313163150657], [-122.902919985503, 47.29999618656], [-122.917004935639, 47.2844980475453], [-122.926868926961, 47.2506671774921], [-122.939576898039, 47.2056940758787], [-122.980068028374, 47.1804761142765], [-123.025283869904, 47.169721126644], [-123.062570933922, 47.1559600532482], [-123.064857014201, 47.1138850784847], [-123.025553934825, 47.1241631358252], [-122.951402925262, 47.1349902078253], [-122.900984939331, 47.0663831566762], [-122.878601905028, 47.0641510558543], [-122.885414883587, 47.1564462036337], [-122.845140006354, 47.1749951877748], [-122.792777921795, 47.1824921296339], [-122.716943993707, 47.1202751062074], [-122.639714981652, 47.1519281901715], [-122.60999694386, 47.1727630869529], [-122.591375875352, 47.1938861535663], [-122.565275969895, 47.2244321557558], [-122.527089024749, 47.2758311596377], [-122.459165936901, 47.2977731381936], [-122.416397946381, 47.3147111205398], [-122.313536906706, 47.3717980839324], [-122.309586012814, 47.4045761869438], [-122.351390922656, 47.4852610576883], [-122.385140991163, 47.5466680539896], [-122.398613894726, 47.5863851993832], [-122.418323940098, 47.6722180674344], [-122.373602966133, 47.832355166239], [-122.291099892947, 47.9581931818776], [-122.320556918273, 48.0741672061939], [-122.374412993258, 48.2134241459397], [-122.442623915662, 48.2255381753569], [-122.470001893719, 48.1699180450241], [-122.446799947474, 48.1336031141389], [-122.429988028952, 48.1197070921017], [-122.451398930121, 48.1150001505413], [-122.500421999722, 48.1290851006767], [-122.528466003807, 48.1829051334785], [-122.531112003009, 48.2051260617729], [-122.520689944571, 48.2360230980684], [-122.498333899997, 48.2504141553086], [-122.455701025757, 48.2550040855003], [-122.434019892029, 48.2551392017798], [-122.415695878169, 48.2470841928057], [-122.397497928134, 48.2381831145227], [-122.378192896325, 48.2847221232918], [-122.392844966031, 48.3094361648737], [-122.590952924516, 48.4257880453861], [-122.607080879737, 48.4112350497761], [-122.62582801207, 48.4031802084401], [-122.658335882522, 48.4047100734119], [-122.67958501296, 48.4183271457107], [-122.698736991217, 48.4947821728249], [-122.619716934086, 48.511243057241], [-122.55041686718, 48.4848551495904], [-122.536106946763, 48.4673500476738], [-122.517089917147, 48.453049179712], [-122.486247027947, 48.452698145606], [-122.43666589123, 48.5904071154692], [-122.499998881249, 48.7448560871249], [-122.521941027443, 48.7615241721881], [-122.565833869372, 48.775123139576], [-122.587632014469, 48.7720721268116], [-122.609024978365, 48.7527761474575], [-122.649434971877, 48.7644491211284], [-122.681105993114, 48.7955441379774], [-122.809715904141, 48.942910066154], [-122.770349960491, 48.964024080312], [-122.734124883608, 48.9623500466051], [-122.753619011154, 48.9938861192005], [-122.760296873433, 48.9994391300697], [-122.822361010945, 49.0069360719288], [-122.87526289007, 49.0318661989752], [-122.872554026594, 49.0542311283665], [-122.867567967657, 49.079125213229], [-122.909427024595, 49.0872072119315], [-122.941673882581, 49.082500102733], [-123.030557931035, 49.0470761681579], [-123.047846947487, 49.0253410549729], [-123.039171007124, 49.0052710906774], [-123.034319896828, 48.9994391300697], [-123.045866974313, 48.9774790466029], [-123.086537980291, 48.9720702044687], [-123.093755972412, 48.9994391300697], [-123.113330901504, 49.0366631621759], [-123.143624943684, 49.1077722114298], [-123.207362947264, 49.1254120943499], [-123.247907889418, 49.2724901879706], [-123.094502967625, 49.2839381913597], [-123.009335957964, 49.2819491657306], [-122.943329979015, 49.2841631616415], [-122.918066922774, 49.2908230866472], [-122.877080924874, 49.3452731032935], [-122.855138946318, 49.4381170980943], [-122.875613924176, 49.4480441213289], [-122.882489934646, 49.4004070832407], [-122.901399005349, 49.3605461043882], [-122.915555872214, 49.3422220905291], [-122.931377887968, 49.3280471187533], [-123.005384896434, 49.3195421692155], [-123.040970937017, 49.3128820765718], [-123.0718049414, 49.3143851194534], [-123.2363879693, 49.3388830755708], [-123.254180905772, 49.384720183766], [-123.25112100819, 49.5264521318884], [-123.201621008297, 49.6157142041763], [-123.153956980481, 49.6828361497167], [-123.165620901696, 49.7011690483932], [-123.246522025543, 49.6471421502204], [-123.26841890946, 49.6020610896938], [-123.343335019147, 49.5613811988987], [-123.387776875735, 49.5542891029641], [-123.430284021428, 49.5383230861128], [-123.491664028001, 49.5083981829504], [-123.487847915112, 49.4620120600956], [-123.473745027704, 49.4459650740595], [-123.480332868342, 49.4142940528225], [-123.516540007952, 49.3854760637965], [-123.540272863946, 49.3823531343026], [-123.603596969147, 49.3987421019893], [-123.675551920072, 49.425274178375], [-123.775010912877, 49.4583310634868], [-123.858324013189, 49.4677721039739], [-123.89048990199, 49.4688791857483], [-123.961679920429, 49.5119351784622], [-123.988598905467, 49.5416621010712], [-124.070013001789, 49.6415170549837], [-124.059149887606, 49.6711001441337], [-124.030556868861, 49.7165141338555], [-124.01319593568, 49.7311031716493], [-123.992774937278, 49.7409671629717], [-123.966107912251, 49.7456831569876], [-123.938045970894, 49.7406791607778], [-123.876936029242, 49.6833311849196], [-123.831125910775, 49.6222121908122], [-123.823196965625, 49.5839441088436], [-123.791598028755, 49.5101350809312], [-123.765254880468, 49.5097570570969], [-123.753888013902, 49.5377740714533], [-123.770628015694, 49.5760331009665], [-123.736967968828, 49.6054361468358], [-123.682121991075, 49.6249391591989], [-123.638903892353, 49.6349920786195], [-123.615008930352, 49.6391681104312], [-123.555122914205, 49.6722161107257], [-123.535763902939, 49.6971101955882], [-123.555266915302, 49.6904051759433], [-123.578756863741, 49.6784621373514], [-123.683201915483, 49.6520470723344], [-123.744942008618, 49.6455490856985], [-123.806384879465, 49.6435330703411], [-123.934716008391, 49.776103095353], [-123.920000906773, 49.7925011154951], [-123.880202959832, 49.8340540653273], [-123.872831914159, 49.8724210537537], [-123.892434000618, 49.9234601387122], [-123.924644984059, 49.9302012005408], [-123.94527301547, 49.9399931074958], [-123.956810872861, 49.9576241055985], [-123.926228996126, 49.9915721546584], [-123.877520918447, 50.016655167619], [-123.849971949565, 50.0229910482471], [-123.802217900108, 50.0423591119687], [-123.748964986877, 50.0850640705766], [-123.825977913468, 50.1545711704912], [-123.846947926529, 50.1633191952218], [-123.987212873954, 50.2109290759435], [-123.953750975279, 50.1749921688926], [-123.930549029034, 50.1609611982138], [-123.896942961625, 50.1544360542116], [-123.877205926525, 50.1481811427685], [-123.813611924041, 50.0906891658133], [-123.870113998228, 50.0578840730736], [-123.915995865786, 50.0398841035921], [-123.954651024045, 50.0292191375999], [-123.998399864877, 50.0022191833777], [-123.991866003695, 49.9433230699986], [-123.973461020651, 49.9115171001202], [-123.951402030727, 49.8958302006455], [-123.914168946165, 49.8727720878596], [-123.924311887226, 49.8301301611638], [-123.982217930199, 49.8037420858751], [-124.004178013666, 49.8105461796158], [-124.008326888112, 49.8475180840737], [-124.035101872052, 49.9180062019387], [-124.07035498344, 49.8726280867627], [-124.060067873644, 49.8404531455055], [-124.087364882516, 49.7974960592494], [-124.145558927683, 49.7797210600497], [-124.181378991003, 49.7731781464127], [-124.270280976729, 49.7680571388343], [-124.408889995358, 49.76347609346], [-124.432784957359, 49.7676341879989], [-124.520966937601, 49.8056141001355], [-124.529724014787, 49.8394360853713], [-124.571951875465, 49.8744370691111], [-124.591382971099, 49.8830410927447], [-124.632215915446, 49.8994391128868], [-124.702793887313, 49.9349891112861], [-124.741943913136, 49.9583261738104], [-124.773065919714, 49.985830048053], [-124.803323919709, 50.0202731323158], [-124.818093000784, 50.0639141818729], [-124.767224906651, 50.036383150264], [-124.703334017155, 49.9955411534611], [-124.668062968495, 50.0702770522292], [-124.616942914351, 50.1791682007043], [-124.602911943672, 50.2404130909978], [-124.634997030927, 50.2833250826147], [-124.66501195573, 50.3038811972957], [-124.713062892198, 50.3238071604942], [-124.654859962214, 50.3876351857155], [-124.626095952644, 50.3983271414359], [-124.601939978177, 50.4027730705307], [-124.57463391685, 50.3984890798057], [-124.54180200202, 50.3948531778361], [-124.520004024561, 50.3999921226874], [-124.427358010314, 50.4344352069502], [-124.390835878782, 50.4563860703235], [-124.356519025981, 50.4959231724364], [-124.400483952278, 50.4796061214792], [-124.427492958956, 50.4622091461138], [-124.518347928127, 50.4322121585838], [-124.593038899894, 50.4133840570662], [-124.711677028323, 50.3755481460266], [-124.739162965293, 50.3519321337638], [-124.809578998791, 50.3149870513961], [-124.829999997192, 50.3094342081649], [-124.85056499669, 50.3097222103588], [-124.939160875312, 50.3252741611921], [-125.063891976814, 50.3177770516949], [-125.075294885564, 50.3209720655562], [-125.08702200633, 50.3476390905834], [-125.045063875297, 50.4810370799933], [-125.018063921075, 50.4841601771252], [-124.968204002258, 50.4995771793169], [-124.880822996686, 50.5605431198719], [-124.858889902948, 50.588182110394], [-124.854443973853, 50.6913760792648], [-124.868879958094, 50.7649961790792], [-124.872776872529, 50.8145771481572], [-124.787843885606, 50.8859651471496], [-124.806932999589, 50.9195800993764], [-124.856738938949, 50.9321351845399], [-124.924436888877, 50.8347191968202], [-124.944993003558, 50.7752740687816], [-124.912214900546, 50.6994401406944], [-124.904519978134, 50.6215811447944], [-124.92888298561, 50.5963811204651], [-125.026946894447, 50.5408330744998], [-125.101809024677, 50.4984700975424], [-125.116730991666, 50.4773471985671], [-125.117459881968, 50.4380441191915], [-125.182844929527, 50.4127631256773], [-125.204714991354, 50.4190182047585], [-125.246106002816, 50.4622091461138], [-125.336114902679, 50.479705195575], [-125.412632961706, 50.4694361906899], [-125.451521975063, 50.4583301689514], [-125.488322888696, 50.4563860703235], [-125.548478969764, 50.4975791012324], [-125.532224950719, 50.6272060723931], [-125.50978793696, 50.6571490804665], [-125.474723921308, 50.6667971539626], [-125.453753908247, 50.6769400950235], [-125.432487008175, 50.7111040619098], [-125.467991911935, 50.7112480630068], [-125.542503008059, 50.6659601371091], [-125.561096919201, 50.6426230745848], [-125.571050932164, 50.6122841054043], [-125.58184196198, 50.5651960819756], [-125.586233911618, 50.5366660951435], [-125.611307872124, 50.4879130904635], [-125.644445894058, 50.4434531289638], [-125.703683989088, 50.4295031274699], [-125.855693994551, 50.4990281646574], [-125.930285892222, 50.4736031700462], [-125.960408943576, 50.468878123575], [-126.063314910253, 50.4708311070203], [-126.159155938362, 50.4849881415232], [-126.193328957704, 50.4902710874713], [-126.276947997482, 50.5163081286541], [-126.226709887193, 50.5362791864918], [-126.186128902856, 50.5573662109215], [-126.238049931669, 50.5913861767108], [-126.25168494124, 50.6097190753873], [-126.270206935653, 50.6273591259455], [-126.017387948056, 50.6619641485781], [-125.908559999131, 50.6640431958476], [-125.738324886266, 50.6822051036989], [-125.693883029678, 50.7047051493697], [-125.620136866039, 50.7520811749923], [-125.540414908334, 50.8679111982115], [-125.507852890787, 50.9414862033866], [-125.558613026007, 51.0492970921775], [-125.587376867939, 51.0755591036421], [-125.610821889376, 51.0877722071551], [-125.637299986305, 51.0902021208924], [-125.638064918791, 51.0661001258822], [-125.583326899951, 50.9747051945063], [-125.610281927172, 50.8988801512365], [-125.691101914196, 50.7713862068019], [-125.731106894146, 50.7355570910261], [-125.815274948583, 50.7072161999301], [-125.963837980175, 50.688667048151], [-126.135566915827, 50.6815390776707], [-126.212021942942, 50.7034631189537], [-126.111654016553, 50.7538811048852], [-126.198881968573, 50.8558241585227], [-126.269442003167, 50.8580472068891], [-126.376100883182, 50.8552751438631], [-126.400284015016, 50.8469321326951], [-126.431594949691, 50.8251971871482], [-126.493334875188, 50.8163861305056], [-126.557288964233, 50.8403350719634], [-126.555543013797, 50.879017052312], [-126.533753921155, 50.8999870653729], [-126.488402963345, 50.9176992002986], [-126.462294005433, 50.909779139966], [-126.363338932648, 50.9016522142624], [-126.246383890381, 50.8986100863154], [-126.211257010456, 50.9031192149603], [-126.17972093786, 50.9222172137608], [-126.179297987025, 50.9480470542965], [-126.202643934367, 50.9404061113404], [-126.222219031097, 50.9285981890281], [-126.245537988711, 50.9233241278973], [-126.308609966263, 50.9252771113426], [-126.419300876993, 50.937355098576], [-126.57312891726, 50.9022191661948], [-126.66958199194, 50.867218182455], [-126.721655906668, 50.8761011558271], [-126.812771888305, 50.9124881710798], [-126.910701016139, 50.9040190960877], [-127.014713896952, 50.9038750949908], [-127.048041014623, 50.9102741751689], [-127.08556193374, 50.9213801969074], [-127.112211021495, 50.9311090719503], [-127.173149972321, 50.9222172137608], [-127.062765001058, 50.8852721313932], [-127.013246896254, 50.8681001263097], [-126.968777882299, 50.866597083428], [-127.018610979025, 50.8184740625924], [-127.04028289266, 50.8197160930084], [-127.064925017513, 50.8337381788698], [-127.132766968538, 50.8622051337899], [-127.24361093282, 50.8966661553255], [-127.334447964719, 50.9069351602106], [-127.398617971591, 50.9263841931171], [-127.430550005293, 50.9405410599819], [-127.537424970773, 51.0056920848041], [-127.498886991521, 51.098329214234], [-127.477494027625, 51.0974921973806], [-127.435815013969, 51.0827770957627], [-127.400985021054, 51.0683231742486], [-127.374857958231, 51.0574870497931], [-127.354446012285, 51.0516550891854], [-127.330559935101, 51.048334179138], [-127.239299952367, 51.0412420832034], [-127.218608889044, 51.0408370696408], [-127.096127993275, 51.0438791975878], [-126.989144901244, 51.060880211846], [-126.948401978537, 51.0670541541043], [-126.870065884707, 51.0727960930716], [-126.821726946045, 51.0658842080558], [-126.689309974585, 51.1126391346513], [-126.651599959732, 51.1545701083178], [-126.657638953348, 51.1903361921815], [-126.679787964913, 51.1878970583506], [-126.687491939781, 51.1607531030314], [-126.717497979767, 51.1327630784033], [-126.849726023128, 51.0930642055587], [-126.927890958495, 51.0849371122171], [-127.141109979706, 51.0602770500919], [-127.199582974611, 51.0568030864921], [-127.238327986872, 51.0569382027716], [-127.333764001418, 51.0602770500919], [-127.359162006301, 51.0633280628562], [-127.388609979171, 51.0680531093275], [-127.50128991553, 51.1161221507065], [-127.533761911437, 51.1080850790053], [-127.556108903556, 51.1000030803029], [-127.640681971556, 51.0920741351529], [-127.673054893367, 51.0981940979545], [-127.78999199836, 51.1655411814148], [-127.795977012521, 51.1997142007565], [-127.785969020101, 51.2287390551535], [-127.761947994276, 51.2494391709315], [-127.596401885699, 51.2901371666374], [-127.565558996498, 51.2930530631223], [-127.53999000079, 51.2944481470907], [-127.451403006986, 51.2919370965304], [-127.403612915345, 51.2824871712259], [-127.37013291176, 51.2742972136103], [-127.220552987672, 51.2886071340275], [-127.203893955065, 51.2986060739915], [-127.132568987984, 51.32846811288], [-127.117764032364, 51.3575021873706], [-127.12104001541, 51.383431102002], [-127.144169877288, 51.3580421495746], [-127.185272886556, 51.3252730990187], [-127.208348936615, 51.3158231737142], [-127.247498962438, 51.3063821332271], [-127.285560011398, 51.3008291223579], [-127.367486912558, 51.298885191368], [-127.395845908565, 51.3022151538709], [-127.452221918928, 51.3158231737142], [-127.462778926007, 51.3416620667053], [-127.562229033995, 51.3305562126049], [-127.767563869419, 51.3211691515745], [-127.783331905717, 51.3499871406005], [-127.734290898843, 51.3829090770708], [-127.688885961576, 51.3908291374034], [-127.650555015334, 51.4080460694881], [-127.551662974461, 51.4683282143801], [-127.514240961801, 51.5329842039993], [-127.521116972271, 51.5638810726568], [-127.515698910044, 51.5908272150605], [-127.496393878234, 51.6142990585883], [-127.444446027331, 51.6299951781565], [-127.376099988647, 51.6449981143302], [-127.325843941085, 51.6513790895974], [-127.233314938207, 51.6624941637914], [-127.095839991081, 51.668056059478], [-126.943982871532, 51.6566531507282], [-126.883772978646, 51.6494891380642], [-126.70805693928, 51.6419380491104], [-126.6593039346, 51.650128174364], [-126.620001022862, 51.6799902132526], [-126.606455867293, 51.7160981111288], [-126.637505957141, 51.7717992106465], [-126.66028495255, 51.7922202090479], [-126.665972912061, 51.7694321611831], [-126.658197020463, 51.7398581244885], [-126.644867950358, 51.7033271081388], [-126.698057999316, 51.6645732110609], [-126.915219029601, 51.6824380642627], [-126.971046025305, 51.6886031217036], [-127.053882027686, 51.6977740972696], [-127.075004926661, 51.6977740972696], [-127.140551912591, 51.6944350823113], [-127.274174872283, 51.6833290605728], [-127.407905958526, 51.6677771097396], [-127.437497932493, 51.675238177053], [-127.427489940074, 51.7319380641559], [-127.3613129703, 51.7735991405394], [-127.347255009893, 51.8579470706198], [-127.44833388931, 51.7772171052361], [-127.571957909038, 51.7069361880182], [-127.585565928881, 51.6777760497036], [-127.54638891333, 51.6274931800517], [-127.559861984532, 51.5412460783444], [-127.577780984828, 51.5141651549373], [-127.638062962082, 51.459571137194], [-127.659158871329, 51.4575011423801], [-127.719233983212, 51.4590221225345], [-127.751390987197, 51.4927001066734], [-127.712780923578, 51.5044361122563], [-127.787219935335, 51.5602721604155], [-127.876112868606, 51.6685961893202], [-127.889729940904, 51.8030561658653], [-127.885428012907, 51.8554091979693], [-127.864772991768, 51.9008951044205], [-127.826811016904, 51.9233230657239], [-127.793051895942, 51.9398471496901], [-127.766105921177, 51.9469390779866], [-127.738053032275, 51.949720193468], [-127.66443293246, 51.9538781203689], [-127.651454896461, 52.0500611301281], [-127.625543919103, 52.0929100898329], [-127.580291867751, 52.1291531039886], [-127.525554016549, 52.1472161053822], [-127.499444890998, 52.1516531496596], [-127.471121937175, 52.1446421905479], [-127.471661899379, 52.1042231445804], [-127.513061963297, 52.0942242046164], [-127.543886915225, 52.0999931333121], [-127.567214925294, 52.0998581846705], [-127.586673010656, 52.0916680594169], [-127.613744881608, 52.0341671976443], [-127.590146974256, 52.0368041443907], [-127.427228927608, 52.1259671425828], [-127.451456986442, 52.1764481604263], [-127.376099988647, 52.2169391231232], [-127.354175947364, 52.2247061299034], [-127.331387899499, 52.2302770780455], [-127.294020033934, 52.2295030931041], [-127.242350965131, 52.2505451905326], [-127.193048945792, 52.290838172676], [-127.174643962748, 52.3091531340797], [-127.042776005948, 52.3091531340797], [-127.007153923181, 52.3037441243074], [-126.964448964573, 52.2716680895079], [-126.938745020223, 52.2449200952958], [-126.82749587474, 52.1280461898522], [-126.751949948847, 52.078609054233], [-126.711935916442, 52.0444450873468], [-126.692630884633, 52.0263820859532], [-126.675404900093, 51.990895119466], [-126.667007909468, 52.0352741117807], [-126.73805392681, 52.1130521384959], [-126.763631974973, 52.1324921189469], [-126.824174964693, 52.1690140828412], [-126.86361299271, 52.1819381393835], [-126.903608920204, 52.2102701456621], [-126.940823899855, 52.3038790729489], [-126.93242690923, 52.3235351388644], [-126.873611932674, 52.3508230952806], [-126.817505987232, 52.3645841686763], [-126.779102956622, 52.3702002114576], [-126.734301013472, 52.3715141586031], [-126.757656013269, 52.39082807523], [-126.792774008377, 52.3955440692458], [-126.918188905542, 52.3723511754565], [-126.944567928376, 52.3651331833358], [-126.971306870132, 52.3429751193155], [-127.002788963271, 52.3349921947089], [-127.082501868521, 52.3349921947089], [-127.149443938418, 52.350274080621], [-127.186389020786, 52.3808200828106], [-127.228058981987, 52.4530450986565], [-127.2357539044, 52.5099880609521], [-127.191671966734, 52.5538810705194], [-127.07388896007, 52.6158281966628], [-127.004462996978, 52.6269340507633], [-126.985409925179, 52.6359611928704], [-126.922769950917, 52.722631077775], [-126.974159902343, 52.833673190249], [-127.01958294452, 52.8366521186459], [-127.013067020612, 52.8162490575173], [-126.982007878308, 52.7184640984187], [-127.046996964761, 52.6452131376213], [-127.134458939517, 52.6094381689401], [-127.240541982783, 52.5577691001372], [-127.257236889936, 52.5458260615453], [-127.278395998733, 52.5020051363455], [-127.261250983378, 52.4704690637501], [-127.333457894313, 52.4338931203993], [-127.400822915046, 52.4244250901839], [-127.465415872754, 52.3954721525164], [-127.489355929394, 52.362073118116], [-127.614986912024, 52.2933311183254], [-127.721393999667, 52.2747100498169], [-127.741598912604, 52.2764561678912], [-127.804715984796, 52.2488802092812], [-127.842777033755, 52.2241661676993], [-127.857257944998, 52.2125651107579], [-127.873043918568, 52.2233200983904], [-127.90527300692, 52.2788771968112], [-127.870064990171, 52.5029861542959], [-127.89339300024, 52.51145506165], [-127.92725102766, 52.4292220533847], [-127.909259942996, 52.4054171130238], [-127.966599034037, 52.3231931572139], [-128.007017912366, 52.3374221084462], [-128.058200998421, 52.3974881678738], [-128.067641871271, 52.4508311027455], [-128.055284934299, 52.4745731788324], [-128.037230985361, 52.4915202136341], [-128.009465931014, 52.5086110818946], [-127.965968882554, 52.5191680889736], [-127.890773990767, 52.5476980758057], [-127.883673010015, 52.5773530816852], [-128.034998884539, 52.5387431857042], [-128.102328030726, 52.4977211456206], [-128.118320869668, 52.4655462043634], [-128.148345014564, 52.4222201467285], [-128.229155949133, 52.3263791186198], [-128.295818901654, 52.2724241371765], [-128.393892030584, 52.2913781348801], [-128.329712971257, 52.380271068151], [-128.285846951418, 52.4002691157171], [-128.259945026515, 52.400620149823], [-128.222000988924, 52.4701991664671], [-128.234924877828, 52.5339551073209], [-128.24055902552, 52.5608291653571], [-128.185271992021, 52.6710971252516], [-128.145843016459, 52.7199850785732], [-128.120543918034, 52.7572181631348], [-128.131649939772, 52.8763781488569], [-128.172518926304, 52.8543010540214], [-128.234213924799, 52.8070691971339], [-128.27444387503, 52.7994371389952], [-128.300291988115, 52.8002741558486], [-128.339999913415, 52.8055480493413], [-128.426120951298, 52.8175001403887], [-128.438621889367, 52.8208301028916], [-128.49394496505, 52.8868630715683], [-128.506410028574, 52.9630570862169], [-128.515562899229, 53.0199911636952], [-128.539736978606, 53.1319331572966], [-128.625543024567, 53.2022140745146], [-128.672045991153, 53.1914860766104], [-128.701106887733, 53.1955450970534], [-128.79153890607, 53.2415171538902], [-128.85388199332, 53.2797222039467], [-128.867922016455, 53.2947160876649], [-128.878325969981, 53.3163791164824], [-128.885588889103, 53.3743840659133], [-128.887982928295, 53.4249641578527], [-128.921867945442, 53.4536021035981], [-128.959163894278, 53.5027691742961], [-128.96957690026, 53.5531781077721], [-128.786318992034, 53.5615571611239], [-128.692511916555, 53.4852640723795], [-128.558627944398, 53.4138851258425], [-128.523617908203, 53.3966681937578], [-128.445596973933, 53.4145690891435], [-128.42949600844, 53.4298241529655], [-128.189726973571, 53.4599921313207], [-128.154032974075, 53.4547180701899], [-128.131928889511, 53.4488770571268], [-128.099565020156, 53.4367990698934], [-128.070818947859, 53.3941211010138], [-128.03488187317, 53.3692902157013], [-128.005982914959, 53.3470511824961], [-127.951874879963, 53.3154071509874], [-127.956104891232, 53.2736111259625], [-127.948607949373, 53.2542972093355], [-127.870928996753, 53.2371701312532], [-127.922597897918, 53.27368321033], [-127.932975029354, 53.293330056152], [-127.925000989565, 53.3244520627294], [-127.988055029845, 53.353882098327], [-128.071655964712, 53.4313811753037], [-128.093876893007, 53.4519371223466], [-128.126916008484, 53.4810970930232], [-128.174300918924, 53.4840222096015], [-128.301390017434, 53.4783251976353], [-128.454506937033, 53.4991512095994], [-128.485880903621, 53.4866591563479], [-128.544174022884, 53.4797380512385], [-128.814848978866, 53.6212361442617], [-128.8145879664, 53.6533931482461], [-128.784185965308, 53.6755512122665], [-128.772800993831, 53.7333311914156], [-128.79235798565, 53.7722111523177], [-128.770568893009, 53.7958271645805], [-128.669417929224, 53.842852156097], [-128.645999897514, 53.8375601576934], [-128.598731998443, 53.8409622045638], [-128.47671898051, 53.8385321231884], [-128.502071890754, 53.8573511722504], [-128.541672024779, 53.8588181729483], [-128.617262877673, 53.8685472156293], [-128.662856910676, 53.8861240666373], [-128.678868022166, 53.9091910642406], [-128.663793001625, 53.9256881584785], [-128.643777016786, 53.954992130252], [-128.606174960846, 54.0297821761148], [-128.687094021966, 53.9936741106006], [-128.726613019168, 53.9386301522937], [-128.799431976674, 53.8749910551705], [-128.915279937166, 53.7872140884914], [-128.931948022229, 53.7747131504225], [-128.983607870939, 53.7622210971711], [-129.117554875008, 53.7137472098676], [-129.217500018199, 53.6402711111502], [-129.23735389703, 53.6107510539122], [-129.23693999865, 53.5372211433763], [-129.231377935326, 53.5008250756682], [-129.234707897828, 53.4590201658258], [-129.23748901331, 53.433604056032], [-129.272795936516, 53.3791542070238], [-129.303341938706, 53.3849950524489], [-129.333887940895, 53.3974871057004], [-129.353606871085, 53.4077651630409], [-129.518621902275, 53.515000215082], [-129.629150874635, 53.5877740779493], [-129.686129879115, 53.6302721711862], [-129.830840923272, 53.7472181609974], [-129.861117028179, 53.7652721099355], [-129.912785929343, 53.7983382151408], [-130.047650919451, 53.8849901627726], [-130.100264964021, 53.9442911220761], [-130.091093988455, 54.0688780548433], [-130.070069995937, 54.1249211360116], [-130.049163014788, 54.1509670620117], [-129.85624798061, 54.2152721851631], [-129.831938952591, 54.2194391645193], [-129.782051876408, 54.2106011181484], [-129.726377934257, 54.2007731690097], [-129.692474979836, 54.1926821178518], [-129.638744968675, 54.1809642171798], [-129.614165875734, 54.1789212120941], [-129.59194494744, 54.1858151598371], [-129.4742880046, 54.2393651277179], [-129.515156991131, 54.2430461243267], [-129.564593959112, 54.2254060737685], [-129.685301914717, 54.2223550610041], [-129.776553012634, 54.2347661450707], [-129.845825922173, 54.2381861292139], [-129.871376980608, 54.2352611802737], [-129.973464035343, 54.2038781612306], [-129.991670870195, 54.1927630870367], [-130.03750797839, 54.1730441568472], [-130.117905014579, 54.1549902079091], [-130.191678000308, 54.1933211541517], [-130.228055963105, 54.2586071276154], [-130.238595032911, 54.2950031953235], [-130.275503905457, 54.346312177565], [-130.308695906848, 54.3180071610147], [-130.340817036287, 54.3283301453564], [-130.391387908133, 54.3302740763463], [-130.455413913907, 54.3376271847465], [-130.48110897344, 54.3647171606091], [-130.483889921283, 54.4016531905213], [-130.474989010638, 54.4331802106613], [-130.433624988904, 54.4966572017766], [-130.429988919296, 54.5624921898998], [-130.437908979629, 54.6202000846813], [-130.411880990902, 54.6287410764029], [-130.382504934761, 54.6199930516723], [-130.332149980741, 54.5785571132088], [-130.281668962898, 54.5283822024701], [-130.222781901974, 54.4719250552838], [-130.060412869986, 54.3380410831265], [-130.029038903398, 54.3230471994082], [-129.987900019584, 54.3116531754758], [-129.960125912782, 54.3196451525378], [-129.982481957356, 54.3252700801366], [-130.037489873479, 54.3422801468502], [-130.147802928013, 54.4419371202092], [-130.313825966882, 54.5862701405323], [-130.369715994498, 54.6399910992384], [-130.371371923294, 54.6613840631347], [-130.355702961092, 54.6794381797109], [-130.332365898568, 54.6898511856929], [-130.232754019848, 54.7086700671169], [-130.160285928809, 54.7003361084044], [-130.10111103333, 54.6716621204753], [-130.065830932213, 54.6468671097085], [-130.026941918856, 54.6230440644367], [-130.000581000933, 54.6147191581796], [-129.980834913378, 54.6099941117083], [-129.959990964141, 54.6075011660589], [-129.910283931239, 54.605557067431], [-129.968324922853, 54.6219371503003], [-130.00445092564, 54.6327640546622], [-130.028075990359, 54.6419351978663], [-130.199642987641, 54.7288121157799], [-130.167908934492, 54.8540920643036], [-130.052087963729, 54.9563861520471], [-130.031954967521, 54.9652691254191], [-129.941612970825, 54.9708221362884], [-129.914810997156, 54.9664932185623], [-129.645494915321, 54.9837371403753], [-129.623742032501, 55.0001351605174], [-129.799988981616, 55.0069481390755], [-129.877001908207, 55.0055441702897], [-129.909878917676, 54.997084147753], [-129.981473949677, 55.0133470516156], [-129.975551967429, 55.0669330616801], [-129.958892934822, 55.0956791339767], [-129.84749995588, 55.2105460765184], [-129.726656883995, 55.338598088068], [-129.663008902055, 55.4122091354269], [-129.640292938557, 55.4361040974281], [-129.613733872444, 55.4438801566638], [-129.584717902864, 55.4438801566638], [-129.53249998704, 55.439020161551], [-129.508632014767, 55.4444380561407], [-129.478184919035, 55.4707542147], [-129.628619964887, 55.458046075984], [-129.682619873331, 55.4703222114091], [-129.707738928475, 55.4530331949569], [-129.78695696616, 55.5666671595381], [-129.782636933252, 55.4981950570305], [-129.77224203218, 55.479430155063], [-129.781403955291, 55.3566610894616], [-129.815702870819, 55.2865241733406], [-129.91500897771, 55.158598057977], [-130.028354940097, 55.0363781746731], [-130.078808968212, 54.9925661342907], [-130.109030926024, 54.9939431133482], [-130.127769005901, 55.0138781290023], [-130.16062791046, 55.0804782172494], [-130.116384034424, 55.1454131566071], [-130.072374013488, 55.1899901294755], [-130.042233024862, 55.2061001474237], [-129.946382944297, 55.2854082067487], [-129.9605399788, 55.3088802179145], [-130.008636009908, 55.3708271764199], [-130.102622961029, 55.5615282146869], [-130.128308968105, 55.7359661814532], [-130.114854001814, 55.7765920927916], [-130.085126911567, 55.8040151654874], [-130.061241002022, 55.8198551185145], [-130.039460961836, 55.8383231334706], [-129.966110926942, 55.9224911879084], [-129.995406013898, 55.9265951353526], [-130.015070964631, 55.9091800550764], [-130.026806970214, 55.8949871460278], [-130.103747980076, 55.8213851511244], [-130.135409948857, 55.8087402119586], [-130.174433910857, 55.7572151442526], [-130.143887908667, 55.5413861660239], [-130.04751597081, 55.3799890995305], [-129.993651011007, 55.2810341943834], [-130.077503905884, 55.2256841289717], [-130.101929945272, 55.2055511327641], [-130.135553949954, 55.1713781134224], [-130.164732025542, 55.1263781897187], [-130.220000954131, 55.0538831089517], [-130.242221882425, 55.0261001173326], [-130.277213981347, 54.9836021917338], [-130.365962913521, 54.9044381335057], [-130.498046955786, 54.8313851532618], [-130.579433894742, 54.7960961673282], [-130.709249961639, 54.7678721199628], [-130.718267883653, 54.7985621232492], [-130.706387876973, 54.8447051709112], [-130.742666933312, 54.9550901421744], [-130.750001936802, 54.8723532138888], [-130.738311025858, 54.8522202176813], [-130.750965017479, 54.8209811997353], [-130.808474931707, 54.7715170743878], [-130.837770018663, 54.7672781783021], [-130.868865035513, 54.7719401928613], [-130.893893901379, 54.7805442164949], [-130.910552933986, 54.7919380727893], [-130.930973932388, 54.8218001116778], [-130.937229011469, 54.8555590650015], [-130.932494912542, 54.8719391478708], [-130.92861593538, 54.9327701397842], [-130.934583012267, 54.9583300830369], [-130.984982893288, 54.9894341523415], [-131.007797930881, 55.0001981924294], [-130.9822109979, 55.0511021611084], [-130.964714948439, 55.0630451997003], [-130.835420906473, 55.1038781440478], [-130.800671882743, 55.1066590918911], [-130.702788017187, 55.1169371492316], [-130.553207925461, 55.2234610806053], [-130.474151993785, 55.3259261591739], [-130.504454920781, 55.3158281451141], [-130.549743014317, 55.2822131928874], [-130.564997910501, 55.2674892064521], [-130.585005010522, 55.2295721585895], [-130.599422889853, 55.2141551563978], [-130.727781008507, 55.1263781897187], [-130.812650963519, 55.1418040767278], [-130.873454965704, 55.1156951188156], [-130.894317019852, 55.0970742179451], [-130.920425977764, 55.089019208971], [-130.964714948439, 55.0849871782562], [-131.010074958704, 55.0879751591086], [-131.058764931472, 55.1274941563105], [-131.066450969067, 55.1864440815081], [-131.049989917013, 55.2049930656491], [-130.931531999503, 55.2846431066247], [-130.880375903175, 55.2891701725424], [-130.794155958835, 55.2866681744376], [-130.642226922557, 55.2872171890971], [-130.616100027372, 55.2943000649382], [-130.658966924349, 55.3448441146938], [-130.685543927736, 55.3381930745055], [-130.717007915964, 55.3077640836846], [-130.861259967102, 55.3100681012359], [-130.871915880639, 55.3369331068166], [-130.874687943665, 55.4130461522803], [-130.872230872561, 55.509715144787], [-130.869017921427, 55.5470741255346], [-130.866632934691, 55.5780430785596], [-130.870547954037, 55.6044402063038], [-130.886396959519, 55.7079131249131], [-130.912505917432, 55.741096073849], [-131.025842995001, 55.8347140535913], [-131.113736973049, 55.9013860585679], [-131.169464894657, 55.941652218621], [-131.16422687571, 55.9851490994431], [-131.1414029533, 56.0026000542651], [-131.094819017529, 56.0221030666282], [-131.055849034987, 56.0563842125212], [-131.012792874635, 56.1065141962588], [-131.074433893674, 56.0941570916488], [-131.14238397125, 56.050831201652], [-131.17139994083, 56.031994215317], [-131.20722000415, 56.0114111109077], [-131.326676876883, 55.9642960977508], [-131.37013788316, 55.961380201266], [-131.404031952763, 55.9945810874747], [-131.478605913161, 55.9752671708478], [-131.54639388473, 55.9519391607789], [-131.732639941447, 55.8859601715588], [-131.75625595371, 55.8797050924776], [-131.802641908926, 55.8818020770199], [-131.881383016319, 55.8636131794403], [-131.90057103676, 55.8552701682722], [-131.874848987499, 55.8384671345676], [-131.852627891567, 55.8340212054728], [-131.820552024405, 55.8305561266904], [-131.75910898592, 55.8140950746362], [-131.81723094672, 55.6633182147719], [-131.836940992092, 55.6358230577087], [-131.923619929452, 55.5344380711862], [-131.95499389604, 55.5011111211533], [-131.962491005537, 55.498600070593], [-132.024716913781, 55.5277690937251], [-132.062787015196, 55.5433300970138], [-132.112763945381, 55.5549941858672], [-132.143066872378, 55.5675041763915], [-132.168060031336, 55.5844331062823], [-132.186932892217, 55.6062491886521], [-132.245270938481, 55.7238700893089], [-132.171443973295, 55.799785154219], [-132.104717988862, 55.8055451980973], [-132.048332926043, 55.8222221679779], [-132.071381986374, 55.8627761625868], [-132.054651037037, 55.9428401019424], [-132.021252002636, 55.9565202061532], [-131.975963909101, 55.9558271903967], [-131.947487901725, 55.9645031307598], [-131.940845913992, 56.0104840724139], [-131.961653988683, 56.0551961615618], [-131.966648932438, 56.0813860886589], [-131.956793993571, 56.1649151067968], [-131.769746962184, 56.1969371621397], [-131.82529500815, 56.2133261298264], [-131.900840934043, 56.2269341496697], [-131.919174000357, 56.2399931548536], [-131.933321982405, 56.2577772065086], [-131.959736879784, 56.2965222187692], [-131.968313913689, 56.3257541061753], [-131.993045892544, 56.3577761615182], [-132.037091955663, 56.3734630609929], [-132.066098872788, 56.3783230561056], [-132.18612303273, 56.4227650803324], [-132.341660981249, 56.5233311549124], [-132.351056927097, 56.5432571181109], [-132.33797998464, 56.5980670536805], [-132.315731898979, 56.6333741445251], [-132.36343196898, 56.6253551777347], [-132.409295899265, 56.608840146224], [-132.438644965678, 56.6042591008496], [-132.49385991481, 56.6111081215915], [-132.523892944524, 56.6184610623537], [-132.551118036666, 56.6377030622512], [-132.524441959183, 56.7147161564804], [-132.505865985314, 56.7261011279573], [-132.465275948521, 56.7455411084084], [-132.41583898054, 56.772217185891], [-132.364970886407, 56.8171451928653], [-132.385697991913, 56.8223560544459], [-132.422634021825, 56.8113130646195], [-132.458894973254, 56.7822070733995], [-132.498899953203, 56.7506891057151], [-132.534998966262, 56.7558282182043], [-132.574157876903, 56.7658271581683], [-132.643061982701, 56.7888941557716], [-132.688043969132, 56.8080461340287], [-132.768890945884, 56.8438841346219], [-132.856110013087, 56.9313821515626], [-132.842907006806, 56.9661041855639], [-132.779645933517, 56.9588050566202], [-132.765227886549, 56.9817280531265], [-132.804135004817, 57.0838060554055], [-132.84755996891, 57.0601990955981], [-132.905276916147, 57.0330551402789], [-133.127199035087, 57.0799901101552], [-133.142246898262, 57.1166651276018], [-133.123760946033, 57.1514411410596], [-133.168256949716, 57.1629701136336], [-133.255844988297, 57.1162421767664], [-133.283753876102, 57.0992230575972], [-133.314722996765, 57.1019320887111], [-133.340543952484, 57.1105451648002], [-133.387631975912, 57.1290220645737], [-133.401401934125, 57.1358261583144], [-133.437635895826, 57.1404072036887], [-133.488594011599, 57.1661020955829], [-133.508366921245, 57.193597085008], [-133.497980904992, 57.2552020618629], [-133.468046949374, 57.2805460872891], [-133.444151987372, 57.2824901859171], [-133.317989927356, 57.2811311441324], [-133.289180990786, 57.2767210895834], [-133.242488928464, 57.2752721937964], [-133.083890914725, 57.3219370987516], [-133.065963029611, 57.3467951414304], [-133.113618004972, 57.3283271264742], [-133.229843989298, 57.3138820897775], [-133.351010937922, 57.3286511708519], [-133.407503959654, 57.3380471166998], [-133.441316892434, 57.3554082175194], [-133.506818951363, 57.4842881934671], [-133.460873884254, 57.5408801216568], [-133.435503036738, 57.5548391756061], [-133.412229006125, 57.5565490838586], [-133.332561027877, 57.5758992103074], [-133.317854978715, 57.5900560771722], [-133.35748193483, 57.5919371438881], [-133.447986037534, 57.5826312196806], [-133.481564947577, 57.5759620745814], [-133.504478891628, 57.571048100012], [-133.549163991047, 57.5658281859759], [-133.599365891514, 57.5745131787945], [-133.659404961213, 57.6276671855681], [-133.640567974878, 57.6963821956304], [-133.561107029639, 57.7088831336993], [-133.166943002571, 57.5731901791935], [-133.12173587822, 57.5440930727909], [-133.085825960897, 57.5183260965293], [-133.041734970776, 57.5034671614525], [-133.006427879932, 57.513952084164], [-133.133327882706, 57.5863841330189], [-133.180568959687, 57.6169391876639], [-133.201106969457, 57.6202691501667], [-133.320284892452, 57.6613721594352], [-133.358894956071, 57.6772211649178], [-133.51779002446, 57.7458282160669], [-133.544528966216, 57.7688861612148], [-133.554446936995, 57.824722209374], [-133.544348922936, 57.9081431009607], [-133.429022987375, 57.9070001446404], [-133.264187999465, 57.875545208868], [-133.131095949522, 57.8533241129356], [-133.183331970257, 57.8913851618952], [-133.445555956158, 57.9186012015819], [-133.525845033434, 57.9236051977916], [-133.557641950857, 57.9235961453361], [-133.591067974985, 57.9110410601726], [-133.640567974878, 57.8708292148522], [-133.620461968399, 57.8250641910245], [-133.632783030825, 57.7966601003784], [-133.65890992601, 57.7845821131449], [-133.70060687694, 57.7915302079826], [-133.804169984827, 57.8972171225029], [-133.813016916016, 57.9729342068595], [-133.760636894183, 58.0299402010672], [-133.697231987436, 58.1033261105061], [-133.680213035905, 58.14596820484], [-133.748963920513, 58.1329091996561], [-133.807770012251, 58.0474900623469], [-133.829297924789, 58.0087091755406], [-133.879859911818, 57.9915460552745], [-133.913348967858, 57.9801252092518], [-133.975556938829, 58.0138841625755], [-134.012510906014, 58.0405511876027], [-134.059724993267, 58.0788821338453], [-134.069454035948, 58.1011121145951], [-134.086040984188, 58.1890151450984], [-134.051939881576, 58.2533291530671], [-133.995276036657, 58.3402691028928], [-134.00895597323, 58.3899400936112], [-133.928477967856, 58.4913790595902], [-133.902782908324, 58.5056891476455], [-133.879976923186, 58.5094331761664], [-133.85833199928, 58.5094331761664], [-133.81750793975, 58.5031871495407], [-133.79374792639, 58.5061120984809], [-133.774037881018, 58.5150041243085], [-133.859438913416, 58.5216642169523], [-133.881101942234, 58.5213850995757], [-133.924706949607, 58.5122141240097], [-133.972703906619, 58.497832119225], [-134.04388504024, 58.39320719184], [-134.099225885558, 58.2402701478833], [-134.149247910383, 58.2004810857602], [-134.180559012696, 58.1970701540725], [-134.239769950359, 58.2086712110139], [-134.383634925208, 58.2869441052939], [-134.489303902455, 58.3465151295185], [-134.518481978043, 58.35569515754], [-134.539739993298, 58.3591600686843], [-134.57501087432, 58.3522211939401], [-134.640566912705, 58.3561001711025], [-134.757648018796, 58.3819751062774], [-134.77112092236, 58.4358221288076], [-134.773478919367, 58.4605450552068], [-134.947349934201, 58.6319321768468], [-134.975007029634, 58.6458281988841], [-134.921394029842, 58.6877680573679], [-134.930690901594, 58.7773541740335], [-134.951111899995, 58.8151272207991], [-135.000305960422, 58.8055421792151], [-135.018620921825, 58.7779120735104], [-135.027431978468, 58.7421461572847], [-135.059723931094, 58.7526401324517], [-135.145430902959, 58.8431170777892], [-135.131211004182, 58.8814212019415], [-135.233064036179, 59.1283270921085], [-135.283338021014, 59.2034681720772], [-135.314999989795, 59.2216570696568], [-135.359648879393, 59.2615271009648], [-135.35606695688, 59.330386112124], [-135.347543902431, 59.36688108629], [-135.335142038458, 59.3948350687343], [-135.325412995777, 59.4530472188123], [-135.347831904625, 59.4641530729127], [-135.398744925759, 59.3680691372494], [-135.45971991877, 59.2908310727383], [-135.428616017103, 59.2569460555905], [-135.360260925964, 59.2094350813264], [-135.343889895551, 59.189014082925], [-135.303389880398, 59.0928401256212], [-135.365957937931, 59.126869143866], [-135.384326878791, 59.1577661801616], [-135.394335038848, 59.1801311095529], [-135.41555701192, 59.1990220753444], [-135.468602892142, 59.2188851742689], [-135.488312937514, 59.2238710655677], [-135.546668921051, 59.2253380662656], [-135.445688948091, 59.128606209485], [-135.39634200175, 59.0707001665118], [-135.390159007037, 58.9616561321223], [-135.326106011534, 58.8666611733225], [-135.31249799169, 58.8483281070079], [-135.244628883299, 58.7213831772328], [-135.188046007564, 58.6624870638537], [-135.169739930978, 58.6458281988841], [-135.185273944539, 58.6224911363597], [-135.180557950523, 58.5606881789513], [-135.164466037485, 58.5437411441497], [-135.091673902069, 58.436659145661], [-135.072782936278, 58.3972211176439], [-135.049436988936, 58.3405482202693], [-135.050759988537, 58.3045751033966], [-135.085536001995, 58.2330431033072], [-135.156950990715, 58.2072221475889], [-135.274868946021, 58.2337451715191], [-135.321246016421, 58.2497200731877], [-135.344142023199, 58.265002126738], [-135.368315934938, 58.2922181664247], [-135.402705039745, 58.346731214983], [-135.40765488886, 58.3822091290147], [-135.470898024876, 58.4714442115743], [-135.509580005224, 58.4751971249126], [-135.609705024058, 58.4202701779743], [-135.755279907159, 58.395547083937], [-135.910349977842, 58.3811022148783], [-135.88750795052, 58.4511041823578], [-135.847629034395, 58.4679072160625], [-135.836531897474, 58.5381881332804], [-135.871641007765, 58.6019351893168], [-135.888920971762, 58.6124921963957], [-135.929987938846, 58.6560972037691], [-136.065689945808, 58.8183311194779], [-135.945116938844, 58.8610451305412], [-135.851381947733, 58.8766510608311], [-135.765945040789, 58.8959651450961], [-135.803753962101, 58.9090150978244], [-135.833076038785, 58.9102750655133], [-135.927539920198, 58.9018510851604], [-135.95611500167, 58.8894401687319], [-136.045835899339, 58.8911051499833], [-136.069118982406, 58.9446641703195], [-136.087442996265, 58.9846600978135], [-136.100555980906, 59.0113811022973], [-136.143197907602, 59.0318021006987], [-136.164104888751, 59.0274280883335], [-136.143890923358, 59.0155480816536], [-136.108269008229, 58.9293281373127], [-136.094436018104, 58.8624941939662], [-136.10360699367, 58.8305440553528], [-136.129850900224, 58.7781911908869], [-136.167101922058, 58.7547191797211], [-136.236509947877, 58.7517311988687], [-136.469024948442, 58.8295811423133], [-136.580840878219, 58.9158280763825], [-136.65556789217, 58.9662371774966], [-136.683899898449, 58.9122101116858], [-136.76696103875, 58.9416580845563], [-136.883753975009, 58.9915181710108], [-137.038617012683, 59.067910166213], [-137.064303019759, 59.0618621201408], [-137.050829948557, 59.0352041475691], [-136.977479913664, 58.9888810566264], [-137.006540977883, 58.9312990580309], [-137.040687007497, 58.9060361694275], [-137.114018937479, 58.846798074398], [-137.118590930398, 58.8226960793877], [-137.045835004803, 58.8611081624533], [-137.028626957536, 58.8738791654432], [-136.986615014685, 58.8878831463936], [-136.908053950573, 58.8888821016169], [-136.734983910408, 58.8680472048355], [-136.578041993103, 58.8394360811804], [-136.55862900238, 58.8322180890597], [-136.538054950427, 58.8230561659492], [-136.50494391822, 58.7888021774225], [-136.54818900667, 58.7720081961733], [-136.567350037383, 58.7939501747292], [-136.584161955905, 58.8083231270584], [-136.635749887885, 58.8142990887631], [-136.582218024915, 58.7691551639624], [-136.490039888504, 58.7471501534945], [-136.378601982561, 58.7190161277694], [-136.342907983065, 58.6803341474209], [-136.464155900874, 58.6147150771241], [-136.488312042979, 58.6097201333698], [-136.51924495382, 58.6102691480293], [-136.484846964196, 58.5929082148477], [-136.460537936177, 58.5947081447407], [-136.376648999116, 58.6199891382549], [-136.328894949659, 58.6419401692662], [-136.287090039817, 58.6618031005527], [-136.255571904494, 58.6499951782403], [-136.189160911983, 58.614859078221], [-136.122497959462, 58.5644322074722], [-136.080845935534, 58.5116651093502], [-136.044467972736, 58.427488170095], [-136.028340017515, 58.3852691942346], [-136.050848948004, 58.3609692186708], [-136.082897993075, 58.3402602180754], [-136.254455937902, 58.3077701172579], [-136.278305972902, 58.3271831079807], [-136.271942934908, 58.3572161376944], [-136.302219039814, 58.3813811646168], [-136.479428901969, 58.4158240812415], [-136.536605887001, 58.3590160675874], [-136.480545036198, 58.3381090864384], [-136.480284023733, 58.3594391860608], [-136.445687885918, 58.3682951697046], [-136.412333946156, 58.3647761114656], [-136.384442995624, 58.3503941066809], [-136.354427903183, 58.3374881550495], [-136.367351959726, 58.2985361097798], [-136.495970923208, 58.3085980816559], [-136.531952924898, 58.3337441265286], [-136.582487922198, 58.3511050597102], [-136.647782948117, 58.3345001741971], [-136.629422892074, 58.3156901775905], [-136.600820988512, 58.3039451195521], [-136.560410995, 58.2617980604212], [-136.572786036883, 58.2399911981448], [-136.598526023417, 58.2211721490827], [-136.620270021419, 58.216663188076], [-136.658906907128, 58.216519186979], [-136.687364977231, 58.226788191864], [-136.704986922878, 58.2380470995169], [-136.83472202059, 58.3565952063055], [-136.861667995356, 58.3798511320068], [-136.949984924239, 58.3960960985965], [-136.990421907479, 58.4023511776777], [-137.018348900195, 58.4024951787747], [-137.056868942174, 58.3956191683045], [-137.148074945452, 58.4158240812415], [-137.265020935263, 58.456099126112], [-137.386413021807, 58.506382163402], [-137.526668916776, 58.5677710547924], [-137.585538040427, 58.5936101154216], [-137.574710968427, 58.6124921963957], [-137.535003043127, 58.6252631993856], [-137.442491977521, 58.6530461910047], [-137.461121930847, 58.6702721755448], [-137.491091928649, 58.6792991500139], [-137.603052027161, 58.6486091467274], [-137.675555992745, 58.6574921200994], [-137.694456010992, 58.6770851541029], [-137.749148935193, 58.7080452223105], [-137.772935938281, 58.7199880932644], [-137.833892994019, 58.7480411498045], [-137.871171005582, 58.7640251039286], [-137.910554886504, 58.785004169445], [-137.927510973761, 58.8058301814091], [-137.917844962992, 58.8338111535817], [-137.926395007169, 58.8613780597363], [-137.945690986523, 58.886938170627], [-137.964996018333, 58.9047131698267], [-138.021677968163, 58.9348541584536], [-138.042513032582, 58.9452671644357], [-138.179717914787, 59.0194361112714], [-138.200291966741, 59.0297141686119], [-138.389174970204, 59.1040271165446], [-138.470822921626, 59.1106872091884], [-138.515291935581, 59.1052691469606], [-138.545000920917, 59.1058272140756], [-138.574709906253, 59.1099941934319], [-138.599531906749, 59.1232151369855], [-138.553613997006, 59.1247091274117], [-138.498317911051, 59.119705131202], [-138.439223984757, 59.1846491230151], [-138.460265914547, 59.1927671639013], [-138.523076879634, 59.1855491717806], [-138.624416939156, 59.1669371557276], [-138.651128891184, 59.1608171929259], [-138.760010987204, 59.1960971264041], [-138.792509972839, 59.207770100075], [-138.950837921657, 59.2630571335747], [-138.978612028458, 59.2694381088419], [-138.998870920852, 59.2738842055747], [-139.080842916652, 59.2858270765286], [-139.16195090587, 59.3036020757282], [-139.195971039297, 59.318461178443], [-139.160573926812, 59.3248512061657], [-139.230269954825, 59.3790221054354], [-139.255280883418, 59.3777711902021], [-139.290839934273, 59.3593031752459], [-139.334993956306, 59.358601107034], [-139.404932891873, 59.3784372162302], [-139.439969917796, 59.3916041803272], [-139.409945940538, 59.3859341580894], [-139.375674014739, 59.3763942111445], [-139.333599039975, 59.3934310999485], [-139.435821043351, 59.4247691919903], [-139.513670986796, 59.4347771844098], [-139.710536914865, 59.4958240941496], [-139.73056195216, 59.5463951336335], [-139.635008926245, 59.5808291654409], [-139.590270015007, 59.6138862181907], [-139.530852044335, 59.6761030739791], [-139.524174014418, 59.7404081971305], [-139.575968979407, 59.7899982186639], [-139.609862881372, 59.8552751396722], [-139.615127890048, 59.8935972010974], [-139.48124391789, 59.9850551643853], [-139.457492956986, 59.9835972161429], [-139.435821043351, 59.9735981085408], [-139.360806027206, 59.9136131859362], [-139.31695794464, 59.869990073652], [-139.312395004177, 59.715433143083], [-139.329503977348, 59.6001970615244], [-139.290011969875, 59.5727741564668], [-139.262570959906, 59.5729811894758], [-139.224428941762, 59.6161002141017], [-139.259736032606, 59.6852651647278], [-139.277816971273, 59.743027206604], [-139.270796959705, 59.8008251230259], [-139.21821895732, 59.8319561820587], [-139.183208921124, 59.8372931074635], [-139.147550963812, 59.8397951055684], [-139.048469994841, 59.8452761997082], [-139.00488292474, 59.8372121382786], [-138.983184021377, 59.8212461214274], [-138.965697024371, 59.8097171488535], [-138.937499966734, 59.8049921023822], [-138.899735972424, 59.8053340840327], [-138.986936934715, 59.8430440988863], [-139.041377898906, 59.8577771377771], [-139.126661919936, 59.8676681188278], [-139.174091925015, 59.8688291800589], [-139.20247791075, 59.8727441994051], [-139.272803922607, 59.8947222201447], [-139.360067916811, 59.9555441596027], [-139.379165915611, 59.9813832202319], [-139.398074986314, 59.9952701898137], [-139.49999993504, 60.0330521213968], [-139.541669896241, 60.0305410708365], [-139.585815033457, 60.0033251987878], [-139.681943896121, 59.9316671348743], [-139.778072926424, 59.8583261524366], [-139.919156953429, 59.7997182088895], [-139.999148976055, 59.7808270754599], [-140.086943880007, 59.7591642142805], [-140.145569928465, 59.7422171794788], [-140.231105909505, 59.7111040577189], [-140.259464905512, 59.7061000615092], [-140.310548917471, 59.7002771533569], [-140.379695930825, 59.6983241699116], [-140.403357037727, 59.6980452201731], [-140.455845018472, 59.7010960652994], [-140.612759946049, 59.7138851732003], [-140.838903023802, 59.7394360639975], [-140.877764879793, 59.7458260917201], [-140.932772963554, 59.7630520762603], [-141.012791975909, 59.7869472058996], [-141.0425100137, 59.7938860806437], [-141.21081896521, 59.8327750940013], [-141.376644023525, 59.8663902138661], [-141.395840928783, 59.9088790870095], [-141.354710929786, 59.9136131859362], [-141.273404960015, 59.9444290854088], [-141.26016591155, 59.9734631598993], [-141.256952960416, 59.9959632055702], [-141.26055298784, 60.0188862020765], [-141.281955004192, 60.0738850657443], [-141.384851918413, 60.1379110715191], [-141.413634032894, 60.1374971731391], [-141.473772009051, 60.1125311715471], [-141.455762987114, 60.0792312112426], [-141.418826957201, 60.0645700890813], [-141.380891972066, 60.0322151045434], [-141.40057502771, 60.0183281349616], [-141.425846968769, 60.0111101428409], [-141.610536003147, 59.9638781183153], [-141.640838930144, 59.9594321892206], [-141.730955956558, 59.9533301636918], [-141.845553001817, 59.9987441534135], [-141.879428966509, 60.009994176249], [-141.898886884233, 60.0147192227203], [-141.930576010381, 60.0205421308725], [-141.978878906859, 60.0263831439357], [-142.154729894867, 60.0422142121454], [-142.53668098606, 60.0888791171006], [-142.655003954929, 60.1036121559913], [-142.717230030811, 60.1099931312585], [-142.768341032499, 60.110542145918], [-142.821927042563, 60.1052771372427], [-142.884467942729, 60.0977711429281], [-142.915833024499, 60.0938831133103], [-143.005860029273, 60.079987091273], [-143.045838019494, 60.0738850657443], [-143.131923015194, 60.0652721572932], [-143.164178925636, 60.0622120920734], [-143.186669918851, 60.060547110822], [-143.215703993342, 60.0606911119189], [-143.273349023849, 60.0616630774139], [-143.320553891009, 60.0599892113451], [-143.412786006876, 60.0549940999527], [-143.671661925363, 60.0358241844227], [-143.739441012114, 60.0269321585952], [-143.786817037737, 60.0173561694666], [-143.835282040223, 60.0011112028769], [-143.868590885345, 59.9923541256909], [-143.900576898504, 59.9911032104575], [-143.932508932207, 59.9966562213267], [-143.965565984956, 60.008194078718], [-144.006857922323, 60.0430421765434], [-144.03085195842, 60.0622120920734], [-144.154998003079, 60.1222151195889], [-144.253629031487, 60.1908312231935], [-144.340703929954, 60.199435079189], [-144.378215964254, 60.1856201939747], [-144.4456889439, 60.172624220703], [-144.574155021468, 60.1858181745283], [-144.62055002914, 60.1977700979376], [-144.642158910863, 60.2135020920516], [-144.655424949056, 60.240484109001], [-144.703467000706, 60.2787340860586], [-144.791109018744, 60.2997222040305], [-144.831113998693, 60.300541115973], [-144.872774907439, 60.2999921013135], [-144.902798884697, 60.2852771673337], [-144.920294934158, 60.2894350942345], [-144.931535904538, 60.2973551545672], [-144.914733038472, 60.3788772098032], [-144.833076034594, 60.5172071110552], [-144.753623974172, 60.6274931758607], [-144.613737050582, 60.6804761918091], [-144.611387938391, 60.7155490922783], [-144.663057007194, 60.7080430979637], [-144.687771048776, 60.7035971688689], [-144.708614998013, 60.6969370762252], [-144.753911976366, 60.6780461104337], [-144.857205019333, 60.6186011500332], [-144.959993974641, 60.5438831885379], [-145.09700104393, 60.4370710873322], [-145.230138020874, 60.3654131910567], [-145.2487679742, 60.3574931307241], [-145.288467014683, 60.3506892046215], [-145.349423902783, 60.3522190695934], [-145.375829915344, 60.3568001149677], [-145.480274967086, 60.3952031455778], [-145.496240983938, 60.4206190877335], [-145.544462911231, 60.4399871514551], [-145.653623956989, 60.4674911933357], [-145.675286985807, 60.470830208294], [-145.723193921178, 60.4720720710719], [-145.761965923167, 60.4680490928126], [-145.859435890343, 60.4916651050754], [-145.767383985394, 60.5391671945221], [-145.739438887768, 60.5569331412662], [-145.625364035078, 60.6670031206072], [-145.658556036469, 60.6693611176152], [-145.687923040155, 60.6538810835113], [-145.717776026588, 60.6449981101392], [-145.830555037043, 60.6235960937874], [-145.865915939706, 60.6248290717479], [-145.88779488635, 60.6755531647843], [-145.999142938291, 60.6349901177198], [-146.215278023624, 60.6323531709735], [-146.244176981835, 60.6359620832148], [-146.261609999384, 60.6544391506264], [-146.1550679631, 60.6989891337664], [-146.135222969086, 60.7054871204022], [-146.103902981955, 60.714487105143], [-146.016873010489, 60.7453392144373], [-146.038058941377, 60.7956941684568], [-146.060702988144, 60.7856950608547], [-146.141369921616, 60.7603512030665], [-146.175642015054, 60.7420630637531], [-146.426391007837, 60.6966581264867], [-146.457764974425, 60.6922210822094], [-146.493314972824, 60.6883241677742], [-146.644028968414, 60.6940842116524], [-146.689100976486, 60.7434041682648], [-146.603340025164, 60.7613862004735], [-146.527802984088, 60.772492222212], [-146.506139955271, 60.7752731700553], [-146.465900952584, 60.7743640688344], [-146.428893005942, 60.7747062181229], [-146.254724936459, 60.8102741537951], [-146.125259903668, 60.8454100861763], [-146.148074941261, 60.8606921397265], [-146.234843900261, 60.8904820942475], [-146.261825917211, 60.8704121299521], [-146.277800986517, 60.8538791611685], [-146.310272982424, 60.8352761975708], [-146.363309977829, 60.8205431586801], [-146.393621957281, 60.8152690975493], [-146.393199006446, 60.8397221266655], [-146.432771983104, 60.8291651195866], [-146.454992911399, 60.8197151942821], [-146.477780959264, 60.8175011983712], [-146.51891095826, 60.8170061631683], [-146.549159905801, 60.8213801755335], [-146.690702925825, 60.8785392232937], [-146.729996952745, 60.9181841166817], [-146.755440052267, 60.9524920846649], [-146.640015042611, 61.0705451562506], [-146.611161011401, 61.0804091475731], [-146.425563043439, 61.0849901929474], [-146.321928018822, 61.0841620609113], [-146.295009033785, 61.0841620609113], [-146.244015043465, 61.0885991051887], [-146.272796990308, 61.1169401639228], [-146.296818016133, 61.1292882160773], [-146.412782987994, 61.1358311297143], [-146.579300894428, 61.1317902141821], [-146.601377989263, 61.1254090712768], [-146.785823948449, 61.0425011521659], [-146.846393927897, 61.0044401032063], [-146.857346896083, 60.9859632034328], [-146.880009047762, 60.9713832180946], [-146.944026001081, 60.9447161930674], [-146.969162993498, 60.9399911465961], [-147.022856962476, 60.9562451656413], [-146.988188907931, 60.9789520766831], [-146.980188046052, 61.0006871898681], [-147.048335936544, 61.0097141643372], [-147.091940943917, 61.0119372127035], [-147.208886933728, 60.9869351689278], [-147.253958941799, 60.9343662189974], [-147.366944985263, 60.8877730631337], [-147.536999887209, 60.9173740895566], [-147.541688891496, 60.9777641933618], [-147.526127888208, 61.0333390614173], [-147.510279050363, 61.0930452019215], [-147.519179961008, 61.1514461124596], [-147.550967993614, 61.1531831780785], [-147.573332923005, 61.1398541079736], [-147.616631990912, 60.9599891941621], [-147.604427939854, 60.8956931234663], [-147.668067036977, 60.8530511967705], [-147.74941793375, 60.8374901934817], [-147.787227022699, 60.8216681777274], [-147.860405899129, 60.831388167953], [-147.892517976112, 60.8463822193093], [-147.914513934125, 60.8898881525868], [-147.959631036835, 60.9153671266546], [-148.050278972998, 60.9473531398137], [-147.924162007621, 61.0709950968143], [-147.757779049829, 61.1844401332974], [-147.715685970154, 61.2754121138378], [-147.737762897352, 61.2744401483429], [-147.759461968353, 61.2608230760441], [-147.959162991361, 61.1163820968078], [-147.995621923343, 61.0763861693138], [-148.014594025957, 61.0522571845752], [-148.040217001122, 61.0368851093846], [-148.07151905098, 61.0177691733113], [-148.120038032923, 61.054219220476], [-148.139387991734, 61.0792122117963], [-148.188041922318, 61.0947101831729], [-148.24777505255, 61.092766084545], [-148.275575981442, 61.0893011734007], [-148.382486989106, 61.0644340782664], [-148.404177007652, 61.0544351383024], [-148.442292036068, 60.9884652015377], [-148.417785027495, 60.98304713931], [-148.39639189596, 60.9861072045298], [-148.374692992597, 60.9960970920383], [-148.354425047748, 61.0069421013112], [-148.325408910531, 61.0254822006348], [-148.264037956413, 61.0555422200769], [-148.242491938964, 61.0622111975381], [-148.19943594625, 61.0683311603397], [-148.163958032219, 61.0570181055922], [-148.172633972582, 61.0172201586517], [-148.30402499909, 60.8479120842811], [-148.344569941243, 60.812488149706], [-148.373450962181, 60.8084651714467], [-148.401675009547, 60.82207319129], [-148.434731894658, 60.8367971777253], [-148.468328909612, 60.8397221266655], [-148.60124996873, 60.8269420712202], [-148.692365950368, 60.7881160897747], [-148.671935899511, 60.7841651958828], [-148.640004033446, 60.7888811898987], [-148.597353054295, 60.8020841961794], [-148.566951053202, 60.8074932059518], [-148.459293050326, 60.7974940983497], [-148.529358049718, 60.7822931816224], [-148.586111916277, 60.7692972083507], [-148.631102955163, 60.7502711262796], [-148.648616941897, 60.7380491379492], [-148.670567972909, 60.7144331256864], [-148.700132957148, 60.6738791310774], [-148.660281030751, 60.671242184331], [-148.584167985287, 60.7101311976886], [-148.576464010419, 60.7333152066605], [-148.495742929853, 60.7633031417351], [-148.442004033874, 60.7698820975559], [-148.394159962777, 60.7777751681602], [-148.229720935974, 60.7658230771128], [-148.252409909743, 60.7418380934712], [-148.251644977257, 60.7028231839276], [-148.204574891102, 60.6174940682587], [-148.328324974653, 60.5368720617882], [-148.399442908725, 60.5549892102764], [-148.430834980223, 60.5786322122675], [-148.481091027785, 60.5781190721536], [-148.509179958871, 60.5663830665707], [-148.608890911686, 60.5197181616155], [-148.647249015295, 60.4974881808657], [-148.680414026958, 60.4727650868284], [-148.687146036332, 60.4515882083965], [-148.673060918558, 60.4469350786547], [-148.57778701002, 60.4963810990912], [-148.54943689883, 60.5102771211285], [-148.496948918085, 60.5294381518411], [-148.448258945317, 60.5404090573], [-148.337774899958, 60.5063802066933], [-148.285827049055, 60.4902701887451], [-148.261139997201, 60.4830431441689], [-148.235273946844, 60.5122212197564], [-148.187501960114, 60.5544401956168], [-148.135832891311, 60.5808281032675], [-148.085477937292, 60.6001331350771], [-147.95889292644, 60.5102771211285], [-147.937850996649, 60.4513811753875], [-147.949875004426, 60.4316620775599], [-148.004027966423, 60.4112321943411], [-148.042782031139, 60.3998561076815], [-148.112765893708, 60.400549123438], [-148.141961906568, 60.3791561595416], [-148.167234015265, 60.3488711698177], [-148.236569956716, 60.300748148982], [-148.310271025715, 60.2627771216628], [-148.366088968964, 60.2472161183742], [-148.426587031682, 60.181030096145], [-148.336677038277, 60.2011000604405], [-148.298327987123, 60.2184881509884], [-148.273415964988, 60.2353270592388], [-148.246245019941, 60.2432831617552], [-148.19998496091, 60.2538850958353], [-148.113386992735, 60.2283161001271], [-148.098870039308, 60.2059602231913], [-148.133186892109, 60.1663781940772], [-148.157639921225, 60.1470731622677], [-148.178348921821, 60.1368041573826], [-148.211117972377, 60.1258241994682], [-148.254434977556, 60.1169321736407], [-148.287978013053, 60.1246452009643], [-148.289687921306, 60.155443163164], [-148.32431104885, 60.1631920650333], [-148.365063024012, 60.1239431327524], [-148.375547946724, 60.0610961254815], [-148.401125994887, 59.9866571137247], [-148.438521017819, 59.9484611161236], [-148.656671950871, 59.9529072128564], [-148.761395952352, 59.9620061040549], [-148.89278697886, 59.950000201189], [-149.020019910829, 59.9577760927865], [-149.070554908129, 59.9616641224044], [-149.11252192398, 59.9836691328723], [-149.070122904838, 60.0218741829289], [-149.04341095281, 60.0458952087543], [-149.077484898056, 60.0563801314657], [-149.107751950507, 60.0510971855175], [-149.147370021805, 60.0400002162344], [-149.201666984899, 59.9897802108566], [-149.210261956077, 59.9527720965768], [-149.232771054203, 59.9029031253049], [-149.264189947792, 59.8720691209214], [-149.275295969531, 59.8674880755471], [-149.290776003634, 59.8750661542292], [-149.296112929039, 59.9730490938813], [-149.29556391438, 60.0044321129243], [-149.371505969018, 60.1162482103397], [-149.419736948767, 60.1162482103397], [-149.433903035725, 60.0924881969799], [-149.438673009198, 60.0514571044409], [-149.530140024941, 59.9259610704527], [-149.563476027429, 59.9045771590118], [-149.628051047864, 59.8219391371838], [-149.593041011668, 59.7891612018105], [-149.551118922819, 59.7555551344011], [-149.523677912851, 59.7267911248317], [-149.550281905966, 59.720131199826], [-149.586668921219, 59.7394360639975], [-149.666885914127, 59.8124892118794], [-149.663330981342, 59.8327750940013], [-149.645141916124, 59.8716552225414], [-149.645573919415, 59.8924901193229], [-149.655581911834, 59.9166641987006], [-149.691878905447, 59.9547161952048], [-149.734277924588, 59.954680153021], [-149.758910996985, 59.8358261067657], [-149.764733905137, 59.7799900586064], [-149.74596900317, 59.7158291041901], [-149.750828998282, 59.6591562068155], [-149.78640598641, 59.6659601329182], [-149.806314012336, 59.6847070976128], [-149.888610052513, 59.7522161194428], [-149.919867007732, 59.7740140969018], [-150.027786023074, 59.7963161620191], [-150.03478792973, 59.7732582168713], [-149.974424983291, 59.7466540561181], [-149.918256005937, 59.7131200730763], [-149.93499600773, 59.6902691609375], [-149.959449036846, 59.6649881674232], [-150.013646925844, 59.627494070396], [-150.249861027929, 59.4949870772962], [-150.29696698863, 59.4799931935779], [-150.344711985631, 59.4665201223761], [-150.381665952816, 59.4693641021315], [-150.379424967177, 59.4955451444112], [-150.359706036988, 59.5330571787112], [-150.291377935577, 59.6061011064996], [-150.224670056055, 59.7154691852668], [-150.252812966597, 59.7069370783626], [-150.279174052158, 59.6861021815812], [-150.299991011666, 59.6624952217738], [-150.333615016348, 59.61832309483], [-150.357482988621, 59.5894241366191], [-150.48672305113, 59.4638831756297], [-150.538374015022, 59.5183511295489], [-150.539732889169, 59.5474931629526], [-150.500744969354, 59.5912331189674], [-150.54169492507, 59.5916651222583], [-150.616943963952, 59.5544322053348], [-150.62859900035, 59.5347221599627], [-150.606657021794, 59.5183241398206], [-150.58519197353, 59.4850151270605], [-150.60305699437, 59.4322121543928], [-150.677784008321, 59.4192520556667], [-150.72249592983, 59.4214751040332], [-150.736598984877, 59.3950690914716], [-150.752223020077, 59.3819381695583], [-150.873318051972, 59.3274881529121], [-150.892497019958, 59.2933241860258], [-150.885818990041, 59.2545701213097], [-150.907499956131, 59.2433291509297], [-150.951383913243, 59.23832515472], [-150.99664501705, 59.2741631553132], [-151.040978914726, 59.2958261841306], [-151.14224688988, 59.2905521229999], [-151.180847901043, 59.2813811474339], [-151.09787695002, 59.2303692198417], [-151.120682935158, 59.2118021307898], [-151.154171991199, 59.2080492174515], [-151.176933049335, 59.2099931484414], [-151.266960054109, 59.219983203588], [-151.357481926448, 59.2416641696783], [-151.397783961047, 59.2584760882004], [-151.419312041223, 59.2576390713469], [-151.483067982076, 59.2319351269973], [-151.55417703133, 59.2016680745462], [-151.57615505207, 59.173012191528], [-151.60720497428, 59.1672072206486], [-151.723322999693, 59.1608171929259], [-151.746092942647, 59.1624910589948], [-151.900568904031, 59.2197131386669], [-151.976249946204, 59.2758281365646], [-151.983044987489, 59.3024141924069], [-151.899173987701, 59.4080471274705], [-151.86221096806, 59.4236081307592], [-151.838316006059, 59.4319332046544], [-151.683074944551, 59.4769331283581], [-151.663058959712, 59.4808211579759], [-151.637238003994, 59.4802721433164], [-151.591094956332, 59.4783282123265], [-151.485533937998, 59.4713710650334], [-151.453061942091, 59.467492087871], [-151.448535043811, 59.5086760663245], [-151.435071025065, 59.5354061232637], [-151.351515017199, 59.5585991846911], [-151.272521949796, 59.5791641841895], [-151.216091959976, 59.5947070825673], [-150.997887047466, 59.7808270754599], [-151.017794905754, 59.7925002167688], [-151.053678000986, 59.7922931837598], [-151.111115998485, 59.7747071126583], [-151.199981942028, 59.7441520580133], [-151.434863992056, 59.6567982098076], [-151.469225939496, 59.6367280778741], [-151.575101949752, 59.646268192457], [-151.628057975972, 59.6549890598212], [-151.729577911136, 59.6748521587457], [-151.757235006569, 59.6838700807593], [-151.780851018832, 59.6924922093039], [-151.835966893868, 59.7194381840695], [-151.86415489905, 59.7394360639975], [-151.878311933553, 59.7599921786785], [-151.879580953697, 59.7824920567113], [-151.724717916023, 60.0147192227203], [-151.668899972775, 60.0647140901783], [-151.646391042287, 60.0808241081264], [-151.568882912855, 60.1247080652383], [-151.508366912863, 60.1558300718157], [-151.489439904888, 60.1669360935541], [-151.453332007012, 60.18999420634], [-151.427367050197, 60.2110991680425], [-151.40444405369, 60.2402770759919], [-151.30264500115, 60.3883271351076], [-151.289036981307, 60.4488791772826], [-151.277508008733, 60.5102771211285], [-151.278272941219, 60.5430461716844], [-151.307783946001, 60.5680571002776], [-151.332983970331, 60.5870831823487], [-151.372224017794, 60.6583271802442], [-151.382510959952, 60.6669400886952], [-151.416539978197, 60.7088801148171], [-151.406739018786, 60.7281130622592], [-151.250562033967, 60.7754081186968], [-151.141688990403, 60.7830581141083], [-151.088318898165, 60.7847142105424], [-151.047773956011, 60.7891601396371], [-150.857757048683, 60.8777741231697], [-150.669467986881, 60.9638861085974], [-150.438896917306, 61.0302701113801], [-150.404175050943, 61.0368041401997], [-150.370820943544, 61.0372182062177], [-150.337277908046, 61.0297841286326], [-150.32250899461, 60.9991662097136], [-150.30027901386, 60.9758200947338], [-150.277508903268, 60.9595751281441], [-150.219432037108, 60.9337451199704], [-150.155270915053, 60.9247090930459], [-150.045290957353, 60.9111010732025], [-149.904170888164, 60.9452652077269], [-149.878871957377, 60.9533291015184], [-149.854706930454, 60.9655422050314], [-149.836391969051, 60.9735972140055], [-149.815268902437, 60.9744340632209], [-149.767244955697, 60.9702761363201], [-149.731938032491, 60.9666672240788], [-149.56139698016, 60.9383261653447], [-149.428070907479, 60.9157091083052], [-149.364729032644, 60.9085450956411], [-149.228054892549, 60.891940210128], [-149.170562915594, 60.8855590672227], [-149.149448901436, 60.8819322177086], [-149.119992043748, 60.8755421899859], [-149.091578900647, 60.869170099536], [-149.052510011647, 60.852007146908], [-149.029739901055, 60.851656112802], [-149.046056952012, 60.8815181516905], [-149.096393968759, 60.9148541541789], [-149.153624933248, 60.941935077586], [-149.183072906119, 60.9483251053087], [-149.209991891156, 60.9477760906491], [-149.401170027353, 60.9567671905725], [-149.615820007078, 60.9902741838861], [-149.691933052541, 61.0116671477825], [-149.720004046354, 61.0219361526675], [-149.803326031483, 61.0547140880409], [-149.829434989396, 61.0727770894344], [-149.849990936439, 61.083325211696], [-149.943329966442, 61.1099920690851], [-150.062013021872, 61.1577731082702], [-149.995178910888, 61.2163270723607], [-149.820281951102, 61.3205471538211], [-149.794460995384, 61.3352620878009], [-149.706935988715, 61.3836100789184], [-149.617763938068, 61.4066591392488], [-149.529591010281, 61.422355091179], [-149.485805959627, 61.431940132763], [-149.252048928647, 61.4924921749381], [-149.422787961531, 61.5083230755098], [-149.606937033706, 61.4908271936866], [-149.634854973966, 61.4873530624487], [-149.687496008264, 61.4748430719245], [-149.769458951608, 61.4388791751452], [-149.88222002479, 61.3801270628631], [-149.911523996564, 61.34298416758], [-149.948639902119, 61.2992081693814], [-149.963381993465, 61.2694631418615], [-149.994584969227, 61.2589151872379], [-150.071381977992, 61.2449921754724], [-150.104151028548, 61.2497172219437], [-150.136965006105, 61.2544332159595], [-150.162507012085, 61.2558281322898], [-150.279443949441, 61.2555580673688], [-150.329997051652, 61.2509771896325], [-150.357753053542, 61.2472152238388], [-150.399171054733, 61.2463782069854], [-150.453332901547, 61.2474941735773], [-150.477479991197, 61.2494381045671], [-150.506099999669, 61.2562421983078], [-150.545411963862, 61.2852761051603], [-150.626375951983, 61.2863831869348], [-150.7280489407, 61.2458291923259], [-150.749145017585, 61.2388810974882], [-150.87222890747, 61.2088841099581], [-150.892244892309, 61.2047080781464], [-150.929243954134, 61.2046452138724], [-151.001126988329, 61.1855472150719], [-151.026398929388, 61.1772221411767], [-151.068348007965, 61.1529131131574], [-151.081937922898, 61.1358311297143], [-151.13779190833, 61.0691681771931], [-151.161255034678, 61.0534631728075], [-151.197984031581, 61.0420782013305], [-151.307486891352, 61.0302701113801], [-151.445690896418, 61.0169412089133], [-151.485003028249, 61.011388198044], [-151.528355907974, 60.9980500754837], [-151.583615951745, 60.9769360613257], [-151.740819049154, 60.9047112131179], [-151.800137945731, 60.8549951277603], [-151.804718991105, 60.8338811136024], [-151.788347960691, 60.8070700874783], [-151.771121976151, 60.7880441730452], [-151.730279979348, 60.7591631521071], [-151.70971497985, 60.7318661432355], [-151.729784944145, 60.7173491898093], [-151.773074959596, 60.720409087391], [-151.814456918603, 60.7341611083313], [-151.848305893567, 60.7405420835986], [-151.927217991785, 60.7183302077597], [-152.038908025377, 60.6697212041766], [-152.054720988676, 60.6530440666579], [-152.057213934325, 60.6474912234267], [-152.104706971316, 60.6024911320849], [-152.166941932015, 60.5736101111468], [-152.225055007998, 60.5573560921016], [-152.327772046576, 60.4915211039785], [-152.339291966695, 60.4672120759592], [-152.333604007184, 60.4363061548463], [-152.301185990734, 60.41096212942], [-152.336115057744, 60.3641532233679], [-152.421785987426, 60.2932512071229], [-152.549162920492, 60.2527691292434], [-152.630279962165, 60.2294231819017], [-152.728334986185, 60.2438861558713], [-152.818596013696, 60.2650001700292], [-152.883342024956, 60.2964371685288], [-152.912223045894, 60.3080471102876], [-152.942777932901, 60.310270158654], [-152.967770924221, 60.311098123052], [-153.006678042489, 60.3113861252459], [-153.028628905863, 60.3083260600261], [-153.07889400588, 60.2981921714206], [-153.102581934872, 60.2783560622243], [-153.081117054246, 60.2791660893495], [-153.052505930591, 60.2897142116111], [-153.005687972084, 60.2941601407058], [-152.966088005697, 60.2905510608265], [-152.936874055564, 60.2813172209865], [-152.928297021658, 60.2424551973572], [-152.895014998626, 60.2219260724045], [-152.864720956447, 60.2094341867911], [-152.829458960242, 60.2001280949455], [-152.807219927036, 60.1977700979376], [-152.768618915873, 60.1893642224956], [-152.685548890754, 60.1444362155213], [-152.596098058006, 60.0944321279698], [-152.577279008944, 60.0732550818998], [-152.587494034373, 60.0463811915017], [-152.614718958877, 60.0174911181081], [-152.716310978408, 59.9165921143331], [-152.826110892828, 59.8813840975844], [-152.872209013489, 59.8762361002777], [-152.944874917443, 59.8780450826261], [-152.990675983454, 59.8863161770647], [-153.029169035705, 59.8877741253071], [-153.225827930766, 59.8651300785392], [-153.277568916298, 59.8189511563315], [-153.254591940335, 59.8163861263146], [-153.235403919894, 59.8237481195322], [-153.210141031291, 59.828608114645], [-153.053621897183, 59.8336030583992], [-153.001952996018, 59.8193021904375], [-153.000584901778, 59.7911051328004], [-153.042641939269, 59.7094390764674], [-153.157499996993, 59.6647092176848], [-153.20470503179, 59.6472222206791], [-153.226107048142, 59.6438832057208], [-153.322505975728, 59.6299871836835], [-153.348326931446, 59.6286011521705], [-153.4029390541, 59.6522171644333], [-153.368046029274, 59.7033281661213], [-153.330002917587, 59.7250631116682], [-153.346644012922, 59.7363852188711], [-153.420560999747, 59.7661121414801], [-153.440738922956, 59.7192311510605], [-153.469980030456, 59.658049125041], [-153.592775918147, 59.5547111550733], [-153.612629964616, 59.5515161412119], [-153.765017993914, 59.5205471881869], [-153.720692981055, 59.4724871992634], [-153.743337027823, 59.4372070981471], [-153.797516979548, 59.4261010764086], [-153.941372901941, 59.3994342190195], [-154.082763036051, 59.3744321752437], [-154.110807040136, 59.3736042108458], [-154.143629902511, 59.3760971564952], [-154.119429001043, 59.3599961910024], [-154.099970915681, 59.3494391839234], [-154.079432905911, 59.3458301040441], [-154.067229022491, 59.3455421018501], [-153.996803936538, 59.3538851130182], [-154.06695895757, 59.3224932091578], [-154.10874593014, 59.3056901754531], [-154.131380924452, 59.2869432107585], [-154.256957927625, 59.1327641363858], [-154.180350014596, 59.0294352188735], [-154.146941927741, 59.0259610876356], [-154.116675042928, 59.0406941265263], [-154.087911033358, 59.0630411186448], [-154.063331940418, 59.0743001939357], [-154.040552945008, 59.0794391387869], [-154.01779205451, 59.0780442224566], [-153.921663024207, 59.06805416731], [-153.711675059042, 59.0705471129593], [-153.673064995423, 59.0536000781577], [-153.632628012182, 59.0152061000031], [-153.598464045296, 58.9986100993074], [-153.565001978984, 58.9888810566264], [-153.538073941491, 58.98624410988], [-153.516266911576, 58.9893041750999], [-153.488033979394, 58.9992311983344], [-153.423476896232, 58.9808262152904], [-153.3313889491, 58.9291661989429], [-153.261179948611, 58.8595690773879], [-153.447785924251, 58.7144350823951], [-153.608606986357, 58.6347221771456], [-153.68972402803, 58.61748714015], [-153.763919964594, 58.6099901982909], [-153.905291993794, 58.5830440558872], [-153.926037036573, 58.5115211082532], [-153.959579904432, 58.4899931957153], [-153.999143996273, 58.4908302125688], [-154.068884951287, 58.4919371267052], [-154.10268899925, 58.4800661724808], [-154.069739905413, 58.4202701779743], [-154.034999934139, 58.4041601600261], [-154.005102020705, 58.3820020960057], [-154.05957902708, 58.356937187956], [-154.11886204911, 58.3502770953122], [-154.148696930632, 58.3534090772615], [-154.179989928035, 58.356379120841], [-154.206234002227, 58.3525001436786], [-154.322784030931, 58.306654150666], [-154.354238966703, 58.2783311968429], [-154.337769029832, 58.2597191807898], [-154.285281049086, 58.2674950723874], [-154.209986915565, 58.2965291468779], [-154.185344958351, 58.3172202102004], [-154.154447922055, 58.3118831171576], [-154.114632037842, 58.2804100764742], [-154.235672922642, 58.1306952037452], [-154.326663008093, 58.106098173532], [-154.384226901778, 58.1103370696177], [-154.443050930789, 58.1444381722301], [-154.497771012357, 58.0927602186097], [-154.57048201095, 58.024783151305], [-154.597779019822, 58.0233252030626], [-154.63710003647, 58.0326401797256], [-154.735812034062, 58.0191580560683], [-154.782773993667, 58.0022200737221], [-154.825290024177, 58.0202741902982], [-154.894742976997, 58.0290222150288], [-154.965545919146, 58.0294361134088], [-155.033396922626, 58.0146132205158], [-155.048336994526, 57.9574990997568], [-155.066121046181, 57.8917990602751], [-155.083886992925, 57.8809631034577], [-155.25695703309, 57.8291681384687], [-155.294999977138, 57.7490951466577], [-155.311127932359, 57.7344341921345], [-155.389589922376, 57.7172801243239], [-155.464172935229, 57.7500040802406], [-155.557097899215, 57.7923581723806], [-155.583305931223, 57.7944461044674], [-155.606940048397, 57.7892981071608], [-155.623742914463, 57.7780480843253], [-155.706660053668, 57.6416621140631], [-155.734433992832, 57.5513831492791], [-155.754179912749, 57.5458301384099], [-155.799314952733, 57.5408261422002], [-155.815695035602, 57.5590152074178], [-155.840273960904, 57.5644331020075], [-155.964996009951, 57.5363802131054], [-156.03860705731, 57.5088941084977], [-156.030633017521, 57.4416551515886], [-156.066407986202, 57.4322050586461], [-156.098033912799, 57.4343022108265], [-156.123872973429, 57.4506190941456], [-156.18320092246, 57.4760980682134], [-156.206232045518, 57.476233184493], [-156.489992996412, 57.3311080743176], [-156.501126007879, 57.2872150647503], [-156.422520016766, 57.3030461329601], [-156.402800918938, 57.3069341625779], [-156.355613989052, 57.3090220946647], [-156.334995010097, 57.284434116907], [-156.341663987558, 57.1708271420541], [-156.366098911763, 57.1441601170269], [-156.452786901579, 57.0833291251135], [-156.552290989024, 56.9788840733711], [-156.68014502002, 56.9961100579113], [-156.759461964162, 56.9913851790781], [-156.851658037846, 56.92193205862], [-156.890987939312, 56.9567980937183], [-156.940829920855, 56.9624951056845], [-156.984434928229, 56.9086031561532], [-157.087493948458, 56.8236071373174], [-157.185197938372, 56.773603217404], [-157.206662986636, 56.7705431521841], [-157.220676020041, 56.772487083174], [-157.292352021228, 56.7988842109182], [-157.311108038378, 56.8183241913692], [-157.340817023714, 56.8380431215587], [-157.36292094064, 56.8501392137031], [-157.404033002364, 56.8608311694236], [-157.42793701682, 56.8574921544653], [-157.454846949402, 56.8448561001168], [-157.583330964243, 56.7073541632627], [-157.554873061778, 56.6788781558872], [-157.502151058295, 56.6710660544678], [-157.479704992081, 56.6694461678556], [-157.454927918587, 56.6380540963571], [-157.470129002952, 56.6202702123401], [-157.501547896541, 56.6132411483175], [-157.679855955652, 56.6084621223897], [-157.710960024957, 56.6299181181981], [-157.752566954246, 56.6750622106369], [-157.787225956335, 56.6783291412277], [-157.816097924818, 56.6722180632434], [-157.915638054446, 56.6454791214868], [-157.943187023328, 56.6280461039377], [-157.970609928385, 56.6074180725273], [-158.050845026204, 56.5769441547052], [-158.115672006649, 56.5605821767468], [-158.122394963567, 56.5289471976937], [-158.064453046048, 56.5361112103577], [-158.020019906638, 56.5476401829317], [-157.974992993206, 56.562076167173], [-157.945689021433, 56.5708241919036], [-157.92529501276, 56.5741632068619], [-157.889457012166, 56.5680430764222], [-157.843520997513, 56.551249095173], [-157.836869957325, 56.5099931999901], [-157.882625928697, 56.4674951067532], [-157.981112956008, 56.4881861700757], [-158.114988043348, 56.511379063865], [-158.141538057006, 56.512351196998], [-158.160761951993, 56.4967271617973], [-158.130755912007, 56.487322163494], [-158.136183026691, 56.4620772121635], [-158.199155930148, 56.4519341034645], [-158.257935032158, 56.4558311855378], [-158.283323984585, 56.4655421233078], [-158.3086049781, 56.472625166787], [-158.336387969719, 56.4765220812222], [-158.428484969306, 56.4401261811521], [-158.445557900294, 56.4199931849446], [-158.518799976274, 56.3517732100852], [-158.542281039895, 56.3434390837345], [-158.56879501137, 56.3329360561122], [-158.609708924903, 56.3070701733928], [-158.650569026616, 56.2787472195696], [-158.637419999792, 56.2587491720036], [-158.542388998809, 56.252071142087], [-158.560002059639, 56.2699901423836], [-158.53708794795, 56.2969540544221], [-158.514398974181, 56.3139101416792], [-158.486057915447, 56.3247011714954], [-158.447780948661, 56.3402710596015], [-158.332491055283, 56.3202731796735], [-158.215409949193, 56.2772530615054], [-158.253353986784, 56.2501360959145], [-158.279723957161, 56.24110006899], [-158.333895024069, 56.2277621140677], [-158.333661001332, 56.1741672191858], [-158.276943009318, 56.1849941235478], [-158.244713920966, 56.1955420781713], [-158.204996943211, 56.2151260597193], [-158.183072901928, 56.2299942148896], [-158.126444931554, 56.2351961916528], [-158.207642942413, 56.1824921254429], [-158.357204929227, 56.1455472107133], [-158.399586011095, 56.1751301322253], [-158.499458902281, 56.0969382071302], [-158.489442025044, 56.0430551424163], [-158.50030497159, 56.0038781268649], [-158.505281978071, 55.9888840755085], [-158.512238957726, 55.9919350882729], [-158.585012988232, 56.0425421699406], [-158.600403000695, 56.1009611853895], [-158.537780963706, 56.1505421544676], [-158.48422194337, 56.1797830943291], [-158.49959401856, 56.1940210980168], [-158.539184932492, 56.1933191974429], [-158.601104901269, 56.1880451363122], [-158.655851972565, 56.1097180949375], [-158.657768913826, 56.0874881141877], [-158.645573915224, 56.0215451671513], [-158.644313947535, 55.9949951534928], [-158.675354984928, 55.9542250734193], [-158.752610986712, 55.9576631624734], [-158.730678060611, 55.9745741550913], [-158.742557899653, 56.0024920953519], [-158.773886939239, 56.009161072813], [-158.849855983606, 56.0112491725379], [-158.868881898039, 55.998748066831], [-158.905268913292, 55.959436102638], [-158.939729934827, 55.9291601653696], [-159.021386938705, 55.9202771919975], [-159.074432986565, 55.92109610394], [-159.138063031233, 55.9141570615578], [-159.361451983233, 55.8743681670728], [-159.470549997079, 55.8227711826374], [-159.510554977029, 55.791379111139], [-159.503768988199, 55.7624892053834], [-159.547923010232, 55.6597091348925], [-159.560838014319, 55.6411061712949], [-159.629975975216, 55.5894282176746], [-159.667236049506, 55.5772151141616], [-159.699977942696, 55.5669370568211], [-159.72000297999, 55.5633281445798], [-159.730838936808, 55.5630491948413], [-159.741359901703, 55.6085981332046], [-159.676937934821, 55.6849901284067], [-159.62402700324, 55.8120701744615], [-159.644592002738, 55.8252731807422], [-159.712082919657, 55.8431831285834], [-159.748046984075, 55.8486011908111], [-159.842636929312, 55.8502750568799], [-159.97555798843, 55.8155441380612], [-160.036118915422, 55.7897141298875], [-160.056521976551, 55.7626332064804], [-160.030835969474, 55.7414471079549], [-160.02723594205, 55.7215211447564], [-160.06499993636, 55.6966542172602], [-160.144181931861, 55.6602760868249], [-160.280586007034, 55.6369391919386], [-160.309728040438, 55.6363811248237], [-160.420562952265, 55.629991097101], [-160.439723982978, 55.5708250864389], [-160.477280944279, 55.4924891602469], [-160.507782019467, 55.4780441235501], [-160.540632039208, 55.4800601389075], [-160.592561952839, 55.558945079759], [-160.633052915536, 55.5666671595381], [-160.759349924193, 55.5338080873418], [-160.675902042878, 55.5172841710136], [-160.657298911643, 55.5004090529414], [-160.669097949138, 55.4668031531701], [-160.698879018841, 55.4552741805962], [-160.762788013248, 55.447777071099], [-160.790012937752, 55.4470751705251], [-160.810271997783, 55.4516651007168], [-160.835967057316, 55.4647150534452], [-160.839783002566, 55.4902751643359], [-160.834166959785, 55.5109031957464], [-160.855839041057, 55.5202721518659], [-160.875828036168, 55.5211001162639], [-160.899444048431, 55.518886120353], [-160.928343006642, 55.5127752100068], [-160.947350983802, 55.5027761024048], [-160.974089925559, 55.4748491096887], [-160.997229007529, 55.4455451379152], [-161.025569898625, 55.427221124056], [-161.079435026066, 55.4074931414111], [-161.248878049078, 55.347913064731], [-161.509896046747, 55.3683882102271], [-161.48373294174, 55.4834621857778], [-161.402795943348, 55.5547061836733], [-161.362061905458, 55.5712482049124], [-161.33416190247, 55.5508272065109], [-161.313471006786, 55.5380471510656], [-161.28613795573, 55.530541156751], [-161.173062058264, 55.5165281233451], [-161.145278899007, 55.5302710918299], [-161.404874990617, 55.629991097101], [-161.440830002579, 55.6349950933107], [-161.484435009952, 55.6333301120593], [-161.508366014137, 55.6310981788755], [-161.562501038861, 55.6227640525249], [-161.61178495329, 55.609993217173], [-161.714780941607, 55.5067271639346], [-161.703468054498, 55.4026240938429], [-161.821925972008, 55.2950021331501], [-161.927154061147, 55.2247840802062], [-161.954432965108, 55.2319392080529], [-162.000854962508, 55.2363851371476], [-162.021392972278, 55.2361061874091], [-162.043200002193, 55.2301300580664], [-162.012509998906, 55.1855442003807], [-161.968040984951, 55.1315171345699], [-161.959446013773, 55.1258291750591], [-161.958933041297, 55.1117982043803], [-161.9752859668, 55.099162150032], [-162.06040804946, 55.0727021580138], [-162.087776975061, 55.0788851527275], [-162.121644054936, 55.0976230649666], [-162.13550403479, 55.1139491683793], [-162.115820979146, 55.1288711353681], [-162.098036927491, 55.159156125092], [-162.166670968368, 55.1506151333704], [-162.217071017027, 55.1009981221086], [-162.196316921792, 55.0490140613835], [-162.21734091431, 55.027909099681], [-162.248876986905, 55.0186031754735], [-162.270845955189, 55.0155431102537], [-162.445031961945, 55.0364231016743], [-162.46763996653, 55.0441631187262], [-162.497367056777, 55.0620730665673], [-162.522990031941, 55.0917280724468], [-162.516050989559, 55.1129860877017], [-162.488592042318, 55.1184671818415], [-162.478611039627, 55.1672111340661], [-162.504729049994, 55.2124901751463], [-162.568467053575, 55.2944351812178], [-162.63638092133, 55.2973510777026], [-162.670157979564, 55.2870820728175], [-162.71407797886, 55.2412451322604], [-162.714573014063, 55.210123125683], [-162.690830937976, 55.1933200919783], [-162.595557029438, 55.1238850764312], [-162.566937020965, 54.9579701641136], [-162.650844062937, 55.0006930599943], [-162.729423064322, 54.9515171044788], [-162.753596976062, 54.9404110827403], [-162.783063053843, 54.9343001723942], [-162.860264908533, 54.9297191270199], [-162.873881980831, 54.9309611574359], [-162.916964963274, 54.9505451389839], [-162.96026403118, 54.9811001936289], [-162.975401915995, 55.0024931575253], [-162.974151000762, 55.0319320779403], [-163.018215001154, 55.0815941838413], [-163.116656933826, 55.1255411728652], [-163.179440909185, 55.139572143544], [-163.23846291875, 55.0961741691796], [-163.218870052384, 55.0333362143642], [-163.206387051588, 55.0133291143427], [-163.180259988765, 55.0031140889143], [-163.141964917068, 54.9947082134722], [-163.074716907704, 54.9740171501497], [-163.056266997659, 54.9640182101857], [-163.053081036253, 54.9326621808711], [-163.237212003516, 54.836938164131], [-163.33055103352, 54.808183207017], [-163.352906910456, 54.8097221244443], [-163.383471017556, 54.8586011929485], [-163.334654980964, 54.8747831276262], [-163.278378044697, 54.9429581754844], [-163.258631957141, 54.9733150819378], [-163.282230032131, 54.9923681537372], [-163.326248937884, 55.1170720978731], [-163.307079022354, 55.1301311030569], [-163.238039967914, 55.1538731791438], [-163.181402945085, 55.1730430946738], [-163.119446934125, 55.1841581688678], [-163.076661006332, 55.1877670811091], [-162.993473969844, 55.1798560732319], [-162.966086939332, 55.1641510688463], [-162.94027503607, 55.1774891914066], [-162.886599004365, 55.2438820790067], [-162.88651803518, 55.2674892064521], [-162.791109010362, 55.3013831084174], [-162.62692194357, 55.3544382087333], [-162.57736796422, 55.3399931720365], [-162.5489010093, 55.3424951701413], [-162.491094040423, 55.3727711074098], [-162.507644946479, 55.4440781372173], [-162.545832059263, 55.4552741805962], [-162.480564023072, 55.5060971800902], [-162.425015977107, 55.5491620576215], [-162.260549960576, 55.6730470898148], [-162.235539031983, 55.6866551096582], [-162.089172059029, 55.7597171423575], [-162.018890974173, 55.7830542048818], [-161.840816937799, 55.8672132068642], [-161.807633988864, 55.8837371231924], [-161.776673920656, 55.8931872161349], [-161.391689921609, 55.959436102638], [-161.365400920416, 55.9506880779074], [-161.244135065334, 55.9424890678364], [-161.068329004328, 55.9349921259773], [-161.014176042331, 55.9127711976829], [-161.021880017199, 55.8873550878891], [-160.941095904721, 55.8194410524965], [-160.870814987503, 55.7683302184466], [-160.847784032083, 55.7533271146348], [-160.80694203528, 55.7272091042672], [-160.679583039487, 55.6958260852242], [-160.662158906756, 55.7346431818523], [-160.703891899868, 55.7616610733474], [-160.731656954215, 55.7730462124624], [-160.755714022224, 55.7748551948108], [-160.790148054031, 55.8775631809341], [-160.768619973855, 55.8783281134201], [-160.745543923797, 55.871371133765], [-160.700976003384, 55.8563861348642], [-160.662509940862, 55.8533260696443], [-160.638336029122, 55.8555581704662], [-160.556948922527, 55.8636131794403], [-160.505576908374, 55.8679060549826], [-160.472412064349, 55.8388091162181], [-160.477011046996, 55.8158951721672], [-160.467633038421, 55.7951321921153], [-160.287227994767, 55.7702741494365], [-160.250076047029, 55.7715161798525], [-160.239636051318, 55.8441550940783], [-160.336395065465, 55.8694360875925], [-160.458038944381, 55.9069390694371], [-160.479152958539, 55.9155430930708], [-160.528076954045, 55.9355411406368], [-160.574022021153, 55.9937351858039], [-160.453178949269, 56.1641590591283], [-160.431947923742, 56.1855431382073], [-160.422795053087, 56.2055591230462], [-160.39251894818, 56.2444390839483], [-160.371936011409, 56.2658231630273], [-160.346951904906, 56.2855511456723], [-160.194455916696, 56.3735981772724], [-160.108335046451, 56.4105430920021], [-160.051464000885, 56.4237460982829], [-159.976656017749, 56.4547061664904], [-159.944445034308, 56.4716532012921], [-159.921674923716, 56.4894370853091], [-159.888474037507, 56.5149881437444], [-159.862761040702, 56.5285961635877], [-159.837219034722, 56.5408360891909], [-159.715269048701, 56.5819390984595], [-159.577209044732, 56.6158241156073], [-159.549434937931, 56.6194331954867], [-159.512238063191, 56.6210981767381], [-159.47971192019, 56.62221414333], [-159.422787062805, 56.6349941987754], [-159.398622035883, 56.6430580925668], [-159.293610032208, 56.6844402192119], [-159.263630981951, 56.7005411847047], [-159.235532998409, 56.7280450589472], [-159.166961989444, 56.7602741472991], [-159.035004011004, 56.8049951212643], [-158.975828947886, 56.78277419297], [-158.811398973539, 56.7805420921481], [-158.639040054042, 56.7629110940454], [-158.647374012755, 56.8315181451946], [-158.666535043468, 56.8456931169703], [-158.689097953413, 56.8713072073176], [-158.699439042665, 56.9799911551457], [-158.682780010057, 57.012625089422], [-158.650847976355, 57.0511002043997], [-158.635557037987, 57.0666612076883], [-158.615532000693, 57.084436206888], [-158.449733932106, 57.2152691662809], [-158.423615921738, 57.2349880964704], [-158.401944008103, 57.2502701500207], [-158.385284975496, 57.2616641739531], [-158.356655914568, 57.2799881878122], [-158.285286020486, 57.324160147118], [-158.25946489713, 57.3341681395374], [-158.198057900828, 57.3513941240775], [-158.158908042643, 57.3594400805962], [-158.133905998868, 57.3611050618476], [-158.115266993086, 57.3580451642658], [-158.093315962075, 57.3794381281622], [-158.065830025105, 57.4047100692209], [-157.944986953221, 57.4887431750173], [-157.785282025345, 57.5498531166692], [-157.741677017972, 57.5622100536411], [-157.682169025659, 57.5634071570559], [-157.667507903498, 57.5283252041313], [-157.641390060768, 57.4838831799045], [-157.581665982991, 57.4747122043385], [-157.554989905509, 57.473047055449], [-157.508054935632, 57.473047055449], [-157.397921924379, 57.492775205732], [-157.392944917898, 57.5595731068947], [-157.444226910411, 57.5452720712949], [-157.436810937737, 57.5202701951572], [-157.46972398939, 57.4972211348268], [-157.574951910891, 57.5272181223568], [-157.629969047108, 57.6097211955432], [-157.686245983375, 57.614437189559], [-157.704164983672, 57.6373511336099], [-157.706937046698, 57.664990124132], [-157.689846010799, 57.7577710870208], [-157.674167996142, 57.784168214765], [-157.646394056978, 57.8524870960821], [-157.639463899413, 57.8741680621724], [-157.629969047108, 57.9133180879956], [-157.623318006919, 57.9783251117208], [-157.611374968327, 58.0840210786965], [-157.586948928939, 58.1280492045434], [-157.566653994362, 58.1491632187013], [-157.543884051408, 58.1673521162809], [-157.397156991893, 58.2006431917681], [-157.319307048449, 58.2084641780049], [-157.185341939469, 58.1896360764873], [-157.163750995019, 58.1708891117928], [-157.139036953437, 58.1644362197961], [-157.158827967994, 58.1942261743171], [-157.208327967887, 58.2099942106148], [-157.349339910525, 58.2351670775777], [-157.429494039159, 58.2241780672079], [-157.543199920469, 58.266244157154], [-157.565826029964, 58.3070771015014], [-157.559868005532, 58.3636061654171], [-157.551390045723, 58.3877711923395], [-157.488192004346, 58.4818030704617], [-157.468733918984, 58.4984621030694], [-157.225004937768, 58.6411122048683], [-157.072491012284, 58.7394371261709], [-157.071653995431, 58.7641602202082], [-156.975417006215, 58.9176191214581], [-156.94584296952, 58.9267000753837], [-156.896972953472, 58.9716550720863], [-156.855276002543, 58.9999870783649], [-156.781818008736, 59.1512412037974], [-156.805263030174, 59.1411071475538], [-156.836673038945, 59.1230441461603], [-156.865328921963, 59.1023530828378], [-156.882492042229, 59.0582532078995], [-156.875804959857, 59.0337461993267], [-156.880332025775, 59.0129111349072], [-157.0752898974, 58.8899891833914], [-157.111937925119, 58.8744370649201], [-157.193459980355, 58.8499930882593], [-157.222782057039, 58.8436121129921], [-157.256406061721, 58.8388781817035], [-157.279725019335, 58.8361061186775], [-157.373045944428, 58.818601184399], [-157.678073963032, 58.7416601745372], [-157.801661940576, 58.7061011236826], [-157.992641928582, 58.648186195892], [-158.054714950911, 58.6305461453338], [-158.092497050132, 58.6213751697678], [-158.122772987401, 58.615273144239], [-158.154722958376, 58.6097201333698], [-158.190965972532, 58.6068040692469], [-158.22985498589, 58.6138780602706], [-158.296392042225, 58.637215122795], [-158.318324968325, 58.6458281988841], [-158.345963958847, 58.7258921382396], [-158.372208033039, 58.7516681669567], [-158.400008961931, 58.7645741185881], [-158.442227937791, 58.776103091162], [-158.499728967202, 58.7848511158926], [-158.529591006091, 58.7925011113041], [-158.559236959515, 58.8081791259615], [-158.563332022141, 58.8394360811804], [-158.52673797388, 58.8492281557734], [-158.509467062338, 58.8697121860869], [-158.492195983159, 58.9115170959293], [-158.488109972988, 59.0007521784889], [-158.366672959443, 59.0241521052872], [-158.175414021699, 59.0083300895329], [-158.131233009938, 58.9942272021247], [-158.09387402919, 58.9638791804887], [-158.074019982721, 58.9186720561379], [-158.055263965571, 58.8969461630465], [-158.020145970462, 58.8731140653192], [-157.992767992406, 58.9049921195651], [-158.074290047642, 58.9940201691157], [-158.091948035473, 59.0060981563491], [-158.110533061798, 59.017213062905], [-158.129424027589, 59.028328137099], [-158.153624929057, 59.0344392150832], [-158.244417033955, 59.0476871483651], [-158.265404984289, 59.0479391083753], [-158.286167964341, 59.0507742033132], [-158.364917956551, 59.067352099098], [-158.448627017969, 59.0987171808682], [-158.466617934995, 59.1139631922346], [-158.496641912254, 59.1385960969935], [-158.53861798056, 59.1737410818302], [-158.548040916136, 59.1424931790668], [-158.519475054758, 59.1116680595007], [-158.531958055554, 59.0687201933381], [-158.497190926913, 59.0439610571171], [-158.61608990017, 58.9211021375133], [-158.636411992114, 58.9108151953554], [-158.69611796498, 58.8827711912707], [-158.733512987911, 58.8859931948604], [-158.729021964177, 58.9199950557388], [-158.744780948019, 58.9917880682938], [-158.821245027589, 58.9684600582249], [-158.792777905031, 58.9516660769757], [-158.772644908823, 58.898323142104], [-158.778899987904, 58.7738802104337], [-158.796818988201, 58.7506871490063], [-158.828751021904, 58.7298520845868], [-158.854842042543, 58.7256851052306], [-158.882777920076, 58.736665063145], [-158.881319971834, 58.7630531384337], [-158.846372967551, 58.7719361118058], [-158.821811979521, 58.777489122675], [-158.808635962969, 58.8018700674237], [-158.839577926266, 58.8155411191791], [-158.865822000457, 58.8112480759987], [-158.887512019003, 58.8016541495973], [-158.911389043731, 58.767076116693], [-158.907230949193, 58.7244341899972], [-158.756814008252, 58.5041681674911], [-158.73735592289, 58.497625086216], [-158.710887046054, 58.4927741435586], [-158.795837970251, 58.4158240812415], [-158.818328963466, 58.4066531056755], [-158.838317958577, 58.4024951787747], [-158.897520011423, 58.395547083937], [-158.987762934023, 58.4085972043034], [-159.03140398358, 58.4185961442674], [-159.062912898809, 58.4286041366869], [-159.123320939887, 58.4861051660975], [-159.167780901387, 58.5436061955081], [-159.345558050749, 58.7194390786048], [-159.361119054038, 58.7327681487097], [-159.429717052732, 58.7827720686232], [-159.467769049236, 58.8047051623617], [-159.60277804044, 58.8986111442979], [-159.620895021291, 58.9440881659317], [-159.733610999833, 58.9341520902417], [-159.752501965625, 58.9258271839846], [-159.793334909972, 58.8491651238614], [-159.812360992044, 58.8056950651295], [-159.855255046388, 58.785004169445], [-159.914312930498, 58.7704060791958], [-159.959447970482, 58.80804417732], [-159.987896988129, 58.8409661137903], [-160.154730054123, 58.8919331143813], [-160.226927912602, 58.9097171660364], [-160.255278023792, 58.9191582065234], [-160.318755014907, 58.9530430560332], [-160.298397048418, 58.9743641032002], [-160.258895988489, 58.988251072782], [-160.269164993374, 59.0083300895329], [-160.322768940711, 59.058325124629], [-160.394868060371, 59.0599901058804], [-160.485264036524, 59.028328137099], [-160.682769000893, 58.9408301201583], [-160.77806989916, 58.8927701312347], [-160.838901058711, 58.8691541189719], [-160.8709589886, 58.8832571740182], [-160.896662932949, 58.8855521391141], [-160.980614901923, 58.8698561871839], [-161.001395986886, 58.8566531809031], [-161.029169926049, 58.8430451610597], [-161.053073940506, 58.8341621876876], [-161.126369995943, 58.8077741123989], [-161.197235970004, 58.7947151072151], [-161.250858022252, 58.7905571803143], [-161.287226932594, 58.7708291976693], [-161.356797064421, 58.7283311044324], [-161.374436947341, 58.7110960674368], [-161.380890006975, 58.6692281256824], [-161.361116929691, 58.6633151958898], [-161.347266002293, 58.6658171939946], [-161.42666391562, 58.6474931801355], [-161.632196899236, 58.5991631262909], [-161.710532993066, 58.6133292132491], [-161.819450963631, 58.6269370654545], [-162.078398966486, 58.6198541896134], [-162.12527090445, 58.6333270931771], [-162.165968900156, 58.6551250706361], [-162.043065053551, 58.6766531508121], [-161.994717062434, 58.6805411804299], [-161.952345033021, 58.6684631931965], [-161.937710900588, 58.6476371812324], [-161.911134064839, 58.648042194795], [-161.882900965018, 58.6555481891096], [-161.853884995439, 58.6685981418379], [-161.699156906406, 58.7633232033547], [-161.655858006138, 58.8029050648307], [-161.685422990377, 58.8215170808838], [-161.715680990373, 58.8227772162107], [-161.75308506576, 58.8180521697394], [-161.791811973109, 58.8665171722256], [-161.79473692205, 58.9011040899473], [-161.792783938604, 59.017213062905], [-161.758368011708, 59.0224871240358], [-161.716931905606, 59.0341600977067], [-161.61582603646, 59.0720861980247], [-161.568404916198, 59.1066551784736], [-161.62400694162, 59.1370841692945], [-161.656127903421, 59.1241510602967], [-161.699868027074, 59.1133241559348], [-161.731935009418, 59.1099941934319], [-161.761553973114, 59.1093011776754], [-161.821943909281, 59.1156912053981], [-161.852777913664, 59.1141521203327], [-161.887194008199, 59.0914810838366], [-161.85415506036, 59.0608180702784], [-161.870139014484, 59.0616550871318], [-161.89169391675, 59.0669382007181], [-161.91723592273, 59.0817971357948], [-161.955260929506, 59.1122081893429], [-161.994014994222, 59.147074056803], [-162.026126903567, 59.2310981101439], [-161.955828049076, 59.3806870866868], [-161.822780926134, 59.4486011220795], [-161.753481026867, 59.469436186499], [-161.709632944301, 59.4969400607415], [-161.780300937808, 59.5605431156809], [-161.888066899598, 59.6844372003298], [-161.93057404529, 59.7330462039128], [-161.97665406104, 59.7844361553392], [-162.05362206063, 59.8541680578977], [-162.09527391692, 59.8919322198459], [-162.199718968662, 60.010138177346], [-162.236528934751, 60.0636071760418], [-162.23609693146, 60.0927761991738], [-162.199979981128, 60.151096140527], [-162.158625011849, 60.2199821414146], [-162.156050929377, 60.2449211532783], [-162.201105000175, 60.2397101240596], [-162.234162052925, 60.2116661199749], [-162.269451038859, 60.1641551457109], [-162.329850027482, 60.1349951750342], [-162.354995904716, 60.1458311318517], [-162.36958494251, 60.169438091659], [-162.384183032759, 60.3325001394039], [-162.311958016913, 60.4422190846389], [-162.22778091002, 60.5333350662763], [-162.221931012139, 60.5816651201209], [-162.110538033198, 60.6319391049555], [-162.08416806282, 60.6411100805215], [-162.053478059533, 60.6448541090423], [-162.026675918226, 60.6434680775293], [-161.977904976274, 60.642217162296], [-161.953326050971, 60.6485981375632], [-161.879427001419, 60.7022201898114], [-161.90722793031, 60.7080430979637], [-162.121373990015, 60.691096063162], [-162.261674979623, 60.6163781016668], [-162.279728928561, 60.5991611695821], [-162.369720058789, 60.471658172692], [-162.418877909394, 60.3936100810558], [-162.463895938009, 60.3680410853477], [-162.551393954949, 60.3347141353148], [-162.569456956343, 60.3163810690002], [-162.563624995735, 60.2538850958353], [-162.554715032635, 60.2310972156085], [-162.49610692145, 60.2137451672443], [-162.454167062966, 60.190615137729], [-162.44833493472, 60.1697172090355], [-162.475829924145, 60.05013410484], [-162.491363937706, 60.0233230787158], [-162.510695959243, 60.000823200683], [-162.542232031839, 59.9880431452376], [-162.579168061751, 59.9830482014834], [-162.758906911738, 59.9574971430481], [-162.970829923076, 59.9008240780354], [-163.100555968333, 59.8627720815313], [-163.139732983884, 59.8527731415673], [-163.173339051294, 59.8466531787657], [-163.339172994427, 59.8227761540373], [-163.364165985747, 59.8197160888175], [-163.429991921415, 59.8136051784713], [-163.659455909215, 59.7949931624182], [-163.755279000051, 59.7963880787486], [-163.843046914275, 59.7997182088895], [-163.94638505188, 59.8097171488535], [-164.006406016669, 59.8166650760531], [-164.065274972681, 59.8241621855502], [-164.099853005586, 59.8329102102809], [-164.138202056739, 59.8476251442606], [-164.157498036093, 59.8597210687669], [-164.174319007071, 59.8776311842461], [-164.199978024419, 59.9155480644707], [-164.214216028107, 59.9500541806456], [-164.197781965781, 59.9619341873254], [-164.167496976057, 59.9665150650617], [-164.12360396649, 59.9686031647866], [-164.094227910349, 59.9777650878971], [-164.189177942148, 60.0227651792389], [-164.213901036185, 60.0313780876899], [-164.254724928077, 60.0441581431353], [-164.346957043944, 60.0622120920734], [-164.417498973628, 60.0879071516056], [-164.491091916076, 60.1547052204064], [-164.646117059757, 60.2449930700077], [-164.660903910467, 60.2669352162017], [-164.646972013884, 60.2838820833653], [-164.67807591555, 60.2958251219572], [-164.744171916139, 60.2911721598535], [-164.775024025433, 60.2913791928625], [-164.821653055843, 60.30027121869], [-164.948058023414, 60.3277750929326], [-165.006944916699, 60.3460991067917], [-165.035556040354, 60.359995128829], [-165.138398975119, 60.4409681694055], [-165.095982018705, 60.4552692050053], [-165.029066938536, 60.4656461688036], [-164.97123297993, 60.5147141654058], [-164.979647907828, 60.5404090573], [-165.009465019715, 60.5474921007792], [-165.040280919188, 60.5460971844488], [-165.065822925168, 60.5424971570249], [-165.096368927357, 60.5350002151658], [-165.149441964946, 60.5169372137722], [-165.185423966636, 60.5023570607959], [-165.207069058181, 60.4981900814396], [-165.248603903102, 60.4972181159446], [-165.269475009705, 60.4991622145726], [-165.366098907573, 60.5097192216516], [-165.385556992935, 60.5172071110552], [-165.42243904339, 60.5521450628829], [-165.369851988549, 60.5809632195471], [-165.265559990359, 60.5952731399643], [-165.011400065888, 60.6974951433402], [-164.985830902541, 60.7240900839998], [-164.9050020307, 60.8197151942821], [-164.848599030608, 60.8686031476037], [-164.761965020249, 60.8991670870661], [-164.741093913646, 60.9041621984584], [-164.710143065532, 60.9090221935712], [-164.659320066038, 60.911668192773], [-164.643615061653, 60.8964221814065], [-164.683745937788, 60.8633290864729], [-164.692430930607, 60.8383272103352], [-164.655854987256, 60.8199941440206], [-164.634731920642, 60.8180590978481], [-164.429991026879, 60.8016521928886], [-164.27091591521, 60.7829050605559], [-164.24907301075, 60.6993220629614], [-164.282741942433, 60.6909881042488], [-164.320551031383, 60.6577691131292], [-164.385558055108, 60.6117972239305], [-164.437424936826, 60.5591561896326], [-164.412368913594, 60.5527752143654], [-164.392379918483, 60.5573560921016], [-164.326797058008, 60.6070091455472], [-164.252564911623, 60.6427480720446], [-164.213613033991, 60.644827119314], [-164.152233027418, 60.6562481329747], [-164.124279044974, 60.6674891033547], [-164.109006043879, 60.7020491989862], [-164.038346935189, 60.7580560703326], [-163.980278953846, 60.7758310695322], [-163.951379995635, 60.780547063548], [-163.865268010207, 60.7741572034634], [-163.805894966536, 60.7368971291735], [-163.819026056087, 60.7090150634586], [-163.834028992261, 60.6906821647821], [-163.832291926642, 60.62269621266], [-163.786814905008, 60.5776961213182], [-163.745271007631, 60.5780471554242], [-163.675430978522, 60.5862371130398], [-163.65030303856, 60.592492192121], [-163.594142946023, 60.6150011226092], [-163.539738024016, 60.6377710655632], [-163.45846792879, 60.6751390987662], [-163.427156994115, 60.7026971201035], [-163.412504924409, 60.7572192211172], [-163.517247030801, 60.8001400975515], [-163.638198061598, 60.8248541391334], [-163.755981068263, 60.8454100861763], [-163.846097927039, 60.8469401187862], [-163.888838927831, 60.8543202169147], [-163.860767934018, 60.8700431585732], [-163.81054792864, 60.8838852011539], [-163.769319023185, 60.8835341670479], [-163.744460980506, 60.87124009435], [-163.717227003547, 60.8650031201798], [-163.695285024991, 60.8636082038494], [-163.668608947508, 60.8655430823838], [-163.644470910314, 60.8694401644571], [-163.555128036479, 60.8971061447075], [-163.673045991785, 60.9906791974487], [-163.741653042935, 60.9922181148759], [-163.892519924439, 60.9183281177786], [-163.930688932312, 60.8949100860694], [-163.962935957937, 60.8680001534876], [-164.046105057151, 60.8569481112057], [-164.079710956923, 60.8583250902632], [-164.101517986837, 60.8633290864729], [-164.159180954618, 60.8680450804887], [-164.182220962493, 60.8683241978652], [-164.398617060292, 60.8658310845777], [-164.437775970932, 60.8630591891899], [-164.546109052292, 60.8505491986656], [-164.561795951767, 60.8520790636374], [-164.596932051786, 60.8760281727333], [-164.585484048397, 60.9024881647515], [-164.613734917853, 60.9240160772894], [-164.636964021464, 60.9288851248576], [-164.89472397336, 60.9526360857619], [-164.941802944333, 60.9527712020415], [-164.972628063899, 60.9444281908735], [-164.992761060106, 60.930694107206], [-165.028626050428, 60.9130451718305], [-165.0737429855, 60.9076991939703], [-165.126797918178, 60.9188861848936], [-165.150296919072, 60.9280481080042], [-165.186873030061, 60.9713832180946], [-165.156129047318, 60.9947110605253], [-165.126509915984, 61.0056911860778], [-165.097224049121, 61.0111090806675], [-165.050739019809, 61.0145471697216], [-164.947238943833, 61.0191552048242], [-164.859164922505, 61.0722191899575], [-164.822085059134, 61.103053194341], [-164.96554502042, 61.1158241973309], [-165.00623396367, 61.0982921056859], [-164.996225971251, 61.0733261040939], [-165.027303050827, 61.0624361678199], [-165.072779904823, 61.0660990595178], [-165.113190065973, 61.0805440962146], [-165.154148906506, 61.1265431427796], [-165.120614923464, 61.1471260795509], [-165.095828965153, 61.1985971678003], [-165.093597031969, 61.2274781887384], [-165.138606008128, 61.2566651491432], [-165.124421983897, 61.2274781887384], [-165.16446300603, 61.1710840734642], [-165.200210984983, 61.1658820967009], [-165.244985938405, 61.1556851761834], [-165.366864007697, 61.201801066479], [-165.292505965125, 61.2513910880125], [-165.155993931038, 61.4129051658745], [-165.105143941816, 61.4136342238148], [-165.059675972638, 61.4168381224935], [-164.992103918895, 61.4712611494115], [-164.958354018027, 61.4781911393382], [-164.853179908345, 61.4933922237035], [-164.763332946852, 61.5361060671288], [-164.747222928903, 61.5480491057208], [-164.692224065236, 61.6002760740006], [-164.719368020555, 61.6253320972329], [-164.762504982454, 61.6269342142104], [-164.807216903963, 61.5844361209735], [-164.935314010152, 61.5248920864771], [-164.972069996784, 61.5193841702471], [-165.017240911313, 61.4999981692527], [-165.075561020304, 61.4322101976841], [-165.154194001145, 61.433326164276], [-165.197645954966, 61.4065151381519], [-165.287718054379, 61.3259652160489], [-165.270842936307, 61.3119340777321], [-165.307490964025, 61.2580421282008], [-165.403583952144, 61.2024582076898], [-165.386538010885, 61.1795710857292], [-165.36624290867, 61.1724970947055], [-165.345264010791, 61.1623541536445], [-165.366432004406, 61.072561171608], [-165.386691064437, 61.0686010576227], [-165.419739064732, 61.0705451562506], [-165.493593019645, 61.0752702027219], [-165.532004935073, 61.083118178687], [-165.600602933766, 61.1145100825473], [-165.634992038573, 61.1663861843593], [-165.644253035779, 61.2439481256099], [-165.615533953211, 61.2765191956123], [-165.702213058209, 61.3002701565166], [-165.740814069372, 61.3069391339778], [-165.762234022997, 61.3086041152292], [-165.816935999654, 61.3076230972788], [-165.838203067364, 61.3092971309857], [-165.856796978506, 61.3180542081717], [-165.873600012211, 61.3326251410546], [-165.89752196394, 61.3602731840321], [-165.920678983184, 61.401385078118], [-165.884462958756, 61.4299871493177], [-165.830292059487, 61.4424880873866], [-165.792860994372, 61.4453320671419], [-165.764528988093, 61.4854091314589], [-165.793068027381, 61.5197170994421], [-165.815981971431, 61.5342970847804], [-165.893813977603, 61.5547180831819], [-165.937230056878, 61.5555462152179], [-165.962213995743, 61.5547091983645], [-165.986387907483, 61.5505422190082], [-166.089204020158, 61.5201311654602], [-166.068278934098, 61.4968661873034], [-166.116806968496, 61.4920692241026], [-166.170834034307, 61.5458260573544], [-166.197357058237, 61.5902680815812], [-166.147713057247, 61.7137750899402], [-166.151538054953, 61.6562381859839], [-166.137237019353, 61.6347191582634], [-166.087493944267, 61.6363841395149], [-166.060547969501, 61.6388861376197], [-165.826953044528, 61.6812400621216], [-165.851810919569, 61.6888721202603], [-165.933899926738, 61.7038841088895], [-166.008699025056, 61.7318022167881], [-166.039181995333, 61.7569392092054], [-166.09269592103, 61.8159612187705], [-165.756131997468, 61.8413862133816], [-165.633327057321, 61.8469392242509], [-165.680838031585, 61.9072212015048], [-165.704706003858, 61.9215311219221], [-165.7191419881, 61.9380461534329], [-165.752919046334, 61.9860970899009], [-165.756131997468, 62.0152751654884], [-165.744440918887, 62.0462441185134], [-165.701537979725, 62.1159671362544], [-165.677084950609, 62.1373512153334], [-165.6241470293, 62.164711088479], [-165.566411977152, 62.1991541727418], [-165.429720067423, 62.3072081367255], [-165.309174050188, 62.4035981794936], [-165.267242908883, 62.434720186071], [-165.247226924044, 62.4460961050925], [-165.119291923863, 62.5122190954096], [-165.071807939328, 62.5327752100906], [-165.043331931952, 62.5381931046803], [-165.001131061003, 62.5375000889238], [-164.897513973658, 62.5313801261222], [-164.65390200381, 62.4299951395997], [-164.686400989445, 62.3802701694248], [-164.636405954349, 62.4175030863483], [-164.677787913356, 62.4649961233395], [-164.776671069412, 62.4902771168537], [-164.847762013755, 62.5693332161686], [-164.791835943955, 62.5890970733593], [-164.746331932593, 62.5982771013807], [-164.689181937289, 62.6141530965916], [-164.649464959533, 62.6312441324902], [-164.628872970306, 62.6424941553257], [-164.493360059081, 62.7467231216035], [-164.658356985361, 62.6744350738456], [-164.746214921225, 62.6581540650721], [-164.786048910349, 62.6523490941927], [-164.878596018138, 62.7355451831356], [-164.887505981239, 62.7813821236927], [-164.876795920607, 62.8380461362499], [-164.811672053152, 62.92762320046], [-164.754179908558, 62.9824871154862], [-164.69827194367, 63.0192251648449], [-164.662091961426, 63.027487206828], [-164.562498019979, 63.0327701527762], [-164.451933005435, 63.0305471044098], [-164.377476056405, 63.0205481644458], [-164.343735040355, 63.0084701772124], [-164.318057918095, 63.0096491757163], [-164.32693200665, 63.0436061095936], [-164.364840002057, 63.0677711365159], [-164.449826968437, 63.0782201846817], [-164.528405969822, 63.0848531199591], [-164.58452096772, 63.1340921073866], [-164.401127943214, 63.2149930635956], [-164.305574917299, 63.2391580905179], [-164.279448022114, 63.2430461201357], [-164.152233027418, 63.2595790889194], [-163.994291987252, 63.2529101114582], [-163.745540904914, 63.2183231937365], [-163.725282012521, 63.2147141138571], [-163.676114941823, 63.1655472107971], [-163.579166999578, 63.1399870999064], [-163.539738024016, 63.128323178691], [-163.37277000938, 63.056656062322], [-163.328606934892, 63.0336071696296], [-163.111661990071, 63.0519400683062], [-163.067093902021, 63.0588791106884], [-162.90666896866, 63.1288721933505], [-162.875546962083, 63.1427771002052], [-162.641393969995, 63.247771166607], [-162.621368932701, 63.2594350878224], [-162.495683970614, 63.3405430770404], [-162.362762911496, 63.4466531100341], [-162.305982055209, 63.5406311763378], [-162.270576057906, 63.5425031905982], [-162.240128962174, 63.5406942082498], [-162.080846985134, 63.506665190005], [-162.034181912541, 63.4824911106273], [-162.083070033501, 63.4516661586993], [-162.14224492898, 63.4252691985931], [-162.105839976455, 63.4319381760543], [-161.96112004748, 63.4505411396519], [-161.729423958858, 63.4622050608673], [-161.590545042946, 63.4530431377568], [-161.567783984809, 63.4508291418459], [-161.441523018335, 63.4577770690454], [-161.301393019552, 63.476938099758], [-161.263061905672, 63.4827611755483], [-161.216946015376, 63.4916620861933], [-161.19555305148, 63.4966571975856], [-161.175843006107, 63.5024891581933], [-161.15166892673, 63.5124971506127], [-160.818056941836, 63.7163830902496], [-160.790436056225, 63.7366600875541], [-160.772246991007, 63.7658291106861], [-160.764326930675, 63.7931891514698], [-160.770843022222, 63.8486111336109], [-160.781256028204, 63.8745760904262], [-160.815554943731, 63.919720182865], [-160.846100945921, 63.9508240845314], [-160.874144950006, 63.9833230701663], [-160.929441035961, 64.0499950751429], [-160.942085975127, 64.0711002044835], [-160.948332001752, 64.099720212956], [-160.957070974028, 64.1458181659788], [-160.95416396236, 64.1774801347602], [-160.948332001752, 64.1994221133161], [-161.051948921459, 64.2824830859794], [-161.090819997543, 64.3005372025556], [-161.168066946872, 64.3466442080338], [-161.178957050784, 64.3751202154094], [-161.189027907477, 64.4141530622258], [-161.396117913431, 64.4283191491841], [-161.420831955013, 64.4296961282417], [-161.457785922198, 64.4274821323307], [-161.496810051835, 64.4097071331311], [-161.522784061106, 64.3887371200701], [-161.52917392119, 64.4188692238797], [-161.463455944436, 64.5094361908576], [-161.443881015343, 64.5183282166851], [-161.385191934973, 64.5364361450798], [-161.33859006193, 64.5252761438847], [-161.307215927704, 64.5194351308216], [-161.219726963219, 64.5058271109782], [-161.196110950956, 64.5033251128733], [-161.118044922047, 64.50054416503], [-161.089172953565, 64.5013900667009], [-161.05804206217, 64.5036040626118], [-161.017164023183, 64.5104711882646], [-160.807572019125, 64.6265171293102], [-160.787222937453, 64.6586022165652], [-160.782794945631, 64.7191540911021], [-160.871642951901, 64.7938722202355], [-160.958889008831, 64.8341561499234], [-161.05804206217, 64.8666551355583], [-161.089721968224, 64.8810911197996], [-161.111114932121, 64.8933312130409], [-161.147852981479, 64.9191431163037], [-161.123597932917, 64.9208171500106], [-161.094455899513, 64.9133202081515], [-161.064450027166, 64.9119251241831], [-160.997417935627, 64.9384572005687], [-161.038610966536, 64.9413642122362], [-161.174573985963, 64.9380340820952], [-161.197919933305, 64.933039138341], [-161.311130947051, 64.8636041227939], [-161.370467948538, 64.8058781231014], [-161.379161993812, 64.7863751107383], [-161.425710055036, 64.770823159905], [-161.516421023111, 64.7597171381665], [-161.552493046442, 64.7644331321823], [-161.637236937629, 64.7802730852095], [-161.666405960761, 64.7877611422512], [-161.690273933034, 64.7985970990686], [-161.744444999942, 64.7958161512254], [-161.840816937799, 64.7688701764597], [-161.910827957734, 64.7427521660921], [-161.932869010386, 64.7212240859161], [-161.896545027045, 64.7262371345813], [-161.870273963125, 64.7390081375712], [-161.831394002223, 64.7511040620775], [-161.797364983979, 64.7549920916953], [-161.891685031933, 64.7109641334865], [-161.929449026243, 64.7058251886353], [-161.98666205346, 64.7027741758709], [-162.030014933185, 64.7036742246364], [-162.072513026422, 64.7134661315914], [-162.107775022627, 64.7162381946173], [-162.187226915411, 64.6822091763725], [-162.208340929569, 64.6708151524401], [-162.232839053324, 64.651645069272], [-162.404729927347, 64.5822191061804], [-162.493901977994, 64.5551200778623], [-162.521118017681, 64.5455352039164], [-162.553886900599, 64.5316661716074], [-162.582786026448, 64.5167981840752], [-162.6063839338, 64.4973582036241], [-162.619352917343, 64.471996073287], [-162.613034973988, 64.4467781116848], [-162.631656042496, 64.3875041421095], [-162.760004941057, 64.3436020800868], [-162.790281045964, 64.3361051382277], [-162.816524952518, 64.4116601165764], [-162.874997947423, 64.5083291090831], [-162.957491968154, 64.5508090974091], [-163.170008921153, 64.6552541491514], [-163.224152998332, 64.6549212199564], [-163.265292049785, 64.6394321333971], [-163.313901053368, 64.6183181192392], [-163.352627960717, 64.5906791287171], [-163.309725021556, 64.5616452218646], [-163.282769994335, 64.5527620808544], [-163.15891195187, 64.5151332028238], [-163.121652045218, 64.5131891041958], [-163.089153059583, 64.520128146578], [-163.040552940817, 64.5183191642297], [-163.043613006037, 64.4913641370086], [-163.138742913479, 64.4126951139834], [-163.191320915864, 64.410472065617], [-163.211948947275, 64.4188692238797], [-163.249163926926, 64.4470661138787], [-163.265156933505, 64.4672081625417], [-163.27903501827, 64.4844250946264], [-163.424708975466, 64.534141179984], [-163.490534911134, 64.5527620808544], [-163.563623933562, 64.5663701006978], [-163.608605919993, 64.5722201662164], [-163.668059932849, 64.5772062251533], [-163.821924015299, 64.5891581485626], [-163.851650937908, 64.5871961126618], [-163.894742972806, 64.5819401564419], [-163.935548927425, 64.5727691808759], [-163.973736040209, 64.5642821686109], [-164.001114018265, 64.5620681727], [-164.115260955322, 64.570825082248], [-164.279033956096, 64.5838840874318], [-164.312774972147, 64.5844242172739], [-164.350682967554, 64.5806890735705], [-164.392793984501, 64.571923111567], [-164.541960010209, 64.5327642009265], [-164.583071904295, 64.521100112073], [-164.643579019469, 64.5190752118982], [-164.665277922832, 64.5230351582455], [-164.685546035319, 64.5272111900572], [-164.93264990604, 64.5326290846469], [-164.961107976142, 64.4986000664021], [-164.905839047553, 64.4561021408032], [-164.844711000991, 64.460404068801], [-164.81665794445, 64.4669380976206], [-164.778488936578, 64.4686030788721], [-164.807774971078, 64.4594232184887], [-164.859984002085, 64.450819194855], [-164.905271927983, 64.4469311652372], [-165.028626050428, 64.4438622152], [-165.040550984109, 64.4449691293364], [-165.07251000754, 64.4500001152745], [-165.146121054898, 64.4630411831854], [-165.217500001435, 64.4777651696207], [-165.260285929228, 64.4847130968203], [-165.281958010501, 64.4880341745057], [-165.336669039613, 64.4958191185587], [-165.380552996725, 64.5019390813604], [-165.480839953928, 64.5149980865442], [-165.515291923008, 64.5183282166851], [-165.656123990003, 64.53054115256], [-165.831389921168, 64.5461021558487], [-166.121369908959, 64.5747131118658], [-166.155273031018, 64.5794381583371], [-166.187501951732, 64.5844242172739], [-166.208039961502, 64.5885911966302], [-166.236938919713, 64.5960971909448], [-166.348323013838, 64.6291540760566], [-166.373873904635, 64.639162068476], [-166.402781915301, 64.6559651021807], [-166.458348066177, 64.701100142164], [-166.489632011125, 64.7365782238338], [-166.466015998862, 64.8039700666572], [-166.418883048432, 64.8160840960744], [-166.405275028589, 64.8349931667768], [-166.387239016923, 64.8884531130172], [-166.422249053119, 64.9191431163037], [-166.515291028473, 64.9491582087446], [-166.539185990474, 64.9455311915924], [-166.696676922439, 64.9958951980673], [-166.703327962627, 65.0186111615646], [-166.705695012091, 65.0388702215963], [-166.72248899334, 65.0554031903799], [-166.745277041205, 65.0655370789854], [-166.765013908667, 65.0705410751951], [-166.819157985847, 65.0794331010226], [-166.84693192501, 65.0880461771117], [-166.892229071001, 65.1127602186936], [-166.919732945244, 65.1313631822912], [-166.937768956909, 65.1469421228527], [-166.95979190465, 65.1799091539622], [-166.952907009362, 65.2216421470752], [-166.935815973464, 65.2438630753695], [-166.911542987628, 65.2631950969074], [-166.872348034804, 65.2816542270461], [-166.848749959814, 65.2770010973043], [-166.864445911744, 65.2566521832703], [-166.903622927296, 65.2383100645003], [-166.92001206262, 65.2266551957403], [-166.936113028113, 65.2026160650041], [-166.93667092759, 65.1802601880682], [-166.924521023627, 65.1492910674052], [-166.809996062736, 65.122210143998], [-166.788053916542, 65.1188620765843], [-166.751397004006, 65.1163781833903], [-166.684446049291, 65.1166571331288], [-166.61166296633, 65.1210941774061], [-166.564457931533, 65.1260800687049], [-166.539312054298, 65.1341531825899], [-166.46846401751, 65.1910870924301], [-166.482072037353, 65.2328921699106], [-166.367906995386, 65.2704042042106], [-166.21167603111, 65.2566521832703], [-166.184730056344, 65.251801072975], [-166.152302987439, 65.2417930805555], [-166.119443915242, 65.2363751859658], [-166.05417604669, 65.2500281328103], [-166.154724016359, 65.2935882131826], [-166.174434061731, 65.2983311969267], [-166.206392917524, 65.3041541050789], [-166.239720035194, 65.3091492164713], [-166.626918030152, 65.3641571325944], [-166.798331973883, 65.3760820662754], [-166.82305506792, 65.3777651524378], [-166.922820000192, 65.376361183652], [-166.830849064428, 65.3549952094839], [-166.799439055657, 65.353321175777], [-166.764033058355, 65.3548421559315], [-166.733604067534, 65.3438801352899], [-166.798619976076, 65.3463730809393], [-166.823334017658, 65.3480380621908], [-166.856651915236, 65.3530422260386], [-166.92001206262, 65.3652642143689], [-166.972229978445, 65.3758121689924], [-167.048063906532, 65.3886011092552], [-167.071652929067, 65.3911031073601], [-167.217776994465, 65.4024791940196], [-167.291378989369, 65.4035951606115], [-167.412510063447, 65.4127661361775], [-167.462352044991, 65.4201190769397], [-167.590268940261, 65.453599080525], [-167.618519977354, 65.4773411566119], [-167.735267986612, 65.5163921083392], [-167.863310945706, 65.5499891232932], [-167.915834968635, 65.5619142246123], [-167.959718925747, 65.5688800890847], [-167.983307948282, 65.5711121899066], [-168.038892036431, 65.5745861535063], [-168.073200004414, 65.5838831928965], [-168.092774933506, 65.5988770766147], [-168.129837027243, 65.6486650787018], [-168.131951949058, 65.6629570618461], [-168.12637194846, 65.6699861258687], [-168.102198036721, 65.6866451584764], [-168.073200004414, 65.7020712131236], [-168.047792947076, 65.7127722212995], [-167.939450980898, 65.7486011694373], [-167.908616976515, 65.7555490966368], [-167.849990928057, 65.7616511221656], [-167.871645072057, 65.7349840971385], [-167.930846957264, 65.7155441166874], [-167.95278893582, 65.7094241538858], [-167.992487976303, 65.7022061617651], [-168.024032933716, 65.6928911851022], [-168.049161041316, 65.6763761535914], [-168.062994031441, 65.6494301788257], [-168.046676980484, 65.6359661600793], [-168.020019007912, 65.6358312114378], [-167.988311944491, 65.6422121867051], [-167.859980983203, 65.6788602144234], [-167.559722938071, 65.7235991256615], [-167.501510955631, 65.7375491271554], [-167.507153988141, 65.7690131153833], [-167.551254030717, 65.7753401111939], [-167.571026940363, 65.7936641250531], [-167.512238953535, 65.8294390937342], [-167.490540050172, 65.8355320668075], [-167.43057306484, 65.854711202431], [-167.281109984483, 65.8899911359092], [-167.222646042033, 65.8662401750049], [-167.197643998258, 65.8596970937298], [-167.160429018607, 65.8567900820624], [-167.120541050026, 65.8605341105832], [-167.046110923087, 65.8760860614165], [-166.937768956909, 65.9119240620096], [-166.880960943255, 65.9378171020954], [-166.931397034097, 65.9585981870583], [-166.962842917414, 65.9700550752647], [-166.908626923505, 65.9935901183426], [-166.696658985166, 66.0688840842257], [-166.609439917964, 66.093049111148], [-166.586948924749, 66.0988721869383], [-166.291695043464, 66.1735992008891], [-166.259888905948, 66.1801151247978], [-166.237487934373, 66.1819241071462], [-166.211117963995, 66.1810870902927], [-166.165281023438, 66.1744271652871], [-166.136688004693, 66.1674790704494], [-166.100327979169, 66.1527641364696], [-166.143671974077, 66.1483901241043], [-166.080842904079, 66.1244141929182], [-166.058045971397, 66.1210931152327], [-165.806676047224, 66.1030482187501], [-165.780297024391, 66.1022021494412], [-165.726791983511, 66.105262214661], [-165.51128704966, 66.1571381488349], [-165.65681700576, 66.1965040924845], [-165.713903969153, 66.2094281490268], [-165.748320063687, 66.214711094975], [-165.773618994474, 66.2163851286819], [-165.83056195677, 66.2155481118284], [-165.870881928641, 66.2214431043482], [-165.887369970424, 66.236509072434], [-165.869018966836, 66.2580462050654], [-165.853332067362, 66.2710961577937], [-165.834720051309, 66.2835970958626], [-165.79862103825, 66.3030370763136], [-165.757094910508, 66.3212351939868], [-165.642245905239, 66.3608081706453], [-165.466403969687, 66.4002731883907], [-165.324159049089, 66.4258061419151], [-165.152798917177, 66.4441480930471], [-165.117762058892, 66.4438600908532], [-165.083309922173, 66.4385861973605], [-165.015567045244, 66.4238710957426], [-164.741949035411, 66.5241582205841], [-164.712248934892, 66.5408351904647], [-164.416409996764, 66.5877701603409], [-164.36193299039, 66.593881070687], [-164.290554043853, 66.5980391652259], [-164.159729969277, 66.6024850943207], [-163.933622933708, 66.6085961723049], [-163.838591932724, 66.6047081426871], [-163.774718980502, 66.5997220837502], [-163.704707960567, 66.5894351415923], [-163.683071921478, 66.5849892124976], [-163.661678957581, 66.5802732184817], [-163.642365040954, 66.566719178095], [-163.702205962462, 66.5677632279575], [-163.828061915374, 66.5880491100793], [-163.85388303873, 66.5899841562518], [-163.931786961631, 66.5780411176599], [-163.911680955152, 66.5705441758008], [-163.878344952664, 66.5687351934524], [-163.829708959352, 66.5677632279575], [-163.798469941406, 66.5647122151931], [-163.778336945199, 66.556513205122], [-163.756412903916, 66.515545144495], [-163.766268010421, 66.4833162237812], [-163.79000991887, 66.4606812294688], [-163.821104935719, 66.4485941897799], [-163.854288052293, 66.4355261321406], [-163.894166968418, 66.3924880766996], [-163.890153042614, 66.3319362021627], [-163.869137934914, 66.3085900871829], [-163.857483066154, 66.276235102645], [-163.944594006805, 66.2312351789412], [-163.979982066834, 66.2233060661532], [-164.02584599712, 66.2213711876188], [-164.091087043582, 66.2144230927811], [-164.174004015149, 66.1906721318768], [-164.062223959917, 66.1894212166434], [-163.990818023652, 66.1916531498272], [-163.948050033132, 66.1952531772511], [-163.888488061363, 66.1605490805227], [-163.835964038433, 66.1156752206431], [-163.804715968032, 66.1019231997027], [-163.734984065474, 66.0833291209225], [-163.713897041044, 66.0788741393723], [-163.656396011633, 66.0705490654771], [-163.627470063694, 66.0708281828537], [-163.536137996592, 66.0799901059642], [-163.443050926598, 66.0863801336869], [-163.342502956929, 66.0871992132675], [-163.302803916447, 66.0763811937229], [-163.262925000321, 66.0702701157387], [-163.163636998341, 66.06553618445], [-163.126529977604, 66.066508149945], [-163.016963918283, 66.0802692233407], [-162.791963964488, 66.1005371681898], [-162.762237041879, 66.0991511366768], [-162.70388994316, 66.0844271502416], [-162.56167201229, 66.0474820678739], [-162.378737980803, 66.0323441830587], [-162.355256917182, 66.033325201009], [-162.328886946804, 66.03553919692], [-162.301940972038, 66.0396971238208], [-162.241092042852, 66.0519281646067], [-162.209160009149, 66.0605231357848], [-162.136422020828, 66.0697211010792], [-162.055692055444, 66.0687491355842], [-161.982755918931, 66.0505330806382], [-161.935271934395, 66.035809094203], [-161.8974269709, 66.0072160754588], [-161.854983024758, 65.9777681025883], [-161.816409003322, 65.974987154745], [-161.840547040516, 66.0084671583303], [-161.768349014399, 66.0863801336869], [-161.727480027868, 66.1102662108707], [-161.679986990876, 66.1380492024898], [-161.659043967544, 66.1527641364696], [-161.620542030476, 66.1980250726389], [-161.596953007941, 66.226924198488], [-161.575136925572, 66.2516561773427], [-161.523341960583, 66.2686032121443], [-161.485533039271, 66.2702681933957], [-161.397800999593, 66.2702681933957], [-161.363600990523, 66.2613131356561], [-161.336106001098, 66.234295076523], [-161.305550946453, 66.22651013247], [-161.255555911357, 66.2216501373572], [-161.194455022161, 66.2230452213256], [-161.15166892673, 66.2316581297766], [-161.13041996393, 66.2405322183313], [-161.105273919058, 66.2438621808342], [-161.078534977301, 66.2340791586966], [-161.091945016591, 66.1705391356693], [-161.117909973406, 66.1301291421572], [-161.177022004611, 66.1234422274232], [-161.149446046001, 66.11581922174], [-161.116388993251, 66.1180421024683], [-161.091090062464, 66.1224791467457], [-161.056736999842, 66.1378961489374], [-161.015561906206, 66.1838770905915], [-161.002790903216, 66.2070701520189], [-161.000612949489, 66.246652181133], [-161.01916193363, 66.2672081281759], [-161.123048918257, 66.3374801605765], [-161.158625906385, 66.346642083687], [-161.28613795573, 66.3669281334469], [-161.496368996089, 66.3988781044223], [-161.520021050535, 66.4022080669251], [-161.54806505462, 66.4027751864956], [-161.728749048012, 66.4036031508936], [-161.872226946571, 66.3710951128032], [-161.890289947964, 66.3113712026642], [-161.859843019871, 66.2845692289956], [-161.876529042207, 66.2727611390451], [-161.913483009392, 66.276649168663], [-161.96153394586, 66.3355360619485], [-161.951381952343, 66.3531851649621], [-161.92895399104, 66.3765041225755], [-161.903627902887, 66.3988781044223], [-161.876934055769, 66.4298472250853], [-161.869716063648, 66.454165137922], [-161.869563010096, 66.486646186284], [-161.878599037021, 66.5086061021128], [-161.900433056663, 66.5301251298333], [-161.93000692572, 66.5512300915358], [-162.180576042861, 66.6927461218318], [-162.223874943129, 66.7105392259423], [-162.24386393824, 66.7160920691735], [-162.278072999765, 66.7219241974193], [-162.302219921777, 66.7249931474565], [-162.378872929445, 66.7316530724622], [-162.484713065155, 66.7347040852266], [-162.504746987267, 66.7401221474543], [-162.633753027039, 66.8658161619961], [-162.633816058951, 66.8974150988655], [-162.606104984061, 66.9105461884168], [-162.512235044309, 66.9185921449354], [-162.329570910105, 66.9557440926741], [-162.30264304025, 66.9455381197011], [-162.117216063114, 66.8000891327861], [-162.074646053148, 66.7029611472602], [-162.077859004282, 66.6635140667877], [-161.920835950154, 66.5599781162664], [-161.885007002016, 66.5380361377104], [-161.83361705059, 66.5169402284634], [-161.805573046505, 66.507760200442], [-161.630279957974, 66.4561001840945], [-161.594297956284, 66.4471991058115], [-161.572509031281, 66.4472081582669], [-161.458595949323, 66.4592951979558], [-161.342496028821, 66.4827581566662], [-161.299592922021, 66.5019371246516], [-161.277803997018, 66.5136100983225], [-161.238887993932, 66.5322132295582], [-161.207648975986, 66.5383150874489], [-161.186129948265, 66.5385942048254], [-161.054442034746, 66.4808142256763], [-161.02014295158, 66.4627691615556], [-160.936955915093, 66.4219181122973], [-160.817643043456, 66.3769181885936], [-160.783334907835, 66.3710951128032], [-160.747227009959, 66.3708161630648], [-160.713629995005, 66.3730301589757], [-160.677215990024, 66.3726160929577], [-160.638336029122, 66.3652631521955], [-160.533324025447, 66.3735971109081], [-160.260839919479, 66.3936042109296], [-160.235001026487, 66.3980410875688], [-160.215137927563, 66.4270661096039], [-160.209305966955, 66.5213861575582], [-160.240266035163, 66.6441461707042], [-160.264187986892, 66.6474940704799], [-160.312076984991, 66.6499871837673], [-160.334162964643, 66.6486102047098], [-160.506945002614, 66.6170561948416], [-160.520985025748, 66.595681168218], [-160.549181915747, 66.587068092129], [-160.671392914234, 66.5980391652259], [-160.698743902562, 66.6033221111741], [-160.719164900963, 66.6128981003027], [-160.744310945836, 66.6320770682881], [-160.785000056725, 66.6510940979038], [-160.816103958391, 66.6586000922183], [-160.838594951606, 66.6627670715746], [-160.871112042152, 66.665548187056], [-160.948745900132, 66.6638741533491], [-161.140293007708, 66.6474940704799], [-161.173197006906, 66.6390161106703], [-161.196110950956, 66.6277660878349], [-161.232695946763, 66.5818661153657], [-161.240733018464, 66.5538402161919], [-161.280296942667, 66.5399800687003], [-161.313471006786, 66.5344272254691], [-161.381385042178, 66.5327620765796], [-161.497277929672, 66.5333201436946], [-161.716643903412, 66.628306217677], [-161.812772933715, 66.6749892275431], [-161.872209009298, 66.7045630965996], [-161.897795942279, 66.728314225142], [-161.888336964519, 66.7999902263283], [-161.800289932919, 66.8997191164168], [-161.7210990526, 66.9506770645523], [-161.644185032467, 66.9637451221916], [-161.616942003052, 66.958039225408], [-161.593875005449, 66.9538720784137], [-161.568323947013, 66.9516671349582], [-161.531819920392, 66.9509561819288], [-161.498538064998, 66.9604600866899], [-161.510849907331, 66.9842831319617], [-161.537228930164, 66.9927522069538], [-161.667782939819, 67.0205351985729], [-161.690822947694, 67.0247021779292], [-161.816103063856, 67.0472111084175], [-161.860544920444, 67.0516572051503], [-161.899172921336, 67.0510812007624], [-162.258057014927, 67.0194371692538], [-162.460799998243, 66.9981431118152], [-162.442385962744, 67.0308851726429], [-162.423045056388, 67.0503700800951], [-162.403884025676, 67.0681271420218], [-162.352485021794, 67.1208221557763], [-162.341801950891, 67.1566780936423], [-162.383607028371, 67.1637431998487], [-162.412640935224, 67.1591442172015], [-162.377136031464, 67.145617166543], [-162.401948979503, 67.1127671468022], [-162.470222933819, 67.0623852030545], [-162.559511995835, 67.0104101947848], [-162.652355990636, 67.0108240931648], [-162.686600926708, 67.0302281990701], [-162.720270026029, 67.0519271024333], [-162.752769011664, 67.0545642168177], [-162.777798045168, 67.0530341842078], [-162.816651016342, 67.0458161920871], [-162.952793911411, 67.0302731260713], [-163.013067003848, 67.0305431909923], [-163.039185014215, 67.0327660717207], [-163.143621013502, 67.0497131065223], [-163.231658992647, 67.0588751972709], [-163.25778605547, 67.0608100758054], [-163.463319039086, 67.0802772136228], [-163.665008920084, 67.1008152233929], [-163.699982914096, 67.1063771190795], [-163.727198953782, 67.1122090796872], [-163.756682968837, 67.1256730984336], [-163.76974197402, 67.1497211139873], [-163.777923046819, 67.1751191188702], [-163.775834947094, 67.2065111903686], [-163.774736917775, 67.2292811333225], [-163.781829013709, 67.2691511646304], [-163.79334004901, 67.3008131334119], [-163.82681100014, 67.3609511095689], [-163.957653011989, 67.4947091855402], [-163.987767010887, 67.5216551603058], [-164.020014036512, 67.54693615382], [-164.048615940074, 67.5658091823387], [-164.100824971081, 67.59721919111], [-164.124143928694, 67.6099811416445], [-164.161133938063, 67.6238771636817], [-164.251125068291, 67.6508140859919], [-164.312225957488, 67.6683191879085], [-164.498049063369, 67.7277641483091], [-164.55249002756, 67.7555561923836], [-164.710061928709, 67.828744121269], [-164.759292031319, 67.8214181702351], [-164.796389999601, 67.8269351389205], [-165.098601028179, 67.9430352270609], [-165.209994007121, 67.9863701695132], [-165.243042007415, 68.0011032084039], [-165.271662015888, 68.0111112008233], [-165.341087978979, 68.0333230766623], [-165.361391966012, 68.039155204908], [-165.392792922328, 68.047768113359], [-165.479984999802, 68.0683242280401], [-165.550841921408, 68.0802761514494], [-165.586391919807, 68.0861081120571], [-165.610808906739, 68.089708139481], [-165.68859598591, 68.097493083534], [-165.726377917493, 68.1010931109579], [-165.794462943711, 68.1055480925081], [-165.82055396435, 68.1080321533402], [-165.861530909795, 68.1151240816367], [-165.888917940307, 68.121649225639], [-165.919158003029, 68.130820201205], [-165.976515031343, 68.1513761482479], [-165.999419922939, 68.1652631178297], [-166.016105945275, 68.179159139867], [-166.036545048587, 68.1994361371715], [-166.073606974685, 68.2185971678841], [-166.101380913849, 68.229424072246], [-166.130558989436, 68.2397021295866], [-166.218047953922, 68.2697172220275], [-166.256954904552, 68.2830551769498], [-166.293333034987, 68.2934591304763], [-166.344452921493, 68.3038630840029], [-166.379157018221, 68.3105231766466], [-166.427486904428, 68.3180561606895], [-166.608611953566, 68.3371990864912], [-166.647249006913, 68.341087116109], [-166.674707954155, 68.3427520973604], [-166.750308027143, 68.3424822000775], [-166.793066965207, 68.3441471813288], [-166.82363090467, 68.3487371115206], [-166.75741806035, 68.3660712226119], [-166.454567995473, 68.4180641681545], [-166.513338045028, 68.4052480705253], [-166.753188049082, 68.3619310653459], [-166.715820015879, 68.3558201549997], [-166.663322982678, 68.3510951085284], [-166.589171973115, 68.3502671441305], [-166.548473977409, 68.3531832082534], [-166.372595999673, 68.4167681582819], [-166.388598058708, 68.4341021017352], [-166.302216008359, 68.4985961529846], [-166.243860024822, 68.5538650815734], [-166.225824013157, 68.5724952025374], [-166.198337908549, 68.6966321947409], [-166.189041036797, 68.7544391636183], [-166.193405996707, 68.7896381279116], [-166.204709998999, 68.8121921530391], [-166.227200992215, 68.8455372079829], [-166.232420906251, 68.8723391816515], [-166.207490946843, 68.8834631406629], [-166.168332036202, 68.8838860914983], [-166.093595969796, 68.882203172974], [-165.881384956264, 68.8699811846436], [-165.815271018402, 68.863033089806], [-165.73056300176, 68.8572101816537], [-165.445829917733, 68.8602611944181], [-165.310002014586, 68.8672000691622], [-164.950289956598, 68.8880441860372], [-164.800286914037, 68.900545124106], [-164.745549062835, 68.9052520656664], [-164.713319974483, 68.9094280974781], [-164.561129925739, 68.921101071149], [-164.411955015214, 68.9255381154263], [-164.359709942023, 68.9283192309077], [-164.324708958284, 68.930542111636], [-164.2719420278, 68.9355281705729], [-164.239721991903, 68.9394162001907], [-164.158623055141, 68.9552652056733], [-164.107485063724, 68.9663801122292], [-163.993320021757, 68.9916522209261], [-163.904174960837, 69.0169332144403], [-163.702791019305, 69.0855400979513], [-163.645289989895, 69.1069332294858], [-163.599722946621, 69.1252661281623], [-163.560896965175, 69.1450571427193], [-163.526399901456, 69.1660901876924], [-163.506410906345, 69.1788611906823], [-163.488888034794, 69.1921991456046], [-163.441682999996, 69.2216471184751], [-163.364993950145, 69.2686001932622], [-163.34277302185, 69.28083106641], [-163.308626992237, 69.2961040675048], [-163.281671965016, 69.3072100892432], [-163.240532913564, 69.341239107488], [-163.216944058667, 69.3796961175547], [-163.199978918955, 69.4049861635244], [-163.179305960543, 69.4206732306372], [-163.15793093392, 69.4208172317341], [-163.257381041908, 69.3009912199839], [-163.156958968425, 69.3522011281296], [-163.120275066161, 69.3847182186754], [-163.064996917478, 69.5090171492487], [-163.0637550547, 69.5618021846435], [-163.002500944313, 69.6751211573024], [-162.973187920084, 69.6738611896136], [-162.940400932256, 69.694075155006], [-162.939987033876, 69.7172140693388], [-162.961946949704, 69.723181146226], [-162.982755024396, 69.7252601934955], [-163.022858910803, 69.7306692032678], [-163.003904913099, 69.7527731201935], [-162.958877999667, 69.7802681096186], [-162.84167099739, 69.8319371784216], [-162.767519987827, 69.8597111175852], [-162.671939972184, 69.8960981328379], [-162.575288916951, 69.9380381589598], [-162.514169922843, 69.9708251467886], [-162.49763695406, 69.9845681152735], [-162.480618002528, 70.0132421032026], [-162.350964041639, 70.1104061309122], [-162.286137061195, 70.1336080771569], [-162.245276959481, 70.1474952143768], [-162.196379953704, 70.1655491633149], [-162.086670060925, 70.2163812152644], [-162.062774931285, 70.2285941511393], [-162.041669969583, 70.2445601679906], [-162.016964980456, 70.2684641824473], [-161.993619033115, 70.283737183542], [-161.961650957228, 70.2998472014903], [-161.94222891405, 70.3072091947079], [-161.882649005008, 70.3190171170203], [-161.858888991648, 70.3180542039808], [-161.766962982886, 70.2572232120673], [-161.85189596981, 70.2094240679713], [-161.867214065544, 70.1774740969959], [-161.903897967808, 70.1744230842315], [-161.941256948555, 70.177060198616], [-161.984007001802, 70.1898491388787], [-162.013896030419, 70.1910911692947], [-162.035000992122, 70.1871940872215], [-162.070973941356, 70.175116099988], [-162.114209977351, 70.1542991404795], [-161.864991017177, 70.1613731315032], [-161.809830047502, 70.180372223846], [-161.785331923746, 70.1958701952226], [-161.691840007828, 70.2305471345847], [-161.640836965053, 70.2505451821507], [-161.604288011431, 70.2558281280989], [-161.474156952612, 70.2513910838215], [-161.340821995114, 70.2547212139624], [-161.306397015762, 70.2580421240098], [-161.216648960727, 70.2719290935916], [-161.173890022662, 70.2794350879062], [-160.90056889984, 70.3358201507249], [-160.874999904132, 70.3413731615942], [-160.85165395679, 70.3477631893169], [-160.77361491761, 70.3705240798153], [-160.75058396219, 70.377472174653], [-160.475822996036, 70.4746990666366], [-160.35361199755, 70.5230381729367], [-160.334721031758, 70.5305441672512], [-160.31555094859, 70.5377621593719], [-160.163909914506, 70.5897101779133], [-159.929091064028, 70.58692923007], [-159.924185974276, 70.5298420990393], [-159.944453919125, 70.5152711661564], [-160.070688063509, 70.4822052285892], [-160.111115994294, 70.4797121153017], [-160.193888964763, 70.4701270737177], [-160.160147948713, 70.4624861307616], [-160.096104005665, 70.463611149809], [-160.018613981144, 70.4719271712487], [-160.006140032803, 70.4199791527073], [-159.981650961503, 70.3683191363598], [-159.836121005403, 70.2683290661677], [-159.88598092422, 70.394572095369], [-159.863057927713, 70.4376192032655], [-159.81945292034, 70.4844192245001], [-159.760773060064, 70.4737361535971], [-159.692507990565, 70.4663832128349], [-159.654446941605, 70.471603126871], [-159.557220049622, 70.4916551538937], [-159.400844916611, 70.504993108816], [-159.305642924802, 70.5306791158927], [-159.564726043936, 70.5244242044496], [-159.657543049009, 70.5035800875747], [-159.729983982681, 70.4933201351451], [-159.747227904494, 70.4977662318779], [-159.846299988648, 70.5610180850733], [-159.858467997522, 70.5913842116202], [-159.918884923417, 70.6252601763126], [-159.944994048968, 70.6337381361221], [-159.976656017749, 70.6363841353239], [-159.996645012859, 70.6352772211875], [-160.036254031702, 70.6299761703284], [-160.121582979733, 70.6123451722257], [-160.110117039071, 70.6313710866587], [-160.023068962694, 70.6627631581572], [-159.94750493189, 70.6863701179645], [-159.923888919627, 70.6927422084143], [-159.819156033329, 70.7199850701913], [-159.672365941902, 70.7960892308376], [-159.628598996159, 70.80636712054], [-159.522803955087, 70.8280480866303], [-159.303347959706, 70.8641561521446], [-159.170975915248, 70.8774852222495], [-159.208892963111, 70.8694302132754], [-159.249141018253, 70.8674861146474], [-159.300567011863, 70.8622031686992], [-159.338340058629, 70.8563712080915], [-159.367886937957, 70.8461022032065], [-159.348329946137, 70.8410891545413], [-159.234164904169, 70.8455441360915], [-159.19084789899, 70.8528970768537], [-159.164721003805, 70.8492972170678], [-159.146900909966, 70.8229091417791], [-159.194456978869, 70.8136032175716], [-159.269742059935, 70.8121901963303], [-159.307775951528, 70.8097061354983], [-159.336386907545, 70.8047021392886], [-159.445422057117, 70.7781791153584], [-159.416658047548, 70.7655432286481], [-159.295832912936, 70.7255380810605], [-159.223868909556, 70.704433119358], [-159.109163905384, 70.7599902177788], [-158.991093064164, 70.78719720501], [-158.920838969036, 70.7963772330315], [-158.839442977624, 70.7922100860372], [-158.690430005469, 70.7853971074791], [-158.64334198204, 70.7877641569424], [-158.611931973269, 70.7919311362987], [-158.539176047674, 70.8105340998963], [-158.502230965307, 70.8322150659866], [-158.413058914659, 70.8347172317295], [-158.35333500452, 70.8288762186664], [-158.234985045923, 70.824709071672], [-158.161410040748, 70.8249970738659], [-158.053347024309, 70.8292901170464], [-157.979430037484, 70.8374891271174], [-157.880465912243, 70.8563531031806], [-157.786685994131, 70.8785830839305], [-157.764195000915, 70.8849912165641], [-157.544153948691, 70.9513841041642], [-157.471928932845, 70.9760890932906], [-157.275297027513, 71.0488721762514], [-157.230836898375, 71.0684561577994], [-157.191101983347, 71.0891561059393], [-157.125276047679, 71.1297012157309], [-157.081932052771, 71.1566471904966], [-157.047381009595, 71.1820631326523], [-157.024170010895, 71.1980291495036], [-157.001399900303, 71.2108180897663], [-156.841946932438, 71.2883171667429], [-156.786407938928, 71.3113751118908], [-156.756410951398, 71.3222201211637], [-156.698333917599, 71.3383210866564], [-156.596723960795, 71.3514340712968], [-156.546666061425, 71.3052551490892], [-156.440295015966, 71.2623610947451], [-156.338900976988, 71.2644401420146], [-156.275145036134, 71.267905220797], [-156.249998991261, 71.2663931254599], [-156.19359599117, 71.2583292316684], [-156.139190901525, 71.2497071031239], [-156.107069939724, 71.2431821267597], [-156.047012932752, 71.2080461943784], [-155.986388973847, 71.1924761386343], [-155.921660899861, 71.1985872166185], [-155.846097036694, 71.2030421981687], [-155.806947010871, 71.204995181614], [-155.7659880027, 71.2022142337707], [-155.638062054974, 71.1845651307571], [-155.592503896517, 71.1683201641674], [-155.54335493073, 71.1115030980578], [-155.550293973113, 71.0856821423396], [-155.735810971889, 71.0000021602027], [-155.830553970679, 70.9799861753638], [-155.894318963988, 70.9724801810492], [-155.957219950715, 70.9730380805262], [-155.9960910268, 70.9724892335047], [-156.08624392776, 70.9678991356749], [-156.177287992668, 70.9177600994819], [-156.14056804822, 70.9138811223196], [-156.083733044838, 70.9203972138664], [-156.058047037761, 70.9199831478483], [-155.987352054525, 70.9005431673973], [-155.946249045256, 70.8476951000904], [-155.982968989704, 70.8260320712729], [-155.973600033585, 70.7558230707845], [-155.953611038474, 70.7566512028205], [-155.902778986525, 70.7705472248578], [-155.912948917314, 70.7885921213404], [-155.924999914819, 70.8074830871319], [-155.910707931675, 70.8226390768581], [-155.887649986527, 70.8290291045807], [-155.653902008001, 70.8447071192381], [-155.616948040816, 70.8444372219551], [-155.536668015996, 70.9312962025958], [-155.391956971839, 71.0018020900957], [-155.293181942335, 71.0176780853065], [-155.247984038077, 70.99692415771], [-155.214998902057, 70.9873481685815], [-155.186675948234, 70.9941432098667], [-155.178756055539, 71.0177681069469], [-155.198340037087, 71.0402681526178], [-155.256344986518, 71.0668451560046], [-155.274110933262, 71.0864381900081], [-155.197781969972, 71.1183160766159], [-155.094434947549, 71.1501310989498], [-155.074436899983, 71.1488801837164], [-155.048661038904, 71.1214210688369], [-155.041397952144, 71.0471981425445], [-155.083814908558, 71.0219350863032], [-155.062089015466, 71.0102711650878], [-155.015288994232, 71.0220702025827], [-155.001780048484, 71.1012610829011], [-154.974429060156, 71.1170651613825], [-154.923614945479, 71.1105401850184], [-154.82110493991, 71.0949791817296], [-154.614158935053, 71.0213860716437], [-154.595744899553, 71.0019281539197], [-154.658060997076, 70.9152671538325], [-154.680300030281, 70.8841541997106], [-154.612628902443, 70.8276160833395], [-154.568051929575, 70.824439174389], [-154.547793037181, 70.8249970738659], [-154.421108952233, 70.8327640806461], [-154.384181974777, 70.8322150659866], [-154.351106984754, 70.8302711349967], [-154.302920932006, 70.8229091417791], [-154.253349015384, 70.7945680830451], [-154.203605940298, 70.776514134107], [-154.164735031851, 70.7802760999007], [-154.129976955666, 70.7894291381938], [-154.001394034368, 70.8394241732899], [-153.966383998173, 70.855264126317], [-153.93792592807, 70.8795641018808], [-153.915011984019, 70.8891670807377], [-153.883052960588, 70.8924881584232], [-153.862766910828, 70.8930551103556], [-153.728054974273, 70.8941440872192], [-153.623042970598, 70.8899861603183], [-153.590273920042, 70.8877721644074], [-153.50222705608, 70.887205212475], [-153.384156047222, 70.8952602214491], [-153.357209904818, 70.9004082187558], [-153.322235910807, 70.9127651557277], [-153.286955977328, 70.9216481290998], [-153.250839026997, 70.9272101924245], [-153.222497968263, 70.928587171482], [-153.201932968764, 70.9288661212204], [-153.166968027208, 70.927201139969], [-152.945010033723, 70.9022081486487], [-152.736659892442, 70.8338802148761], [-152.734706908997, 70.8819311513442], [-152.646975036957, 70.886107183156], [-152.610263977326, 70.8852701663025], [-152.544465031387, 70.8805360673758], [-152.511407978637, 70.8780340692709], [-152.480564921798, 70.8749832241446], [-152.435276995901, 70.8699792279349], [-152.379152945547, 70.8616451015843], [-152.277218944365, 70.8405491923372], [-152.247231009291, 70.8336010974996], [-152.217224969305, 70.8130451504566], [-152.373599934678, 70.747759176993], [-152.508896928077, 70.687621200836], [-152.492688003671, 70.646095073094], [-152.435276995901, 70.6222091635482], [-152.403903029313, 70.6122011711287], [-152.371934953427, 70.605955144503], [-152.229851971198, 70.594984071406], [-152.184725983671, 70.5966492202955], [-152.164466923639, 70.5969372224894], [-152.13028501948, 70.5952631887825], [-152.093610002033, 70.5906821434082], [-152.077365035443, 70.5783880707103], [-152.104580907492, 70.5685961637554], [-152.315558943063, 70.575544090955], [-152.416655927392, 70.5813762192007], [-152.493884939448, 70.5872081798084], [-152.522243935455, 70.5874871295469], [-152.543879974544, 70.5838782173056], [-152.619461942621, 70.5583901907824], [-152.525285895763, 70.5435941199796], [-152.495280023416, 70.5447100865715], [-152.351379006384, 70.5527650955456], [-152.226378007599, 70.5488770659278], [-152.099973040027, 70.5521981436132], [-152.059310918867, 70.5559512245896], [-152.033067012314, 70.567615145805], [-152.000136023388, 70.5697211828027], [-151.736643017343, 70.5585881713359], [-151.770294011753, 70.4980361291609], [-151.803891026707, 70.4933201351451], [-151.906391979821, 70.4827631280661], [-151.966088900232, 70.4652670786049], [-151.970264932044, 70.4456742122395], [-151.88192989825, 70.4402652024673], [-151.828064938447, 70.4413632317863], [-151.798338015838, 70.4452510937661], [-151.738307998594, 70.4458182133365], [-151.61318998844, 70.4452510937661], [-151.521947942979, 70.4394191331584], [-151.475552935306, 70.434712191598], [-151.386965941502, 70.4241461320636], [-151.358606945495, 70.4202581024458], [-151.334441918573, 70.4149930937704], [-151.273349914194, 70.3944371467275], [-151.229853033372, 70.3729632136462], [-151.17959698581, 70.3744211618886], [-151.197506933651, 70.3949952138425], [-151.207001953595, 70.4224090664446], [-151.176528035773, 70.4429651811257], [-151.015013957911, 70.4608211495102], [-150.779996959241, 70.5022121609726], [-150.61582799736, 70.5063791403289], [-150.525576022304, 70.505263173737], [-150.367715951323, 70.4755721256738], [-150.396956891184, 70.4306711084278], [-150.311951987531, 70.42636918043], [-150.124148908476, 70.4370611361505], [-149.959161034652, 70.4874791220819], [-149.906124039247, 70.5072161571824], [-149.879987923969, 70.5150011012354], [-149.543063913845, 70.5116532014597], [-149.46914692702, 70.4997101628678], [-149.383322943786, 70.4805491321552], [-149.359005030949, 70.4895761066242], [-149.320826970621, 70.4991432109354], [-149.174711957678, 70.4908181370402], [-149.045624948721, 70.4641511120131], [-148.992489046858, 70.4427490956612], [-148.822235996721, 70.4110961793352], [-148.802220011882, 70.4108081771413], [-148.768064929813, 70.4127611605867], [-148.737762002817, 70.4160911230895], [-148.694030931619, 70.4137331260816], [-148.672242006616, 70.4108081771413], [-148.595274007026, 70.3955351760465], [-148.519314015114, 70.3665101540115], [-148.49839798151, 70.3432451758546], [-148.499306915093, 70.3213751140282], [-148.372757946425, 70.3106741058523], [-148.341374927382, 70.3169380697508], [-148.302648020032, 70.3312391053506], [-148.27041893168, 70.3497701522188], [-148.222781893592, 70.3591481607938], [-148.139595024743, 70.3548551176135], [-148.112207994231, 70.3469352249189], [-148.081661992041, 70.3299881901173], [-147.815000961863, 70.2677621142354], [-147.76333189306, 70.2255340859195], [-147.715002006853, 70.214428231819], [-147.689729898157, 70.2091541706883], [-147.634460969568, 70.2072191245158], [-147.489993000603, 70.2047080739555], [-147.336120033335, 70.1997131302012], [-147.269475018087, 70.1933051652057], [-147.186666005434, 70.1673490932078], [-147.15624589943, 70.1637490657839], [-147.023891959883, 70.1630381127546], [-146.980269015237, 70.1644241442675], [-146.762234925914, 70.1816501288077], [-146.538611951177, 70.194430184253], [-146.457764974425, 70.1916581212271], [-146.261690968569, 70.1794270804413], [-146.169728917623, 70.1733161700951], [-146.125700959414, 70.1641451945291], [-146.103470978664, 70.1545692054005], [-146.080286969692, 70.1522112083926], [-145.991807934801, 70.1487461296102], [-145.963899046996, 70.1488810782517], [-145.90444503414, 70.1505462271412], [-145.803617947095, 70.1502761622201], [-145.748042911401, 70.1280371290148], [-145.686671957284, 70.1080390814488], [-145.600830036777, 70.0816602262536], [-145.425294040692, 70.0410881267337], [-145.196658017289, 70.0019381009105], [-145.024874934542, 69.9870612285609], [-145.003904921481, 69.9835961497785], [-144.981657003458, 69.9774850717943], [-144.952209030588, 69.9683140962283], [-144.878058021025, 69.983047135119], [-144.707489978966, 69.972220230757], [-144.672245920033, 69.9724901280401], [-144.640286896602, 69.9744251742125], [-144.611936953051, 69.9777641891708], [-144.587214026652, 69.9824801831867], [-144.566100012494, 69.9888702109093], [-144.518616027958, 70.0109650753796], [-144.38667598679, 70.0394231454823], [-144.339714027186, 70.0388831832782], [-144.201105008557, 70.0399812125973], [-144.162917895774, 70.0430322253617], [-144.137708986627, 70.055398214789], [-144.064997988034, 70.0791671129661], [-144.041967032614, 70.0847201238354], [-143.731088948491, 70.0965191613304], [-143.704709925658, 70.0883201512593], [-143.666396916688, 70.0834601561465], [-143.603045989397, 70.0872130694848], [-143.5202909562, 70.0972212295423], [-143.411409027819, 70.0969332273484], [-143.301393027934, 70.0727770852435], [-143.294039919534, 70.1124851781816], [-143.215541887334, 70.1102621298152], [-143.024714952881, 70.0852600860395], [-142.888202918795, 70.0754051471724], [-142.642520954133, 70.0161041878689], [-142.523072966217, 69.963607154668], [-142.423064958752, 69.9191471931683], [-142.369442906504, 69.8902752246856], [-142.261676944714, 69.8474891292548], [-142.221176929562, 69.8494872073393], [-142.163640025605, 69.8533210898625], [-142.118883009456, 69.8512331577757], [-142.098596959696, 69.8474891292548], [-142.066656041176, 69.8377691390293], [-142.035335886407, 69.8201202036537], [-141.94778389001, 69.7949832112365], [-141.879150016771, 69.795532225896], [-141.782228896616, 69.7863701351474], [-141.731109010111, 69.7755432307854], [-141.707762895131, 69.7697201549951], [-141.565823913999, 69.7283200910773], [-141.534179882491, 69.7186001008517], [-141.493346938143, 69.6988721182067], [-141.457364936453, 69.67165607852], [-141.434738994596, 69.6561041276868], [-141.382080023025, 69.6397061075447], [-141.360812955315, 69.6363851974973], [-141.326936990623, 69.6333251322775], [-141.290279910449, 69.6322001132301], [-141.260282922919, 69.6344231615965], [-141.219710991037, 69.6702611621897], [-141.246368963609, 69.6777671565043], [-141.31070090885, 69.6885221441368], [-141.264324006089, 69.6894221929023], [-141.241094902478, 69.6866410774209], [-141.154172889925, 69.6733121749541], [-141.002991016498, 69.642361159202], [-140.982209931535, 69.6427661727645], [-140.909454005941, 69.6391661453406], [-140.824583883291, 69.634432214052], [-140.795288963973, 69.6271961170204], [-140.770017022914, 69.6216431061511], [-140.738309959494, 69.6177550765333], [-140.615532009075, 69.6083142036843], [-140.488307961923, 69.5994312303122], [-140.396120940695, 69.5961011001713], [-140.26140900414, 69.5966412300135], [-140.218875036357, 69.6008170941871], [-140.179445893157, 69.6063701050563], [-140.12915397105, 69.6149920659628], [-140.092632007156, 69.6177641289888], [-139.935132022736, 69.6187272096663], [-139.888332001501, 69.6166572148523], [-139.81054492233, 69.6066492224329], [-139.781123939188, 69.6022031257001], [-139.605255013908, 69.5755451531284], [-139.576112980504, 69.5708291591125], [-139.677371903202, 69.5802701995996], [-139.763627889727, 69.5909531028646], [-139.731650929023, 69.5810981639976], [-139.606649930238, 69.5594171979073], [-139.57306196774, 69.5560870677664], [-139.53500091878, 69.5538641870381], [-139.351652988913, 69.5363771900323], [-139.143059940078, 69.5108170791416], [-139.112360884336, 69.5036081394764], [-139.096799881047, 69.4865082187604], [-139.055354890128, 69.4549900834378], [-138.966380987672, 69.4112321901501], [-138.93945295018, 69.3999912197701], [-138.882752895439, 69.3847182186754], [-138.833622034562, 69.3733060898321], [-138.799161013027, 69.364153219177], [-138.760280884487, 69.3501220808601], [-138.64389296179, 69.2913610837606], [-138.619016981839, 69.2706790728936], [-138.606092925296, 69.2530480747909], [-138.449978972389, 69.2291531127896], [-138.261537024672, 69.1923340942461], [-138.218876993066, 69.173308179813], [-138.177215916682, 69.1599881621636], [-138.143349004445, 69.1508171865976], [-138.063329992091, 69.1294242227012], [-138.039462019818, 69.1236011469109], [-138.001130905937, 69.1152671881983], [-137.696382004709, 69.0497111498136], [-137.594456888345, 69.0277691712577], [-137.419154914997, 68.9888711054447], [-137.255012942844, 68.9483171108357], [-137.226104932177, 68.94496921106], [-137.192228967485, 68.9438621292855], [-137.130282008979, 68.94496921106], [-136.968047925633, 68.9256732317059], [-136.789740034159, 68.8819242232355], [-136.745540917487, 68.8752641305918], [-136.682486877207, 68.8719162308161], [-136.642715919995, 68.881582073947], [-136.619990904042, 68.891932215655], [-136.515302944745, 68.9097072148546], [-136.477484970979, 68.9108050765356], [-136.420586935684, 68.9015531317847], [-136.393064956531, 68.8972151616032], [-136.35861298745, 68.8938761466449], [-136.255859906688, 68.8894391023675], [-136.145015942406, 68.8858211376708], [-136.097226018403, 68.882203172974], [-136.027799887673, 68.8730231449526], [-135.986661003859, 68.8649951257068], [-135.85878903559, 68.8389761894349], [-135.831663017544, 68.8319380729569], [-135.540558010705, 68.7524950649903], [-135.519740883558, 68.7458172027118], [-135.488465991066, 68.7331720959079], [-135.453887958162, 68.7094301874591], [-135.406952988286, 68.6799822145886], [-135.365534987095, 68.6758061827769], [-135.21053700078, 68.6613701985355], [-135.16000200348, 68.6572121039966], [-135.146951883113, 68.6613701985355], [-135.214442967671, 68.693032167317], [-135.253629035677, 68.7069370741716], [-135.343601893357, 68.7377621937377], [-135.481931962247, 68.8094200900131], [-135.495071936616, 68.8374821990087], [-135.446120951382, 68.8367891832523], [-135.405000004841, 68.8319380729569], [-135.344862028684, 68.8356821014778], [-135.421667922266, 68.8488762229411], [-135.49472090251, 68.8549780808319], [-135.528353959647, 68.8563731648003], [-135.560547005815, 68.8602611944181], [-135.599858970008, 68.8712232150596], [-135.617553000023, 68.8865860701567], [-135.335816949304, 68.9177531713733], [-135.234431962781, 68.9262311311828], [-135.212084970663, 68.9203991705751], [-135.190556890487, 68.9038122223349], [-135.121913964792, 68.8933271319853], [-134.977482038011, 68.8783060909007], [-134.951111899995, 68.8810872063821], [-134.917235935303, 68.8980340735457], [-134.886266982278, 68.9166551420542], [-134.851788023469, 68.9285981806462], [-134.810288885456, 68.9244312012899], [-134.745821991573, 68.9074841664882], [-134.708895014116, 68.892760180053], [-134.669466038554, 68.8733111471465], [-134.641691931752, 68.8566432297213], [-134.488665033793, 68.7351161945359], [-134.469296970072, 68.7094390722765], [-134.446383026021, 68.7002771491659], [-134.401130974669, 68.6877671586417], [-134.373870007981, 68.6824842126935], [-134.340002928106, 68.6788660803587], [-134.308043904675, 68.6780381159607], [-134.282771963617, 68.6813680784635], [-134.225126933109, 68.6975231910509], [-134.262512903585, 68.7363761622247], [-134.287505894905, 68.7536021467648], [-134.317367933794, 68.76985616581], [-134.423063900769, 68.8316681756739], [-134.541692976743, 68.9197061548186], [-134.558045902246, 68.9330441097409], [-134.619156011536, 68.9880340885912], [-134.626841881493, 69.0107502197266], [-134.558613021816, 69.0852611482129], [-134.537507892476, 69.0938742243019], [-134.49194101684, 69.1041521140044], [-134.455842003781, 69.1060871601769], [-134.347427953236, 69.1044940956549], [-134.223039001022, 69.1831721711355], [-134.21916002386, 69.2197120723026], [-134.158337916764, 69.2568011557672], [-134.135414920257, 69.2617872147041], [-134.061938989178, 69.2631911834899], [-134.029169938622, 69.2669352120108], [-133.928621968953, 69.2822082131055], [-133.891685939041, 69.293314067206], [-133.871894924484, 69.3230771996367], [-133.66446293688, 69.3879130648986], [-133.550567959833, 69.4058231803778], [-133.407774024575, 69.4146971012945], [-133.364025016105, 69.4110881890532], [-133.318889976122, 69.403735080653], [-133.225965012136, 69.3967962059088], [-133.205840900746, 69.3988841379956], [-133.073054957907, 69.4349831510544], [-132.99941692082, 69.4819362258415], [-132.966089970787, 69.5116540959951], [-132.9566489303, 69.5709552229367], [-132.984008971084, 69.5989361951093], [-132.913484978673, 69.6463841374613], [-132.89389194467, 69.653872194503], [-132.86471403672, 69.6583271760532], [-132.821109029347, 69.6605321195087], [-132.787781911676, 69.6597220923836], [-132.662294930143, 69.6512080903903], [-132.617618883179, 69.6443771745593], [-132.544034993187, 69.6308051968997], [-132.417513014247, 69.6355481806439], [-132.393887949529, 69.6402732271151], [-132.372773935371, 69.6469422045762], [-132.334721938867, 69.672691075927], [-132.458526001875, 69.7024900829035], [-132.517790918995, 69.6833201673735], [-132.551729915599, 69.6845621977895], [-132.582716973535, 69.6873521980883], [-132.535961879302, 69.7403891934933], [-132.473052007757, 69.7477511867109], [-132.399746899865, 69.751666206057], [-132.289181885321, 69.7249901285744], [-132.205968026743, 69.6894221929023], [-132.163056035126, 69.685255213546], [-132.146973006906, 69.685255213546], [-132.113528877867, 69.7200671015496], [-132.083306920055, 69.7285901559983], [-131.954435996563, 69.7547172188214], [-131.866659029884, 69.7637441932904], [-131.840000889674, 69.7669392071518], [-131.760773967172, 69.8033171699491], [-131.760503902251, 69.8242150986425], [-131.64501602832, 69.8649942311714], [-131.623595907057, 69.8713752064386], [-131.447780961233, 69.9185891260533], [-131.417009988762, 69.9540221130839], [-131.348870983087, 69.9524831956566], [-131.269166962655, 69.9377680940388], [-131.236101025088, 69.9260860679125], [-131.203944021104, 69.8875571411163], [-131.213591926962, 69.8626811611647], [-131.214995895748, 69.8385971034272], [-131.190687035366, 69.8248541349424], [-131.077791013543, 69.8883311260577], [-131.031396005871, 69.9494140779813], [-131.010281991713, 69.9869261122814], [-131.016123004776, 70.025545228356], [-130.930299021542, 70.083055142584], [-130.892247025038, 70.0991561080767], [-130.748319018277, 70.0819391759921], [-130.656122944594, 70.1085971485638], [-130.54861799527, 70.1667911937309], [-130.47941700246, 70.1680332241469], [-130.516829962664, 70.1605361146497], [-130.545971996068, 70.1192802194669], [-130.52986197812, 70.1056721996235], [-130.493474962867, 70.1030350852391], [-130.432373906032, 70.1258771125605], [-130.407228028798, 70.1405380670837], [-130.35360597655, 70.1322041083711], [-130.326668886601, 70.1060951504589], [-130.176666011678, 70.053454116161], [-129.969296888348, 70.0705451520597], [-129.926114999448, 70.0786001610338], [-129.890834898332, 70.0927571955366], [-129.864446990681, 70.1269211624229], [-129.846095987094, 70.1549831037805], [-129.832487967251, 70.1955282135721], [-129.790007978925, 70.2199810750502], [-129.731381930467, 70.253056232711], [-129.682647030697, 70.2654850864124], [-129.647241033395, 70.2516611487426], [-129.609161879525, 70.2130422003061], [-129.459167889419, 70.1474952143768], [-129.407471998526, 70.103179086336], [-129.43389594836, 70.0680522064103], [-129.4974990033, 70.0205321796908], [-129.573611881125, 69.9977531842814], [-129.595554027319, 69.9913631565587], [-129.88946697173, 69.9172121469958], [-129.993048016891, 69.8924892205966], [-130.228055963105, 69.8405412020552], [-130.495815022602, 69.781663193587], [-130.564098029374, 69.7239371938946], [-130.578336033061, 69.7080342089554], [-130.621373920864, 69.69525415351], [-130.646969906301, 69.6913661238921], [-130.704164996245, 69.6883062263104], [-130.757507931116, 69.6824831505201], [-130.785021025452, 69.674842207564], [-130.839371968003, 69.623317139858], [-130.836671989344, 69.6111042039831], [-130.840821031428, 69.6026260765355], [-130.923890888909, 69.5652670957878], [-130.944735005783, 69.5655371607089], [-131.037227966478, 69.6035982096685], [-131.053076971961, 69.6372131618953], [-131.163326994583, 69.6277630689528], [-131.188598935641, 69.623875206973], [-131.328611923056, 69.5799910822231], [-131.407497031545, 69.5866511748669], [-131.586947879339, 69.5674901441542], [-131.698331973463, 69.5559521191249], [-131.720832019134, 69.5654110968848], [-131.748471009656, 69.5672200792332], [-132.001820907003, 69.5292941465532], [-132.042779915174, 69.5058311878428], [-132.079994894825, 69.4808200916116], [-132.129503947173, 69.4040141980295], [-132.086897895023, 69.3785801509628], [-132.116634037726, 69.3572051243393], [-132.329159875542, 69.3144191965465], [-132.52805992388, 69.2791660851586], [-132.553620034771, 69.2845750949308], [-132.58610996795, 69.2873471579568], [-132.711947983589, 69.2676282277673], [-132.739442973014, 69.2608150815711], [-132.764040003227, 69.2516531584605], [-132.907229899592, 69.1216481634656], [-132.905276916147, 69.0427541701585], [-132.946110028132, 69.0374891614832], [-133.05084291443, 69.0546972087505], [-133.10638190794, 69.0505391142116], [-133.177625905836, 69.0420702068575], [-133.201322887283, 69.0303970655486], [-133.214021973544, 68.9992931638821], [-133.199918918498, 68.981302079218], [-133.213050008049, 68.9380392211332], [-133.229852874116, 68.911102131185], [-133.318323024189, 68.8702510819266], [-133.341803920172, 68.8656702041904], [-133.370117989178, 68.8679021373742], [-133.395552036245, 68.882824104363], [-133.364366997755, 68.9022461475412], [-133.389162008522, 68.9102651143315], [-133.463609905096, 68.890546184142], [-133.484705981981, 68.8502620868161], [-133.491923974102, 68.8241531289038], [-133.477487989861, 68.8045600949004], [-133.45944292574, 68.791510142172], [-133.405577965937, 68.7722141628179], [-133.321382921771, 68.7463751021887], [-133.164179992, 68.7072161915482], [-133.090001992709, 68.6949760983069], [-133.045838918221, 68.6909440675921], [-133.017093013562, 68.692204202919], [-132.988031949343, 68.6977572137882], [-132.950834906965, 68.6974780964117], [-132.918335921331, 68.690260104291], [-132.927092998517, 68.702617208901], [-132.948612026237, 68.7142901825719], [-133.014879017651, 68.7197080771615], [-133.040555972272, 68.7147221858627], [-133.112492985924, 68.7150011356012], [-133.147511906937, 68.7197080771615], [-133.257239904628, 68.7609641399825], [-133.263764880992, 68.7822042179645], [-133.242083914901, 68.7869290967977], [-133.220879879103, 68.7745631073704], [-133.203059952902, 68.7641682062993], [-133.14695400746, 68.7613151740885], [-133.211393911615, 68.7908171264155], [-133.242920931755, 68.7969282043998], [-133.293320980413, 68.7915911113569], [-133.330553897337, 68.7886031305046], [-133.354718924259, 68.8018421789691], [-133.354151972327, 68.8322171903334], [-133.332767893248, 68.8438722267314], [-133.271523002955, 68.8581730946932], [-133.229843989298, 68.8599820770416], [-133.188047964273, 68.8491551726796], [-133.15785299619, 68.8274830914067], [-133.115129932671, 68.8044251462589], [-133.091676026416, 68.8022020978925], [-133.062227885907, 68.8027601650075], [-133.005284923612, 68.8152611030763], [-132.958529997016, 68.8470761254102], [-132.936668987645, 68.8549780808319], [-132.861797972597, 68.8444301262084], [-132.785945939599, 68.8184291272093], [-132.753626997245, 68.8027601650075], [-132.47825398452, 68.8046321792679], [-132.39772199969, 68.8578311130427], [-132.49806293635, 68.9080420659651], [-132.567839933548, 68.9068991096449], [-132.540551977131, 68.8960991950113], [-132.555573018216, 68.8783060909007], [-132.671672938718, 68.8411001637055], [-132.693596980001, 68.8405420965905], [-132.772805965231, 68.8596940748477], [-132.833619019871, 68.9177531713733], [-132.859979937794, 68.9891502228212], [-132.868043999223, 69.021379143535], [-132.86809797868, 69.0640121854134], [-132.810272904891, 69.0879071474147], [-132.762644919259, 69.0851261995714], [-132.672716988581, 69.08435221463], [-132.540839979325, 69.1352741205818], [-132.463044015337, 69.1147721529954], [-132.428619035985, 69.1177510813923], [-132.407774919111, 69.1244202264915], [-132.381944910937, 69.142213162964], [-132.365123939959, 69.1649831059179], [-132.339014982047, 69.2202610869621], [-132.313338027426, 69.2342922252789], [-132.223599024846, 69.2136102144118], [-132.222500995527, 69.1416641483044], [-132.168060031336, 69.2138801116949], [-132.116949029648, 69.242203065518], [-132.058044031452, 69.242203065518], [-131.99599799885, 69.2516352211877], [-131.963904026778, 69.2569451568642], [-131.870132993483, 69.2813800810695], [-131.796242996386, 69.323041157453], [-131.727077878122, 69.3999821673147], [-131.806673939641, 69.3913690912256], [-131.964507020894, 69.3999191354026], [-131.645708876438, 69.4727650826375], [-131.599430880135, 69.472072066881], [-131.452091941687, 69.4477541540443], [-131.432688003419, 69.4330662097928], [-131.457068948168, 69.4188731331062], [-131.480819909072, 69.4063721950374], [-131.530292919237, 69.331384168621], [-131.499413987853, 69.3324910827575], [-131.412149993649, 69.3687252120958], [-131.389893023171, 69.4041670839438], [-131.377229979094, 69.4274862091953], [-131.321925008322, 69.4933211973185], [-131.26445096864, 69.50138509111], [-131.239565936232, 69.4912330975936], [-131.219361023295, 69.4506071862551], [-131.211855028981, 69.4173612054072], [-131.211656880789, 69.396760163725], [-131.236865957574, 69.383386166619], [-131.266421889358, 69.3758080879369], [-131.317785018694, 69.3588701055907], [-131.399181010106, 69.3162372313504], [-131.414732960939, 69.2991550802691], [-131.329988902113, 69.3183251634372], [-131.190965985105, 69.3667901659233], [-131.166503903533, 69.4049231316123], [-131.163209983214, 69.4930331951246], [-131.231222925064, 69.5438920691643], [-131.253866971832, 69.5718462192467], [-131.225462881186, 69.5807201401634], [-131.206814990587, 69.5572120868137], [-131.150465969952, 69.5186021908327], [-131.130062908824, 69.5163881949217], [-131.110532906732, 69.4853292202564], [-131.130152930464, 69.4293761607286], [-131.148521871324, 69.4035371000994], [-131.134580922286, 69.364630149469], [-131.101226982525, 69.3939161839697], [-131.085251913218, 69.4405091721954], [-131.060853031197, 69.4706950878235], [-131.066180904146, 69.4910981489521], [-131.063948970962, 69.5123922063907], [-131.089247901749, 69.5319222084821], [-131.109209907131, 69.5434421286006], [-131.127840028095, 69.5545481503391], [-131.156909977132, 69.5645201005748], [-131.193953965957, 69.5819261283956], [-131.180975929958, 69.6029682258241], [-131.130962957589, 69.6144251140305], [-131.092838876718, 69.6069281721713], [-131.0457689582, 69.5244250989849], [-131.030000921902, 69.4858061505485], [-131.027795978447, 69.4638821092654], [-131.035428036585, 69.4260911252268], [-131.070285019228, 69.3674831816798], [-131.105681964075, 69.3264071621396], [-131.050844871139, 69.354424176496], [-131.026670959399, 69.383863096911], [-130.989986889497, 69.4491490703747], [-130.991696965388, 69.502627121526], [-130.985540960403, 69.5415070824281], [-130.946543988132, 69.5348831996062], [-130.924439903568, 69.4485911708978], [-130.944293950037, 69.4162271339044], [-130.985811025324, 69.3830441849685], [-131.030198902456, 69.3424541481757], [-131.023907948829, 69.3096311181632], [-131.006808028113, 69.3288100861487], [-130.956938889203, 69.3719202259572], [-130.922297992025, 69.3854021819764], [-130.902687020748, 69.3812531398929], [-130.900697995119, 69.3467921183573], [-130.91033701616, 69.3235901721125], [-130.9358339275, 69.30248521041], [-130.963625971575, 69.2852681106873], [-131.00057993876, 69.2566571546703], [-131.024717975954, 69.2097221847941], [-131.007221926493, 69.1370831029301], [-130.937229011469, 69.1344282189109], [-130.92861593538, 69.1452641757284], [-130.938614875344, 69.2322131780095], [-130.943546954824, 69.2672051092938], [-130.817078955341, 69.3772031719053], [-130.765977006108, 69.400549119247], [-130.723190910678, 69.402763115158], [-130.695011957951, 69.4044371488649], [-130.657499923651, 69.432760102688], [-130.658148012407, 69.4567271490568], [-130.747770003618, 69.4491490703747], [-130.715000953062, 69.4621991907411], [-130.516127894452, 69.5480322264304], [-130.478606975335, 69.5747081362749], [-130.38903896358, 69.6487421344692], [-130.364288879815, 69.6801161010567], [-130.281129000694, 69.7002760869925], [-130.033079986568, 69.731938223412], [-129.691952954905, 69.7844262041575], [-129.672522026909, 69.7924812131316], [-129.653072994003, 69.8005362221057], [-129.624146878426, 69.8124790930596], [-129.602196015052, 69.8188781732377], [-129.413330948862, 69.8380480887677], [-129.315554874581, 69.846643227584], [-129.242762906803, 69.8499911273597], [-129.179987983899, 69.8491541105062], [-129.148614017312, 69.8499911273597], [-129.099429009341, 69.8588741007317], [-129.050423877012, 69.8787371996563], [-129.021119905239, 69.9017951448041], [-128.994443995394, 69.9395681915697], [-128.969432899163, 69.9599891899712], [-128.940830995602, 69.9697810969262], [-128.89404891164, 69.9704021959532], [-128.857562989929, 69.9572080744898], [-128.940551878225, 69.8430341477046], [-128.964176942943, 69.8433221498985], [-129.038057887585, 69.8519261735321], [-129.082491026995, 69.8505401420192], [-129.109706899043, 69.8477680789933], [-129.139739928757, 69.841801169744], [-129.164669888165, 69.8294261278612], [-129.151385912699, 69.7008071643792], [-129.130280950997, 69.6880361613893], [-128.970261031199, 69.6749862086609], [-128.925018032303, 69.6808181692687], [-128.786138948753, 69.7608190767121], [-128.640014883354, 69.84304320016], [-128.544731922361, 69.8852712284759], [-128.441952019508, 69.9219190885562], [-128.317356034285, 69.9533290973274], [-128.31042587672, 70.0104071759027], [-128.357073012041, 70.0514381008037], [-128.363327923484, 70.104709118946], [-128.343041873724, 70.1169311072764], [-128.310542888089, 70.1269211624229], [-128.244131895578, 70.1463790801469], [-128.101652952242, 70.1823431445642], [-128.056670965812, 70.1780321641109], [-128.002635015183, 70.1788691809643], [-127.968335932017, 70.1827572105822], [-127.84861787918, 70.2088841057672], [-127.615005016935, 70.2288642160604], [-127.585008029405, 70.2294311679928], [-127.549988940754, 70.2266502201495], [-127.516256977159, 70.2235901549296], [-127.550825957607, 70.236370210375], [-127.578050882111, 70.2427511856422], [-127.613052033489, 70.2477551818519], [-127.724165895055, 70.2605531745701], [-127.791944981806, 70.2599951074552], [-127.867077009319, 70.263739135976], [-128.032658992442, 70.2884622300133], [-128.066651968503, 70.3072091947079], [-128.071898872267, 70.3465481486292], [-128.050019925623, 70.3450092312019], [-128.027115034028, 70.3407611150226], [-127.980701921445, 70.3455491934059], [-127.94756389951, 70.3525511000621], [-127.908756022975, 70.3949952138425], [-127.93195796922, 70.3969481972878], [-127.954178897515, 70.3938701947951], [-127.982070015685, 70.3858240706384], [-128.021660929616, 70.3746912268097], [-128.064995872069, 70.3773100686451], [-128.152205886815, 70.3818101448345], [-128.19777293009, 70.3972092097534], [-128.190554937969, 70.4366470701324], [-128.17748688033, 70.4608211495102], [-128.156525919724, 70.497478229684], [-128.13583502404, 70.5230381729367], [-128.00179799833, 70.5895752292718], [-127.971386944782, 70.5838782173056], [-127.903608025669, 70.5624850857711], [-127.835567926452, 70.5408222245918], [-127.680281937943, 70.4861021430244], [-127.515834026323, 70.4260902306915], [-127.428597021848, 70.393330232591], [-127.274715002125, 70.3261001604994], [-127.248893878768, 70.314148069452], [-127.180961906103, 70.2763840751418], [-127.124999961758, 70.237198174773], [-127.07640001063, 70.1963652304255], [-127.054988941823, 70.1780321641109], [-127.03443299478, 70.1488810782517], [-126.886112870743, 70.0047192163919], [-126.808811941958, 69.9017141756192], [-126.743885887418, 69.813874177028], [-126.70513199034, 69.7660301059308], [-126.676664867781, 69.7459422043625], [-126.620531932611, 69.7199861323647], [-126.601677009003, 69.7124801380501], [-126.459440973222, 69.644143151822], [-126.290556017325, 69.5585890658712], [-126.261665943932, 69.532417076047], [-126.11221191603, 69.4694351201346], [-126.088604956223, 69.462487192935], [-126.049724995321, 69.4527760875269], [-126.036665990137, 69.4497071374897], [-125.988894003407, 69.430546106777], [-125.96277599304, 69.4212401825696], [-125.910557909577, 69.4055442306394], [-125.884746006314, 69.3991542029167], [-125.839718925244, 69.3891641477701], [-125.551097979237, 69.3371891395004], [-125.420831971777, 69.3126011617427], [-125.369018901877, 69.3391330704903], [-125.395973929098, 69.3723161870643], [-125.377487976869, 69.3960941376968], [-125.210006989758, 69.3819101134657], [-125.165286015792, 69.3816402161827], [-125.13132002946, 69.3931061568445], [-125.111934028465, 69.4158221203418], [-125.089442867612, 69.4497071374897], [-125.11790999017, 69.466087220359], [-125.462780882716, 69.4524701480601], [-125.530559969467, 69.43524416352], [-125.61700488409, 69.4206732306372], [-125.578053006458, 69.4716491160456], [-125.482769877827, 69.5088822006072], [-125.457362988126, 69.512356164207], [-125.306954932003, 69.4999811223242], [-125.132426943596, 69.4882271794684], [-125.185544908186, 69.5071991144449], [-125.21639701748, 69.5130310750525], [-125.260271922137, 69.5249741136445], [-125.412092999501, 69.6358180779269], [-125.363537975375, 69.6892781918053], [-125.072496000448, 69.7431701413366], [-125.049725889856, 69.7430440775125], [-125.008469994673, 69.7393541960863], [-124.974018025593, 69.7298410712317], [-124.935542910615, 69.6783161711638], [-124.925004008447, 69.6447191562098], [-124.906391992394, 69.653872194503], [-124.88166001354, 69.6705401119281], [-124.825833017836, 69.7170700682418], [-124.861652913518, 69.7358081481189], [-124.891532889679, 69.7492901041382], [-125.014184943912, 69.7505321345542], [-125.234721031339, 69.7597031101202], [-125.258903995535, 69.7841021597798], [-125.276399877358, 69.8082490817912], [-125.225279990852, 69.8396771954735], [-125.198324963631, 69.8517731199797], [-125.164718896222, 69.8519171210767], [-125.156943004624, 69.8209302307789], [-125.164232913474, 69.7986911975736], [-125.056664932238, 69.7952442237021], [-125.032230008033, 69.8172041395308], [-125.009451012624, 69.8455182085366], [-124.943885921783, 69.913738183396], [-124.893341872028, 69.9402612073262], [-124.764453011263, 69.9708251467886], [-124.795268910735, 70.0088861957482], [-124.826957869245, 70.012504160445], [-124.886942959488, 70.0119372085126], [-124.990280929456, 70.0060961954494], [-125.025281913195, 69.9979960918361], [-125.046953994468, 69.9899952299567], [-125.086400907303, 69.9685390665102], [-125.11251891767, 69.9458500927412], [-125.208116870586, 69.9362291766114], [-125.19755097869, 70.0026762113062], [-125.016957006938, 70.0762151742976], [-124.994852922374, 70.0792931767903], [-124.97861700824, 70.0615721570472], [-124.995104882385, 70.0381091983368], [-125.035271968342, 70.0188760832567], [-124.901396881002, 70.0213780813616], [-124.862912881207, 70.0294242055183], [-124.947566918392, 70.0288751908588], [-124.933868876908, 70.0442921930505], [-124.814159876527, 70.0616440737767], [-124.714448923711, 70.0691591205467], [-124.675280960615, 70.0719311835726], [-124.639865910857, 70.0674850868398], [-124.597287016074, 70.0166532025284], [-124.562223000422, 70.0120812096096], [-124.453385999041, 70.0378751755995], [-124.423604929338, 70.0563611278285], [-124.445402906797, 70.0781860950158], [-124.513469995742, 70.1020631197441], [-124.548893930317, 70.1099831800768], [-124.59249893769, 70.114708226548], [-124.626374902383, 70.1052581336055], [-124.681382986144, 70.0944401140609], [-124.728533873847, 70.0902640822492], [-124.745687941657, 70.1242842156766], [-124.695972023938, 70.1470720959033], [-124.436105867407, 70.1510950741627], [-124.391393945897, 70.1341570918165], [-124.358606958068, 70.0686012210698], [-124.373691031065, 70.0292890892387], [-124.421939948086, 69.9866471625429], [-124.459442929931, 69.9563712252744], [-124.429716007322, 69.8494241754273], [-124.449866940802, 69.8262401664554], [-124.479719927236, 69.8035870672321], [-124.501680010702, 69.7844262041575], [-124.496738878767, 69.723802077615], [-124.459163980193, 69.7108151567987], [-124.361387905911, 69.7011042190286], [-124.295003903129, 69.69525415351], [-124.274862022104, 69.6970631358584], [-124.238609955493, 69.7169260671448], [-124.20375297285, 69.7283200910773], [-124.069733884413, 69.7236040970614], [-124.040834926202, 69.701383168767], [-124.055262025626, 69.6705401119281], [-124.21193387801, 69.5863811099458], [-124.245269880498, 69.5478971101508], [-124.280288969149, 69.533596074551], [-124.334441931146, 69.5169372095813], [-124.377776873598, 69.4969391620153], [-124.395281975515, 69.4869311695958], [-124.516403997138, 69.4017911496631], [-124.476111014994, 69.3760872053134], [-124.446662874486, 69.3672042319413], [-124.325846959968, 69.3519312308466], [-124.263638988997, 69.3486011007056], [-124.218891025303, 69.3477640838522], [-124.161947895369, 69.3491591678206], [-124.120268881713, 69.351382216187], [-124.095284942848, 69.3549820759729], [-124.016400001997, 69.3791561553507], [-123.962219882633, 69.3830441849685], [-123.82416893112, 69.3888851980316], [-123.730560003833, 69.3774730691883], [-123.697637899725, 69.363802185071], [-123.673193923064, 69.3537402131949], [-123.502787987012, 69.3772031719053], [-123.471944930173, 69.3824861178535], [-123.413327934171, 69.4102602246552], [-123.436529880416, 69.4251191597319], [-123.450849020926, 69.4495721888482], [-123.439094910432, 69.4670771231267], [-123.399980926793, 69.4902611320987], [-123.36528588252, 69.4983161410728], [-123.339996004188, 69.502213223146], [-123.301097938375, 69.5066591522408], [-123.263648935987, 69.50227608742], [-123.186374996931, 69.4916471636116], [-123.165971935802, 69.4983161410728], [-123.129161969714, 69.5654110968848], [-123.096257970517, 69.6784511198053], [-123.10956893571, 69.7465091562949], [-123.10527589253, 69.7791611954822], [-123.0158339446, 69.8183291585782], [-122.961041946303, 69.8320002103336], [-122.904998865135, 69.822217188196], [-122.876936923777, 69.8102562123313], [-122.853878978629, 69.8030382202106], [-122.825844027, 69.7963690751114], [-122.800679877216, 69.7935881272681], [-122.773058991605, 69.795532225896], [-122.750541008661, 69.8017871373391], [-122.664437908051, 69.8180590936572], [-122.615540902274, 69.8121910908657], [-122.588333915043, 69.8074841493053], [-122.467913961632, 69.8026151017371], [-122.243336958673, 69.8022012033572], [-122.127777000374, 69.8024711006402], [-122.053184935065, 69.8134512261926], [-121.896387018857, 69.8055491031328], [-121.719167936609, 69.7958202280899], [-121.683878950676, 69.7935881272681], [-121.443047928671, 69.7655441231834], [-121.416399008555, 69.7608190767121], [-121.380542903051, 69.7522061682611], [-121.333328983436, 69.7408211967841], [-121.286114896183, 69.7291571079307], [-121.183064928409, 69.7024811980861], [-121.120271900595, 69.6827532154412], [-121.086674885641, 69.673600177148], [-121.052951974501, 69.6668141883182], [-121.035554999136, 69.6633221198075], [-121.008897026564, 69.6583271760532], [-120.934151907702, 69.6486071858277], [-120.881096975025, 69.6388781431467], [-120.825566866332, 69.6235960895965], [-120.796388958383, 69.6130390825175], [-120.76055095779, 69.5983241485377], [-120.735962980032, 69.5816562311126], [-120.701105997389, 69.5585890658712], [-120.680802010356, 69.547321105763], [-120.678596899263, 69.5460971802579], [-120.616100926098, 69.5202671720841], [-120.393341957942, 69.4396991450702], [-120.275280001539, 69.4041670839438], [-120.23166594171, 69.391666145875], [-119.982230896072, 69.3447130710878], [-119.926385963096, 69.3390071743042], [-119.635271903801, 69.3158052280595], [-119.461400888967, 69.3033222272635], [-119.325419932268, 69.301513077277], [-119.230002022632, 69.2944390862533], [-118.94082300951, 69.2594292176962], [-118.848059983894, 69.251518209819], [-118.799990942515, 69.243319199748], [-118.693601959783, 69.2236001019204], [-118.64791790514, 69.213241075395], [-118.581677903455, 69.1802651594681], [-118.546244916424, 69.1592951464071], [-118.49389188432, 69.1308191390316], [-118.457783986444, 69.1174811841093], [-118.43250299293, 69.112198070523], [-118.1861099076, 69.0638770691339], [-118.081682960769, 69.0313691986816], [-118.035558018018, 69.0197141622836], [-118.010555974242, 69.0144401011528], [-117.870533934372, 68.9855320904864], [-117.836936919418, 68.982481077722], [-117.742220910357, 68.9780442010827], [-117.633896881452, 68.9735981043499], [-117.596114949869, 68.9716451209046], [-117.562499997643, 68.9686031605956], [-117.41583597004, 68.9536002244219], [-117.269171942437, 68.9152602257239], [-117.191096861073, 68.8938761466449], [-117.145268972971, 68.8855421879323], [-116.971172987855, 68.9023541064544], [-116.939079015783, 68.9110032247272], [-116.886672004222, 68.9088701980012], [-116.744453905714, 68.8805381917226], [-116.507789863066, 68.8576151952163], [-116.428328917827, 68.8588751629052], [-116.406459023638, 68.8735181801555], [-116.373041884327, 68.881645105859], [-116.340281886226, 68.8752641305918], [-116.285552919842, 68.8597121797586], [-116.222354878465, 68.8358261025747], [-116.114705928044, 68.8175020887156], [-115.99388096107, 68.8066391421698], [-115.960004996378, 68.8047040959974], [-115.946936938739, 68.8142891375814], [-116.12193297262, 68.8724831827485], [-116.319716886728, 68.9563090878977], [-116.261396945375, 68.9799790796171], [-116.239436861908, 68.9855320904864], [-116.197631952066, 68.9838761616904], [-116.06888692476, 68.9605390991661], [-116.007506918187, 68.9463641273904], [-115.968338955091, 68.9385791833373], [-115.875827889485, 68.923729133078], [-115.77451498733, 68.9387231844343], [-115.809435001885, 68.9522051404535], [-115.833329963886, 68.992480185324], [-115.593065893814, 68.9716451209046], [-115.446383928938, 68.9377601037567], [-115.057637964098, 68.8681722022953], [-115.02569687794, 68.8685951531307], [-114.984026916739, 68.8609542101746], [-114.821675989661, 68.8097080922071], [-114.791948899414, 68.7994302025046], [-114.774857863516, 68.7743020949047], [-114.749162971621, 68.7513881508539], [-114.729443873794, 68.7444311711988], [-114.705971862628, 68.7415062222586], [-114.665552984299, 68.7416591081729], [-114.578333917096, 68.7280422035122], [-114.542495916503, 68.7194381798786], [-114.444440892484, 68.6877581061862], [-114.461108977547, 68.6622700796629], [-114.39985486716, 68.6131841457879], [-114.30444600998, 68.5869311867787], [-114.233606858009, 68.569444189773], [-114.114158870093, 68.5134550880613], [-114.08889598149, 68.4963731046182], [-114.066521999643, 68.4696971947736], [-114.021044978009, 68.2440131100398], [-114.288065927111, 68.2288661727691], [-114.320007013269, 68.229154174963], [-114.34486488831, 68.2320700714479], [-114.380540950533, 68.2467221411537], [-114.41166295711, 68.2594301122315], [-114.433604935666, 68.2627691271898], [-114.473618968071, 68.2638850937817], [-114.702497899028, 68.2502770739384], [-114.759989875983, 68.1878981121421], [-114.866513974995, 68.1523481137428], [-114.896393951157, 68.146948156426], [-114.929720901189, 68.1477670683686], [-114.977492887919, 68.1533200792378], [-115.00750798036, 68.1572081088556], [-115.076681983441, 68.1688721977091], [-115.170542870738, 68.1805451713799], [-115.232292016328, 68.1817151174284], [-115.240895872324, 68.0376882042101], [-115.212501001771, 68.0229011858628], [-115.163891998188, 68.0213802057084], [-115.120988891389, 68.0151881585393], [-115.21083602052, 67.9770640776676], [-115.342217994572, 67.9580381632346], [-115.503344996145, 67.9344221509718], [-115.535825876869, 67.9209581322254], [-115.522640975499, 67.8941561585567], [-115.278741003457, 67.8640061174743], [-115.19555396697, 67.8201312128179], [-115.108604964689, 67.7976221146916], [-115.028883006984, 67.7866512092326], [-115.005833946653, 67.7869392114266], [-114.936110928912, 67.7955341826047], [-114.886673960931, 67.8027612271809], [-114.849161926631, 67.8077561709351], [-114.81000301599, 67.8121932152125], [-114.783074978498, 67.8144160959408], [-114.745139993362, 67.8148480992317], [-114.713190022387, 67.811914097836], [-114.68193289953, 67.8024821098043], [-114.648326999759, 67.7832491623623], [-114.297785917336, 67.7186022251985], [-114.277499867576, 67.7184671089189], [-114.245693897698, 67.7265130654376], [-114.219999005804, 67.7338752262933], [-114.188327984567, 67.7378982045526], [-114.148349994346, 67.7369260714196], [-114.114725989664, 67.7338752262933], [-113.990138889258, 67.7217881866044], [-113.949432008735, 67.7116541303608], [-113.892497931257, 67.6969301439256], [-113.845832858663, 67.6913680806009], [-113.768631003974, 67.691080078407], [-113.708888988924, 67.6919261477159], [-113.550830937389, 67.6980281732446], [-113.248322854162, 67.7044361382402], [-113.206940895155, 67.7024831547948], [-113.178041936944, 67.6980281732446], [-113.155559996184, 67.692196212637], [-113.11346691651, 67.6765091455241], [-113.067782861867, 67.6674821710551], [-113.049989925395, 67.6660870870867], [-112.96501201147, 67.6697052194215], [-112.739723887843, 67.6694351545004], [-112.395842898065, 67.679155144726], [-112.370004005074, 67.6819272077519], [-112.342706996202, 67.6905310637475], [-112.183316892611, 67.7277641483091], [-111.912785937725, 67.7541611084152], [-111.883059015116, 67.7544402257917], [-111.799727977532, 67.7508311459123], [-111.660002992311, 67.7333171591783], [-111.572774872654, 67.7444231809168], [-111.458618883141, 67.7630440817873], [-111.37082397919, 67.7810981983634], [-111.317633930232, 67.8087281364301], [-111.290831956563, 67.8155322301708], [-111.200291979314, 67.8341531310412], [-111.175829897742, 67.8374921459995], [-111.149441990092, 67.8304721344324], [-111.120830866436, 67.7808281334424], [-111.03443993127, 67.7641602160172], [-111.012083886696, 67.7641602160172], [-110.836395004697, 67.8023471611629], [-110.809727979669, 67.818601180208], [-110.785689016571, 67.8365201805046], [-110.75889592772, 67.8527651470943], [-110.737358962727, 67.8627640870583], [-110.414438933554, 67.9477512210767], [-110.339999921797, 67.9655441575492], [-110.199158969984, 67.9722221874658], [-110.176244858296, 67.9969271765922], [-110.157227996318, 68.0040191048887], [-110.123747992733, 68.0084652016215], [-110.077370922333, 68.0055581899541], [-110.048894914958, 67.9977551409901], [-110.001104990955, 67.9797100768694], [-109.971665902902, 67.9549780980147], [-109.973879898813, 67.92053518139], [-109.991673002924, 67.8913752107134], [-110.002355906189, 67.8679660638216], [-109.985687988764, 67.8407411393175], [-109.955547000137, 67.8302741538789], [-109.930688957458, 67.8336041163817], [-109.91457893951, 67.84818410172], [-109.948193891736, 67.88018821979], [-109.890288016401, 67.8799721343256], [-109.861937905212, 67.8749860753887], [-109.817009898237, 67.8630971838914], [-109.767230948606, 67.827772155774], [-109.73082599608, 67.7919251027254], [-109.729169899646, 67.7677600758031], [-109.745693983613, 67.7360892222042], [-109.731519011837, 67.7186022251985], [-109.543472857589, 67.6867781504092], [-109.516958886114, 67.6885871327576], [-109.495421921121, 67.6988651900981], [-109.370276921239, 67.7291590646394], [-109.253618933621, 67.7319401801208], [-109.210283991169, 67.7322100774038], [-109.15915488457, 67.7274851985706], [-109.062773894258, 67.7120770811963], [-109.008755880902, 67.669570103142], [-108.920546910932, 67.5327611820443], [-108.958751960989, 67.5102701888289], [-108.998927931763, 67.5006941997003], [-109.017152871527, 67.4910191364759], [-109.018061972748, 67.4624891496438], [-108.99388789337, 67.4398451028759], [-108.849986876338, 67.3885991525465], [-108.828063002693, 67.3515100690818], [-108.801035891104, 67.3557581852611], [-108.761597863087, 67.4042951044767], [-108.742769929208, 67.4513740754498], [-108.736100951746, 67.4838732287227], [-108.73680285232, 67.5612371894199], [-108.737783870271, 67.5999910864979], [-108.722357983262, 67.6138691712623], [-108.70111790528, 67.6248400767212], [-108.662768854126, 67.6284491566006], [-108.615266932317, 67.6228870932759], [-108.581948867102, 67.6077671457335], [-108.51396291498, 67.4897771060599], [-108.52083892545, 67.4551271564262], [-108.49262393054, 67.3572701129601], [-108.471392905014, 67.3466411891517], [-108.458054950091, 67.3472171935395], [-108.428390891756, 67.3611671950333], [-108.436787882381, 67.3878342200605], [-108.437355001951, 67.4295672131735], [-108.384092868626, 67.4443540638827], [-108.33957892767, 67.4367852052941], [-108.314306986611, 67.4199821715895], [-108.296801884695, 67.3960241776761], [-108.134172007879, 67.3291630769633], [-108.063611973284, 67.3052592301447], [-108.020564865388, 67.2947111078831], [-107.985545944375, 67.2719232276564], [-107.9427689014, 67.2340150646112], [-107.874998867104, 67.1408290881597], [-107.877905878772, 67.0505410709203], [-107.899307895124, 67.0487320885719], [-107.950293000625, 67.0621872225009], [-108.008342877058, 67.0774781608686], [-108.028754990642, 67.0811051780208], [-108.152927857391, 67.0747151502981], [-108.191312950728, 67.0442952119326], [-108.201662924798, 67.0217141970768], [-108.239021905546, 67.0206791996699], [-108.455418003345, 67.0851281562801], [-108.494999864821, 67.1022010872678], [-108.517230013209, 67.1138742285767], [-108.548468863517, 67.1348440739996], [-108.589382944687, 67.1522051748193], [-108.621242894022, 67.1519262250808], [-108.517994945695, 67.036852081892], [-108.487205868312, 67.0437280923622], [-108.482696907306, 67.0676141695461], [-108.449027975622, 67.0665070877716], [-108.392229014423, 67.0288691572855], [-108.351521966262, 66.9988812222109], [-108.324314979031, 66.9853990985536], [-108.289719008854, 66.9799812039639], [-108.258614939549, 66.977767208053], [-108.228608899564, 66.976651073823], [-108.196955983238, 66.9722141971837], [-108.158192866066, 66.9583181751465], [-108.114722974972, 66.9288611498205], [-107.98528493191, 66.8286011823454], [-107.93984395246, 66.7831781401682], [-107.94082497041, 66.7581942013034], [-107.946998912668, 66.727963191036], [-107.894447900011, 66.6716411601293], [-107.870471968825, 66.666997082843], [-107.867762937711, 66.7113851276132], [-107.88494399525, 66.7540900862211], [-107.86054494559, 66.7576270817329], [-107.823617968133, 66.7406711621139], [-107.765009856948, 66.6869141612241], [-107.724167860145, 66.6297011340074], [-107.64750596766, 66.574711155157], [-107.628056934754, 66.5621921121773], [-107.600822957794, 66.54610019914], [-107.563337913222, 66.5291622167938], [-107.433062853306, 66.4535981859896], [-107.291105934902, 66.3683141649599], [-107.254151967717, 66.3515201837107], [-107.228619014193, 66.3488741845089], [-107.202392877274, 66.3610510782], [-107.235557888937, 66.4074821280559], [-107.34221693659, 66.4616531949637], [-107.438894981552, 66.5130431463901], [-107.564706007462, 66.5963651315191], [-107.570420956701, 66.619900174597], [-107.62415985268, 66.6608052033119], [-107.649431961377, 66.6938620884237], [-107.693882870421, 66.75582715184], [-107.746658853361, 66.9227681767472], [-107.688617861746, 66.9771011820248], [-107.638064927173, 67.0244232281907], [-107.665757897152, 67.067074207342], [-107.643482989401, 67.0749941000365], [-107.607770884994, 67.0633120739102], [-107.583614910527, 67.0516572051503], [-107.520281920508, 67.0153960860836], [-107.487350931583, 66.9210222263109], [-107.596106963778, 66.9212381441373], [-107.634545868934, 66.9449171883121], [-107.667926966062, 66.9385362130449], [-107.635274926874, 66.8922131221022], [-107.567360891482, 66.8356842258246], [-107.513063928388, 66.8222202070782], [-107.420408861685, 66.806650151334], [-107.39348099183, 66.8963801014585], [-107.425835976368, 66.9444221531092], [-107.440694911445, 66.9652751548015], [-107.414027886418, 66.9720701960868], [-107.379431916241, 66.966094066744], [-107.359163971392, 66.9594250892829], [-107.233892907685, 66.9022122297042], [-107.214173977496, 66.8927711892172], [-107.187497900013, 66.8736011060491], [-107.153684967233, 66.8409041398607], [-107.131661851854, 66.8220762059812], [-107.08917297871, 66.8194390915968], [-107.155268979299, 66.8997191164168], [-107.2038868677, 66.9447011028477], [-107.23346995685, 66.9658151170056], [-107.301383992242, 67.0038852184206], [-107.311391984662, 67.1272031310435], [-107.388062929603, 67.1444381680391], [-107.439993010871, 67.1619342175003], [-107.477342939163, 67.1788721998465], [-107.503064988424, 67.1927410645174], [-107.532503908839, 67.2141521333247], [-107.648621934252, 67.3599791440739], [-107.578412933764, 67.4862671002764], [-107.718335899538, 67.5733151766533], [-107.740547943015, 67.5852671000626], [-107.773613880582, 67.6005401011574], [-107.81332197352, 67.6144270707392], [-107.844722929836, 67.6244171258858], [-107.890550985576, 67.6424891797348], [-107.969165861506, 67.6766531466211], [-107.996462870378, 67.6958141773337], [-108.014111973391, 67.7339380905673], [-108.010979991442, 67.7622161173893], [-107.992493871575, 67.7880370731075], [-107.936801992151, 67.848391134729], [-107.884034894029, 67.8524861973558], [-107.855270884459, 67.8577512060312], [-107.756667013418, 67.8808182036344], [-107.709722991087, 67.8941561585567], [-107.674712954891, 67.9160890846572], [-107.658332872022, 67.9404611445885], [-107.770508888361, 67.9652652078107], [-107.811332947891, 67.9716010884387], [-107.914238914568, 67.9919950971119], [-107.887913871191, 68.0849921454652], [-107.871101952669, 68.0987351139501], [-107.844722929836, 68.1052600903142], [-107.721125899836, 68.0827602122814], [-107.699363964561, 68.0690801080706], [-107.732907000058, 68.0549861054797], [-107.780147909401, 68.0570651527492], [-107.804852898528, 68.0537351902463], [-107.83207799067, 68.009095185466], [-107.795591901322, 68.0009231651232], [-107.763524918977, 68.0004460671931], [-107.729036907714, 68.0233241366983], [-107.685135013329, 68.0441501486623], [-107.610281935554, 68.0585951853591], [-107.578331964579, 68.0598461005925], [-107.538065972164, 68.0574792187672], [-107.450289005484, 68.0472102138821], [-107.388899946456, 68.0452572304368], [-107.355824956433, 68.047768113359], [-107.326403973291, 68.0530331220344], [-107.287784857217, 68.0649940978992], [-107.251398009602, 68.0808251661089], [-107.226386913371, 68.0944331859523], [-107.148203873093, 68.1276161348882], [-107.108459905609, 68.1245651221238], [-107.118881964047, 68.0847220805441], [-106.959176868533, 68.1140081150448], [-106.848611853989, 68.1166541142466], [-106.801838990121, 68.2061232195435], [-106.620965900992, 68.2473341877252], [-106.594028978682, 68.2458132075708], [-106.468604861423, 68.1905352265265], [-106.451810880174, 68.161168222841], [-106.42666500294, 68.1545711621092], [-106.35118194132, 68.1854770832222], [-106.392770933336, 68.2016680703553], [-106.420832874694, 68.2072210812245], [-106.468892863617, 68.2144301885278], [-106.491248908191, 68.2237991446474], [-106.459370853945, 68.3377662060616], [-106.426394938019, 68.35081615879], [-106.250138936448, 68.388886092567], [-106.210691855976, 68.3923421188939], [-106.179992967872, 68.3883191406346], [-106.160678883607, 68.3783111482152], [-105.79346988376, 68.420125110513], [-105.774038955764, 68.4133211844104], [-105.74569789703, 68.4141582012638], [-105.726671982597, 68.4219161555885], [-105.699438005637, 68.4794981541841], [-105.708617866021, 68.5062370959407], [-105.743051897828, 68.5647012060289], [-105.724718999152, 68.5741511313333], [-105.651800967549, 68.6360980898387], [-105.9022168635, 68.6352701254407], [-105.92832598905, 68.6324710726865], [-106.035416872356, 68.6185931555601], [-106.053677854303, 68.6008811882726], [-106.207785011946, 68.5677611036107], [-106.236386915508, 68.5666630742916], [-106.370270887665, 68.5452521731224], [-106.510832889739, 68.5183241356296], [-106.543872005216, 68.5119341079069], [-106.627490877357, 68.4620651366349], [-106.618742852626, 68.4398442083406], [-106.589996947967, 68.4234550730158], [-106.562771855825, 68.4176231124081], [-106.521947963933, 68.4149952181172], [-106.491599942297, 68.4056800738162], [-106.532981901304, 68.2970591579002], [-106.564437004715, 68.2905341815361], [-106.589717998229, 68.2949801106308], [-106.606520864296, 68.3081740644561], [-106.641395951849, 68.3452722003762], [-106.787564944249, 68.410540068929], [-107.019548867427, 68.3586550822996], [-107.132219918969, 68.2833250742328], [-107.254025903893, 68.2617250773274], [-107.280413979182, 68.2804001252925], [-107.299025995235, 68.2987241391517], [-107.332631895006, 68.3141411413434], [-107.553743986821, 68.3483141606851], [-107.822285916077, 68.341024084197], [-107.852363872792, 68.3231951055407], [-107.883476994552, 68.2650640922857], [-107.85417285514, 68.2474781888222], [-107.830286945594, 68.2410881610995], [-107.741942859345, 68.2169321866326], [-107.604369005761, 68.1724091932209], [-107.624024904039, 68.1644351534318], [-107.689995008442, 68.1744252085783], [-107.793332978409, 68.1835871316889], [-107.825849901317, 68.1805451713799], [-107.871938969523, 68.171374195814], [-108.033893935493, 68.1685930803326], [-108.161387879928, 68.1727602273269], [-108.191942934573, 68.1683141305941], [-108.220283993307, 68.1522131651014], [-108.249443963983, 68.1416652104778], [-108.300554965671, 68.1258071525398], [-108.332225986908, 68.1172031289062], [-108.370268930957, 68.1127660846288], [-108.394307894055, 68.1140081150448], [-108.418193971239, 68.120263194126], [-108.432495006839, 68.1435281722828], [-108.403199919882, 68.1624912224419], [-108.36562485367, 68.1572081088556], [-108.374300961671, 68.138254111152], [-108.346122008945, 68.1408281936244], [-108.33236093555, 68.1567311785636], [-108.326951925777, 68.2005341664905], [-108.399032940526, 68.292064214146], [-108.451808923466, 68.3085790780187], [-108.484442857742, 68.3052581679713], [-108.504998972423, 68.2988771927041], [-108.566486937909, 68.2681062202327], [-108.715562941976, 68.2313772233294], [-108.737783870271, 68.2313772233294], [-108.761255881437, 68.2370740676576], [-108.815975963004, 68.2660990896927], [-108.744992977574, 68.3402682041665], [-108.706598999419, 68.3571341021452], [-108.670832915556, 68.3658190949637], [-108.639998911172, 68.3755390851892], [-108.616382898909, 68.3847011759379], [-108.573902910583, 68.4116562031589], [-108.53020788157, 68.450329131052], [-108.431675927258, 68.5383221831956], [-108.40416300056, 68.5602551092961], [-108.37610994402, 68.5819360753864], [-108.345284992092, 68.601925070497], [-108.314162985514, 68.6113751634395], [-108.279162001775, 68.6183142058217], [-108.251955014543, 68.6205282017326], [-108.1702708533, 68.6266481645342], [-107.933318976096, 68.6402741216505], [-107.804988014807, 68.6455391303258], [-107.638343876912, 68.6655462303473], [-107.431676989431, 68.6905392216676], [-107.231372972308, 68.7188712279462], [-107.108334009423, 68.7485981505551], [-106.961399916899, 68.7830591720908], [-106.938602984217, 68.7883151283107], [-106.820846967281, 68.8113730734585], [-106.794450007175, 68.8138750715634], [-106.765550881326, 68.8149912057933], [-106.635005924127, 68.8183302207516], [-106.315550973736, 68.892760180053], [-106.259516945023, 68.9117951469415], [-106.23937489636, 68.9340702223305], [-106.208063961685, 68.9409460651626], [-106.149437913227, 68.9335931244004], [-106.080848966989, 68.9188691379652], [-105.80582698837, 68.8806731403641], [-105.776396952772, 68.8724831827485], [-105.718067958963, 68.8449791408679], [-105.480197928083, 68.7238031397884], [-105.487082991008, 68.6902512194736], [-105.499448980436, 68.6213741034035], [-105.414434856689, 68.5285931405146], [-105.380828956918, 68.4866442295753], [-105.415973941754, 68.4921970728065], [-105.438743884708, 68.4872111815076], [-105.535206011844, 68.4462971003373], [-105.546455867041, 68.4238691390339], [-105.525413937251, 68.4073452227057], [-105.41639689259, 68.4069402091431], [-105.390287934678, 68.4094241023371], [-105.347294973876, 68.3756830862862], [-105.290972942969, 68.3372081389467], [-105.100829971817, 68.2660990896927], [-105.064308007923, 68.2591511624931], [-105.013331954877, 68.2683670650602], [-105.026112010322, 68.3094160948721], [-104.88474886594, 68.3397101370515], [-104.856110920195, 68.328604115313], [-104.837498904142, 68.3131691758485], [-104.843123999379, 68.2869251016567], [-104.868044906331, 68.2712382021819], [-104.948954914996, 68.2540122176418], [-104.932637864039, 68.2345631847354], [-104.907356870524, 68.2262381108402], [-104.879861881099, 68.2262381108402], [-104.797502976648, 68.2444271760578], [-104.73110992141, 68.2502770739384], [-104.687765926502, 68.2502770739384], [-104.640002992228, 68.2469382266181], [-104.603903979169, 68.2343561517263], [-104.619240012176, 68.19178614176], [-104.654717926207, 68.1627611197249], [-104.668748896886, 68.1442931047688], [-104.592221953043, 68.0835972291349], [-104.500493924834, 68.0333861085743], [-104.457230899111, 68.0297051119655], [-104.366942881871, 68.0341421562429], [-104.207363850182, 68.0227660695833], [-104.166656969658, 68.0174921760906], [-104.118326915814, 68.0188782076035], [-104.064704863565, 68.0274820635991], [-104.005422009173, 68.0431691307119], [-103.978187864575, 68.0441501486623], [-103.934582857202, 68.0366532068032], [-103.898060893308, 68.0241521010963], [-103.877216944071, 68.0208221385934], [-103.843061862002, 68.0208311910489], [-103.791383908382, 68.0252771201436], [-103.766957868994, 68.0283190804525], [-103.549850985803, 68.0585951853591], [-103.534856934447, 68.0738770712713], [-103.552766882288, 68.1011651953254], [-103.5213929157, 68.130820201205], [-103.499585885786, 68.1424931748758], [-103.462091956397, 68.1587381414655], [-103.421663857974, 68.1666582017982], [-103.39694998403, 68.1627611197249], [-103.375412851399, 68.1530411294993], [-103.341941900269, 68.1108221536389], [-103.372496954914, 68.0686031777785], [-103.367627907346, 68.0083300853419], [-103.254182870863, 67.9663811744026], [-103.220837983557, 67.9621960901354], [-103.206122881939, 67.9613862306483], [-103.178331005503, 67.9619261928524], [-103.134987010595, 67.9557431981387], [-103.105970873377, 67.9274200766775], [-103.005269850156, 67.9146490736876], [-102.977360962351, 67.9240091449898], [-102.948254971131, 67.920886215496], [-102.921110848173, 67.8963792069231], [-102.829724969253, 67.8319391351303], [-102.8002858812, 67.8208242285744], [-102.678461959003, 67.8038771937728], [-102.536117964309, 67.7952550652282], [-102.504464880345, 67.7919251027254], [-102.470831990845, 67.7869301589711], [-102.446666963923, 67.7802700663274], [-102.393062848948, 67.7625041195832], [-102.339719914076, 67.7447111831107], [-102.251105930543, 67.7252621502042], [-102.220001861239, 67.7360892222042], [-102.146534982615, 67.7673461774231], [-101.926097969284, 67.7602721863994], [-101.764719007701, 67.7233091667589], [-101.67194692963, 67.6916560827948], [-101.54250000175, 67.679425209647], [-101.515004844687, 67.679425209647], [-101.440268945918, 67.7329030931603], [-101.102354865389, 67.7398421355425], [-101.006252992453, 67.7429022007623], [-100.927493947787, 67.7533240915617], [-100.898324924655, 67.7583280877714], [-100.811393859647, 67.7947062182068], [-100.72027787801, 67.8344231959623], [-100.581677911837, 67.8341531310412], [-100.395557918944, 67.8474910859635], [-100.184156932537, 67.8430451568688], [-100.162358955078, 67.839427192172], [-100.141397994473, 67.8269351389205], [-100.083617847685, 67.8149921003286], [-99.8200079979096, 67.7958221847987], [-99.613187889239, 67.7905481236679], [-99.5834789039029, 67.8020682114244], [-99.5005619323365, 67.7997102144165], [-99.4076369683507, 67.7863720918561], [-99.390357004354, 67.7706851923814], [-99.2361148980692, 67.7136071138062], [-99.2105549548165, 67.706938136345], [-98.9869319800793, 67.718323107822], [-98.8136188647222, 67.7419300676293], [-98.5288859483331, 67.7774800660286], [-98.3858398854271, 67.7858051399238], [-98.359793959427, 67.7958852167107], [-98.449433887911, 67.8643571515803], [-98.4808348442269, 67.8655361500842], [-98.5068088534976, 67.8642941196682], [-98.5402799722655, 67.8722051275454], [-98.6604298607553, 67.918321185479], [-98.6969429398322, 67.9366451993382], [-98.7219449836079, 67.9512340694939], [-98.7469468597456, 68.047768113359], [-98.7327718879699, 68.07026815903], [-98.6155560008757, 68.0747052033073], [-98.5449959662812, 68.0613761332024], [-98.3290318717729, 67.9562380657036], [-98.2669499646261, 67.9233070767779], [-98.2333169074884, 67.9019231653369], [-98.1701369710224, 67.840957224782], [-98.1227699978554, 67.7880370731075], [-98.0944559288496, 67.7661041470071], [-97.9566659898016, 67.7277641483091], [-97.7994359026645, 67.6855270675377], [-97.6529158761587, 67.639078080409], [-97.619570988853, 67.6137251701653], [-97.598330910871, 67.6034561652803], [-97.5690269390974, 67.5976242046726], [-97.5474988589215, 67.5963731218011], [-97.5097348646112, 67.5991540696444], [-97.4858308501545, 67.6021961975914], [-97.4150099707325, 67.6133111041473], [-97.3870829780165, 67.6197101843254], [-97.3530539597717, 67.6344251183052], [-97.3344419437186, 67.6438752112478], [-97.316666944519, 67.6544322183267], [-97.2894329675594, 67.6618030963617], [-97.167221969073, 67.6755371800292], [-97.1388988476117, 67.6741420960608], [-97.1197829115384, 67.7885951402225], [-97.2472228765164, 67.9277531735107], [-97.2696510054579, 67.9131820729898], [-97.2881279052314, 67.8886750644169], [-97.3305539141008, 67.8759582085217], [-97.3694429274584, 67.8740052250764], [-97.3977839861924, 67.8781722044326], [-97.4190959809039, 67.8947051732163], [-97.4422169579638, 67.9160890846572], [-97.6480558810459, 68.0102741839699], [-97.6830659172412, 68.018599090227], [-97.7047919779706, 68.0072050662946], [-97.8777719964946, 67.9636091113767], [-98.0031959461152, 67.9499922067159], [-98.0299979197839, 67.9419281452864], [-98.0501399684469, 67.9237390800687], [-98.0602738570524, 67.8916632129073], [-98.0638919893872, 67.8291670721044], [-98.0869408820796, 67.8318041864888], [-98.1112408576434, 67.838869125057], [-98.1829168588297, 67.8781722044326], [-98.1977759615446, 67.9019231653369], [-98.2191689254409, 67.9249811104847], [-98.2513978461548, 67.9463651895638], [-98.2833298798573, 67.9627720945232], [-98.3197350000209, 67.9785941102776], [-98.3405608443469, 67.9861001045921], [-98.378054941374, 67.9963691094772], [-98.4054149821577, 68.0083300853419], [-98.5835429979883, 68.1460932022997], [-98.4795839289935, 68.1856750637757], [-98.4551490047881, 68.181643200699], [-98.4302728571984, 68.1644261009763], [-98.4281218931995, 68.140261074054], [-98.4378418834251, 68.1069250715657], [-98.4126329742784, 68.0844340783502], [-98.3869379147461, 68.0791601848575], [-98.3633309549388, 68.0831831631168], [-98.3452770060007, 68.0980332133762], [-98.3195909989239, 68.1436721733798], [-98.3297248875294, 68.1721391282999], [-98.3774879894417, 68.1902651616055], [-98.408339931098, 68.1966370844173], [-98.4397048452301, 68.2008221686844], [-98.4697289901265, 68.2030452170509], [-98.4931919488368, 68.2067890779336], [-98.5355549257942, 68.2285241911186], [-98.5611059842295, 68.2738842013838], [-98.6077708891846, 68.2933151293794], [-98.710208978025, 68.3620031497134], [-98.6740289957813, 68.380957147417], [-98.6372188620551, 68.3791572175241], [-98.6002739473255, 68.3709491549975], [-98.5761179728586, 68.3562251685623], [-98.5405589220039, 68.3351290916772], [-98.5164029475371, 68.329018181331], [-98.4664618918976, 68.358601102843], [-98.4977818790285, 68.3881841919931], [-98.4949918787298, 68.4094241023371], [-98.3118779716003, 68.3547130732252], [-98.289161840465, 68.3344360759207], [-98.2197269925559, 68.3023421038484], [-98.1936089821883, 68.301091188615], [-98.0966608723051, 68.3177681584956], [-98.0738999818066, 68.3349941430357], [-97.8999838723335, 68.3853132225094], [-97.8569459845306, 68.3840172126368], [-97.7694568524073, 68.3648471294688], [-97.7459759564241, 68.3676191924947], [-97.7577929311919, 68.3866541593832], [-97.7752799281976, 68.402341226496], [-97.8037468831177, 68.4106840700259], [-97.877636880215, 68.4152651154002], [-97.9031879386503, 68.4217900917644], [-98.0104139382359, 68.5017821143905], [-97.9969319822167, 68.5381781820987], [-97.8444448788236, 68.54137319596], [-97.7238899767712, 68.5230401296454], [-97.6927679701938, 68.5166682068336], [-97.6596208958036, 68.4977681885866], [-97.64770484694, 68.4558191100092], [-97.6116599809758, 68.4347050958513], [-97.5304168754783, 68.4176231124081], [-97.5032010034297, 68.4273431026337], [-97.5148649246451, 68.4462251836078], [-97.5415228972168, 68.4478901648592], [-97.5812579798833, 68.4455321678513], [-97.6138199974302, 68.4560982273857], [-97.5977818962114, 68.4836021016283], [-97.5732029709092, 68.4947081233668], [-97.5444478461571, 68.5013952057388], [-97.5240359002111, 68.5018002193014], [-97.3855529454066, 68.4952571380263], [-97.3536118592486, 68.49109015867], [-97.2827728749157, 68.4741521763239], [-97.2591749675638, 68.4666641192821], [-97.1602829266907, 68.3894351072265], [-97.0533269920262, 68.3533181568949], [-97.0656299495415, 68.300056191208], [-97.0879948789328, 68.2646320889948], [-96.9391619500584, 68.2397021295866], [-96.9187588889298, 68.239981079325], [-96.8103450060228, 68.2607531118324], [-96.7677749960564, 68.2702660690489], [-96.6843629892872, 68.2795721608945], [-96.6252688953545, 68.2516631054513], [-96.5533229968852, 68.2736050840072], [-96.5330639368535, 68.2819392103579], [-96.4708378609716, 68.3055461701652], [-96.4399140025859, 68.3137901072374], [-96.4073608698563, 68.3134571780424], [-96.5029138957711, 68.2020641991004], [-96.5258368922774, 68.1841451988039], [-96.6230458469881, 68.1155381476547], [-96.696386997064, 68.078737066384], [-96.7398029087012, 68.0776301522476], [-96.7788808501568, 68.0713841256218], [-96.8030549295346, 68.0552652228562], [-96.8097778864524, 68.0354742082992], [-96.7811129509787, 68.0155480774626], [-96.7227839571701, 68.0097161168549], [-96.7083479729287, 68.0086092027185], [-96.676100947304, 68.018599090227], [-96.556652959388, 68.0333230766623], [-96.53417085099, 68.0309650796544], [-96.4664009843323, 68.038885139987], [-96.4508399810437, 68.0530331220344], [-96.485543910134, 68.0922101375859], [-96.5105638911826, 68.0927682047008], [-96.539471901849, 68.084677153543], [-96.5100059917057, 68.1194261772726], [-96.4825019498251, 68.1347171156402], [-96.4630529169186, 68.1441491036718], [-96.4322189125351, 68.1561011947192], [-96.3108179411738, 68.192200207778], [-96.2883269479583, 68.1977532186472], [-96.1713898429646, 68.2216481806485], [-96.1361278467592, 68.2285872230307], [-95.9802839587731, 68.2547141182157], [-95.9683318677257, 68.2308191562145], [-96.043337999053, 68.1794292047881], [-96.0726778453722, 68.1545351199255], [-96.0401339327362, 68.1315221017788], [-96.0220078994306, 68.1146292140719], [-96.0836219287409, 68.0022101225403], [-96.1441649184605, 67.9236041314272], [-96.2139509681136, 67.8238122094267], [-96.2149678606097, 67.6912601216877], [-96.175412988862, 67.6917102298895], [-96.17471092065, 67.6430561316672], [-96.1886069426873, 67.6240121123232], [-96.2098738427596, 67.6188641150165], [-96.2387459788803, 67.6216452304979], [-96.262091926222, 67.6290072237156], [-96.3297268442382, 67.6102600913829], [-96.4377719234044, 67.5413652056779], [-96.4641599986931, 67.5034572102708], [-96.454862959303, 67.4745671368772], [-96.3638909787625, 67.478041100477], [-96.294158908566, 67.4446962131713], [-96.2163899343064, 67.4205400710664], [-96.1910998883367, 67.4205400710664], [-96.1580518880423, 67.4366412041972], [-96.1384769589497, 67.4517881414679], [-96.1106218829632, 67.4667910776415], [-96.0698699078006, 67.4309530770484], [-96.1241668708945, 67.3771960761586], [-96.1719388576241, 67.3392880807514], [-96.2156969185499, 67.3233311163556], [-96.2495098513302, 67.249081200335], [-96.1222138874491, 67.2149891501781], [-96.0969328939349, 67.2159520632176], [-95.9211088956556, 67.2785922051175], [-95.8175099132222, 67.3319351399893], [-95.7481919090437, 67.3720661837628], [-95.5962539879483, 67.3831901427742], [-95.5713868928141, 67.3784562114855], [-95.5343789461724, 67.3587371136579], [-95.5574908707768, 67.3102541738989], [-95.6180519654073, 67.2783221401965], [-95.6380679502462, 67.2708251983373], [-95.6774878733523, 67.2541661657296], [-95.6966579565204, 67.2449861377081], [-95.763059896576, 67.2127751542672], [-95.8074928683473, 67.1860990767845], [-95.8271579867183, 67.1665781271486], [-95.7969539661792, 67.1630320791813], [-95.774714932974, 67.1677571256525], [-95.7422159473391, 67.1766582039355], [-95.7122189598091, 67.1883130726955], [-95.651396852713, 67.198861194957], [-95.5688939471647, 67.2105341686279], [-95.5441529158545, 67.2124871520733], [-95.5084768536311, 67.2085991224554], [-95.4355499372114, 67.1938660835647], [-95.3794349393137, 67.1547071729241], [-95.3273608569482, 67.0220741160002], [-95.3402849134905, 66.9826181507103], [-95.3540278819754, 66.9619361398432], [-95.4163979589542, 66.9519371998792], [-95.5347299802783, 66.9410831381509], [-95.5977838529202, 66.9488680822039], [-95.6141639357895, 66.9702612137384], [-95.721119870454, 66.9647082028691], [-95.743331913931, 66.9599922088534], [-95.8391729420397, 66.9480310653505], [-95.8760999194964, 66.9458170694396], [-95.9024968796025, 66.9466361490201], [-95.9322149173941, 66.9545650941701], [-95.9884019996593, 67.0140911913936], [-95.9611138756051, 67.0438720934592], [-95.9379838460898, 67.0681180895664], [-95.963057974233, 67.0676232220015], [-96.0044578705128, 67.0458161920871], [-96.0471448918479, 67.0068011149054], [-96.0311069582672, 66.9706031953889], [-96.1105409137782, 66.9508210656493], [-96.1309619121797, 66.9519371998792], [-96.2408248585117, 66.9835991686607], [-96.2625059922401, 66.9910872257024], [-96.2843128545164, 67.0062341629731], [-96.2697239843607, 67.0279060766079], [-96.263891856115, 67.0471301392326], [-96.2880568830373, 67.0683251225754], [-96.377210996412, 67.0847140902621], [-96.3980549456488, 67.0862350704165], [-96.4555559750595, 67.0641490907637], [-96.4038778538011, 67.0083311475153], [-96.2736208987959, 66.9502722186278], [-96.1463879668269, 66.8947151202071], [-96.1280549005123, 66.8816561150232], [-96.1167239084919, 66.8588771196139], [-96.1097939185652, 66.8353331917186], [-96.0066629816064, 66.7944372154591], [-95.9805629085116, 66.7874891206214], [-95.9561189318508, 66.7822061746733], [-95.9122168698281, 66.7755460820295], [-95.8836149662665, 66.7688771045684], [-95.8622129499146, 66.7611100977882], [-95.8449958501919, 66.7505442058918], [-95.7847229253934, 66.6741431582342], [-95.7782609809413, 66.6459551530525], [-95.7413789304857, 66.6380441451754], [-95.6515229165371, 66.6623441207392], [-95.6285999200308, 66.6808211881508], [-95.6590289108517, 66.7299071220259], [-95.7847229253934, 66.7371971985141], [-95.993054961763, 66.8427582168483], [-96.0891028552427, 66.9134890746299], [-96.0669538436777, 66.9363761965905], [-96.0395849180767, 66.9469150987586], [-96.0002908911566, 66.9505421159108], [-95.8144319107295, 66.9413620878894], [-95.7773518797203, 66.9337301973887], [-95.7579209517247, 66.9129761021541], [-95.7313799905216, 66.9010960954743], [-95.5166669788848, 66.9022122297042], [-95.493050966622, 66.9049841250921], [-95.472224954658, 66.9116531025532], [-95.3891728668121, 66.9111040878937], [-95.3270909596652, 66.8913851577042], [-95.2962479028263, 66.895831086799], [-95.2633348511734, 66.9172061134225], [-95.2247249551923, 66.9779651886065], [-95.2894439767236, 67.0249901801231], [-95.3450009075063, 67.0844260880682], [-95.3493030031422, 67.1510980930448], [-95.2661069141993, 67.2127751542672], [-95.1680428377242, 67.2829662174828], [-95.2172278456951, 67.3063661442811], [-95.2797239864981, 67.3194430867378], [-95.3105489384261, 67.3286051774864], [-95.3345879015243, 67.3461012269476], [-95.3841688706024, 67.4441381460563], [-95.3378189575694, 67.5013060786338], [-95.3247148577464, 67.5292872184445], [-95.3466749412132, 67.5571961062496], [-95.4664018788677, 67.6372060661486], [-95.492492899507, 67.6433261965882], [-95.5416688550225, 67.648330192798], [-95.6930579290965, 67.7044361382402], [-95.7063869992014, 67.7294921614725], [-95.6765159078574, 67.7590211035279], [-95.640839845634, 67.7687322089361], [-95.5774979707983, 67.7874882260861], [-95.5545838591094, 67.8008080760975], [-95.5393019731972, 67.8152712177052], [-95.5240378569198, 67.8448450867617], [-95.5272149335083, 67.8722051275454], [-95.452226907092, 67.981087223565], [-95.4169469736138, 68.027770065793], [-95.4272159784988, 68.0324862274469], [-95.4703438879421, 68.0594231497571], [-95.4041759706238, 68.0694490794493], [-95.3463959914748, 68.0744351383862], [-95.0718688804205, 68.0653991114617], [-95.0494318666617, 68.0533211242283], [-95.0162579701812, 68.0451311666127], [-94.8672178406597, 68.0341421562429], [-94.8397139664171, 68.0341421562429], [-94.7880539500697, 68.0405410687829], [-94.7165310024357, 68.0587931659126], [-94.6952639347254, 68.0809601147504], [-94.6050029072142, 68.1397122270325], [-94.3724969591049, 68.22136923091], [-94.1986708712721, 68.2729031834334], [-94.1994359713961, 68.3058160674482], [-94.209722913554, 68.3258231674697], [-94.2083999139531, 68.3647752127393], [-94.1138818854453, 68.420539176531], [-94.0002928478653, 68.4608142214016], [-93.9608368825754, 68.470264146706], [-93.929714875998, 68.4751150893633], [-93.8847149522942, 68.4759521062168], [-93.8113828546739, 68.4880391459056], [-93.6590308675604, 68.5220772166059], [-93.6191519514351, 68.5441450913479], [-93.5533258481292, 68.5863821721192], [-93.5597249283074, 68.6116452283605], [-93.6219328992784, 68.6244162313505], [-93.6502828428298, 68.6266481645342], [-93.7052729893182, 68.6572121039966], [-93.6962458472111, 68.750542081545], [-93.6394468860124, 68.7805481215305], [-93.5692378855239, 68.8393542132692], [-93.6383399718759, 68.9615201171165], [-93.6669418754376, 68.9722211252924], [-93.7313819472304, 68.9749931883183], [-93.9255569490972, 68.9746961336689], [-94.0349969445937, 68.9163761923158], [-94.0623658701948, 68.8965221458467], [-94.0754248753786, 68.8455460928002], [-94.0276438361935, 68.8347191884383], [-93.9338818553543, 68.8552571982084], [-93.838400913807, 68.8855421879323], [-93.8168730012691, 68.8861721717767], [-93.9341519202753, 68.8249991982127], [-94.0933259384023, 68.758885092713], [-94.1597278784579, 68.7477520812462], [-94.3855559642887, 68.7291581701041], [-94.490828980429, 68.7288611154547], [-94.6250009547803, 68.7613782060005], [-94.6088909368321, 68.8194461873435], [-94.5861119414227, 68.8436021618104], [-94.5604168818905, 68.8574800789367], [-94.5466648609502, 68.8868021556212], [-94.5574919329502, 68.8930570670643], [-94.5805589305535, 68.9004101754645], [-94.599098862239, 68.961862098767], [-94.5533249535939, 68.9738772217264], [-94.3738829906179, 69.0030551296758], [-94.2241679502508, 69.0277691712577], [-94.1572258803531, 69.0546972087505], [-94.0726439275353, 69.1358140827858], [-94.1375069501635, 69.1319262208061], [-94.2208379877479, 69.1202530794972], [-94.2416728845293, 69.1199831822142], [-94.3229788543009, 69.152896066229], [-94.3072109856412, 69.2983810953278], [-94.2879148386491, 69.3163721799918], [-94.2591689339905, 69.3266681746052], [-94.1666578683847, 69.342481137904], [-94.0341689801957, 69.3586002083077], [-93.9552749868887, 69.362767187664], [-93.7366648931786, 69.3999912197701], [-93.6269368954881, 69.4324811529495], [-93.568742850321, 69.4422011431751], [-93.5332649362892, 69.4317790847376], [-93.6856888401321, 69.3452620857473], [-93.7500028481009, 69.3224921427935], [-93.828608839214, 69.2655491804978], [-93.8487420030596, 69.1696360680216], [-93.634739944452, 69.251662210916], [-93.4620839703058, 69.3202602096097], [-93.3675749942535, 69.3739360736765], [-93.466601983768, 69.3573491254363], [-93.5049959619227, 69.3492941164621], [-93.5627759410718, 69.3758171403924], [-93.5380528470345, 69.4105391743936], [-93.5215289307063, 69.423589127122], [-93.495977872271, 69.4312300700781], [-93.4404118890329, 69.4779130799442], [-93.4877788622, 69.502771122623], [-93.5097389456668, 69.5130491799635], [-93.5366669831596, 69.522211103074], [-93.5872199177325, 69.5280432313198], [-93.6219328992784, 69.5272062144663], [-93.6838798577838, 69.5222201555295], [-93.7097368556858, 69.5161001927278], [-93.808880856569, 69.4888751005857], [-93.8697209009379, 69.451660120935], [-94.0452750019342, 69.4391410779552], [-94.2791758663739, 69.4402660970026], [-94.3063919060606, 69.4448380899215], [-94.3438948879052, 69.4591572304322], [-94.4516699021504, 69.5186021908327], [-94.5025019540999, 69.5563661851429], [-94.5919439020304, 69.6372131618953], [-94.6294379990576, 69.6830412176351], [-94.670270943405, 69.6774701018549], [-94.7127779214594, 69.6716471937027], [-94.7557169028046, 69.6583541657815], [-94.7422168418744, 69.6283120836123], [-94.7302828557379, 69.6058210903968], [-94.7697299362105, 69.5830511474429], [-94.801103902798, 69.5722151906255], [-94.8255659843697, 69.5665091262039], [-94.8547169025908, 69.5662392289209], [-94.9519528470299, 69.5844281265005], [-95.0105519057595, 69.603049195009], [-95.0076358416367, 69.6202570746382], [-95.0786099422491, 69.6163780974758], [-95.1686099572947, 69.6305351319787], [-95.3961209616498, 69.6788651858233], [-95.4156868382868, 69.68401318313], [-95.5449989851634, 69.7269251747469], [-95.6480578377547, 69.7802771620741], [-95.7268708618768, 69.7891421981733], [-95.7579300041802, 69.7749851636704], [-95.8633289165065, 69.7722221531], [-95.9681878666288, 69.7799891598802], [-96.0280559455028, 69.8091581830122], [-96.0744419007195, 69.8419361183855], [-96.0850079602539, 69.8713752064386], [-96.0850079602539, 69.9113711339326], [-96.1069408863544, 69.9502510948348], [-96.1863838943209, 69.9651281348224], [-96.2114578548261, 69.9606191738156], [-96.2409688596087, 69.9581802076228], [-96.2650079903449, 69.9670720658123], [-96.3813779757682, 70.0274801068904], [-96.4025008747436, 70.0399812125973], [-96.4594440046773, 70.0755491482694], [-96.5047228781195, 70.1049880686844], [-96.5284828914792, 70.1269211624229], [-96.5561129971839, 70.1919281861482], [-96.5702789165042, 70.2294311679928], [-96.5694509521062, 70.2598422215408], [-96.5563198625549, 70.3146342198376], [-96.534998983026, 70.3441452246201], [-96.2947258604984, 70.5224891582771], [-96.2327698495376, 70.5621881987598], [-96.074306952078, 70.5876311306438], [-96.0412408468727, 70.5795042049403], [-95.995268957674, 70.5597131903833], [-95.9291639046297, 70.5463750678229], [-95.8002029594972, 70.5341800692208], [-95.8558319746474, 70.5533141102051], [-95.922917878004, 70.5608112197023], [-95.9644438381079, 70.5688841659493], [-96.0005609560776, 70.5799901876878], [-96.054930003539, 70.6058921125909], [-96.0519418550486, 70.644997211413], [-95.9525009671541, 70.6797011405034], [-95.8483439176057, 70.7069351174629], [-95.8166638439133, 70.7097071804888], [-95.901947864943, 70.7077630818609], [-95.9327729845091, 70.7011031568552], [-96.1155539624434, 70.6561032331515], [-96.1488899649318, 70.6351781470916], [-96.1589519368078, 70.6177630668154], [-96.2027909669185, 70.6216422116158], [-96.3830429570197, 70.676857160748], [-96.4055518875079, 70.6965132266635], [-96.4190249587098, 70.7206780859478], [-96.4406879875273, 70.7395601669219], [-96.5369429140159, 70.7633201802817], [-96.5805658586621, 70.7774860996019], [-96.6079079621729, 70.7912381205422], [-96.614306874713, 70.8127662007182], [-96.5968109928899, 70.8584681926338], [-96.5748599618785, 70.8805360673758], [-96.5452768727285, 70.9049802116746], [-96.5275018735288, 70.9265081242125], [-96.5119499226956, 70.9527610832217], [-96.5030669493235, 70.9969332101655], [-96.4887568612682, 71.0417891327723], [-96.4502909663841, 71.0449841466336], [-96.4105558837177, 71.0560901683721], [-96.3717299022722, 71.0927561333632], [-96.4136068964821, 71.116516146723], [-96.4140298473175, 71.0942231340611], [-96.4309768821191, 71.0804171336642], [-96.4690379310787, 71.0829100793136], [-96.5055689474284, 71.0972201673689], [-96.5452768727285, 71.1165070942675], [-96.555617961981, 71.1336611620782], [-96.4672289487303, 71.1652600989476], [-96.4579949412523, 71.1955631935824], [-96.4621979627923, 71.2555031891859], [-96.5004209501217, 71.2788761262559], [-96.2780669955287, 71.3263782157026], [-96.244992005506, 71.3538641526723], [-96.2183338652963, 71.3758061312281], [-96.1933229367031, 71.3899811030039], [-96.1683389978383, 71.3999890954233], [-96.1341748633139, 71.4097181381043], [-96.0370919724273, 71.4178992109025], [-95.9263918416038, 71.4005471625383], [-95.8938928559689, 71.3908271723128], [-95.8796369150083, 71.3757342144987], [-95.8591619371502, 71.3549801192642], [-95.8300019664737, 71.3430461331277], [-95.7922198672525, 71.328043196954], [-95.673050996713, 71.287489202345], [-95.6588939622102, 71.2855362188997], [-95.543190002815, 71.2903962140124], [-95.4533339888665, 71.3717831529688], [-95.5477708805513, 71.4877662297405], [-95.7799978789221, 71.5038760800506], [-95.832782914317, 71.515828171098], [-95.9398558603502, 71.5501182018084], [-95.9004179999712, 71.6062241472507], [-95.8705559610826, 71.6188690864165], [-95.8122088623631, 71.6219200991809], [-95.7447179454439, 71.6241431475473], [-95.6788829573208, 71.6463821807525], [-95.5397158715771, 71.7036040927866], [-95.3997389263465, 71.718598144143], [-95.3016208704148, 71.7211001422478], [-95.2881928938522, 71.7600521875175], [-95.2331938625464, 71.8245821133126], [-95.0730569313799, 71.8413760945618], [-94.8902938907184, 71.8447062247027], [-94.8476429115671, 71.8422131114153], [-94.7952719421903, 71.8333301380432], [-94.7347919843828, 71.8238711602833], [-94.6538819757184, 71.8452641241797], [-94.6136788475773, 71.8630391233793], [-94.6558349591637, 71.8619231567874], [-94.7061179964537, 71.8480361872056], [-94.7500108383829, 71.838460198077], [-94.7791709766976, 71.8401251793284], [-94.8261059465738, 71.8474871725461], [-94.8536099884544, 71.8494311035359], [-94.9038839732889, 71.8502681203894], [-95.1108299781456, 71.8506821864074], [-95.1572249858177, 71.845831076112], [-95.183252974545, 71.8424201444243], [-95.2133399837154, 71.8430501282687], [-95.2359749780278, 71.8515101508054], [-95.2541729280628, 71.8637230866803], [-95.2550099449163, 71.8955381090142], [-95.2161118791033, 71.9441471125973], [-94.971932957323, 71.9758181338342], [-94.7411008752825, 71.9919281517823], [-94.6980448825687, 71.9935931330338], [-94.6616669197714, 71.9949791645467], [-94.5716759571814, 71.9969321479921], [-94.5302939981744, 71.9944301498872], [-94.4933309785339, 71.9856821251566], [-94.3907669935074, 71.9336531374304]]], [[[-74.7966599387939, 72.168049204711], [-74.8413809127592, 72.1666541207426], [-74.9336128609885, 72.1708211000989], [-74.9470859321903, 72.1751141432793], [-74.9322179446581, 72.1877681349006], [-74.9161079267099, 72.1972091753876], [-74.9061088191079, 72.2022131715973], [-74.8822138571066, 72.210817195231], [-74.8508308380636, 72.2177560699751], [-74.813327856219, 72.2230391835614], [-74.7750059624319, 72.2271971104622], [-74.7038878607225, 72.2305451778759], [-74.674295886755, 72.2246320804453], [-74.7077849427958, 72.207217167807], [-74.7441538531375, 72.1844200674868], [-74.76306292384, 72.1752671968317], [-74.7783359249348, 72.1713701147584], [-74.7966599387939, 72.168049204711]]], [[[-85.84722884974, 72.2941482328153], [-85.8372208573206, 72.28888322414], [-85.8372208573206, 72.2627740985897], [-85.8516749464729, 72.2413631974205], [-85.8774868497357, 72.2216440995929], [-85.889168875862, 72.218044072169], [-85.90833895903, 72.2177560699751], [-85.9811129895355, 72.2363771384836], [-86.0058449683901, 72.2435951306043], [-86.0611048445235, 72.2616581319978], [-86.0963938304571, 72.2763821184331], [-86.1086069339701, 72.2867951244151], [-86.0973659635901, 72.2941571176327], [-86.0672249749632, 72.2938691154388], [-86.0050079515367, 72.2966411784647], [-85.8638878823478, 72.2972081303971], [-85.84722884974, 72.2941482328153]]], [[[-55.3741738608197, 72.1597150783604], [-55.4866648690806, 72.1416611294223], [-55.5063928517256, 72.1430562133907], [-55.6669438489101, 72.1780390922196], [-55.6786079377636, 72.1824851889524], [-55.6887418263691, 72.1958140914192], [-55.6849979654862, 72.2065150995951], [-55.650275931485, 72.2255321292108], [-55.5233308340718, 72.2702621556315], [-55.4372188486441, 72.2894231863441], [-55.3066648389896, 72.3236050905032], [-55.138886964867, 72.3699821609025], [-55.0988818172795, 72.379702151128], [-55.0841668832997, 72.3819251994944], [-55.0494448492984, 72.3841571326782], [-55.0319487998372, 72.3822041492329], [-55.0152808824121, 72.3772001530232], [-55.0094489218044, 72.3633131834414], [-55.0311119506218, 72.2937341667973], [-55.1213818629504, 72.2744291349878], [-55.1924999646598, 72.2541611901387], [-55.2050009027286, 72.2502731605209], [-55.2161069244671, 72.2452512270383], [-55.227635897041, 72.2356841227271], [-55.2441598133692, 72.218602139284], [-55.2802858161563, 72.1949770745657], [-55.3105528686074, 72.180262140586], [-55.3447168354937, 72.1669241856637], [-55.3741738608197, 72.1597150783604]]], [[[-78.7333319201755, 72.3674801627977], [-78.7538878672185, 72.3633131834414], [-78.8122079762097, 72.3652661668867], [-78.830846981991, 72.3649872171483], [-78.8541748244219, 72.3621972168495], [-78.8744338844535, 72.358876139164], [-78.8894549255381, 72.3547091598078], [-78.9170848636048, 72.3434591369723], [-78.9350038639014, 72.3363851459486], [-78.9502949699071, 72.3349902296182], [-79.053056935487, 72.3608111853365], [-79.0752869162369, 72.4063782286107], [-79.0687528874172, 72.4176280838081], [-79.0444438593979, 72.4266552259152], [-79.0013969191396, 72.4383100946751], [-78.9708329796772, 72.4452581895128], [-78.9498629666162, 72.4417931107304], [-78.9399899228383, 72.4358080965703], [-78.8469568323012, 72.4155492041767], [-78.8338889423, 72.4119310718418], [-78.7408288620346, 72.3744192051799], [-78.7333319201755, 72.3674801627977]]], [[[-79.5080519544689, 72.3485980818235], [-79.53389084746, 72.3460960837187], [-79.5558328260159, 72.3469331005721], [-79.5722398986135, 72.3491561489385], [-79.5819508363836, 72.3516581470434], [-79.5944519420905, 72.3569322081742], [-79.6094369409913, 72.3669311481382], [-79.6241609274266, 72.3794232013896], [-79.6833178856332, 72.4305430878949], [-79.5814019893621, 72.4549872321938], [-79.5524939786957, 72.451099202576], [-79.5413789045017, 72.4449701873189], [-79.5291748534442, 72.4396961261881], [-79.5027869457935, 72.429985188418], [-79.4694509433052, 72.4230370935803], [-79.4330548755971, 72.4149820846062], [-79.4436028302206, 72.3677681649916], [-79.4555639737234, 72.3599832209385], [-79.4702698552478, 72.3555461766612], [-79.5080519544689, 72.3485980818235]]], [[[-79.9936109129131, 72.4133171033548], [-80.0094419811229, 72.4105361555115], [-80.0222399738411, 72.4136051055487], [-80.1274948850704, 72.5095721974815], [-80.1316618644267, 72.5212361186969], [-80.116244862235, 72.5269331306631], [-80.0636219328481, 72.5238821178988], [-80.0369458553654, 72.5163942284951], [-79.9191628487008, 72.4606840765219], [-79.9269479603919, 72.4477511351622], [-79.9391608962669, 72.4366451134237], [-79.9569538327393, 72.4260881063447], [-79.9788778740224, 72.4177541476322], [-79.9936109129131, 72.4133171033548]]], [[[-55.0607039245893, 72.527221132857], [-55.0797298390223, 72.5230362162279], [-55.1863798342201, 72.5255470991502], [-55.2133348614412, 72.5269331306631], [-55.3449959528702, 72.5369231858097], [-55.3672168811646, 72.5391551189935], [-55.3805548360869, 72.5434572146294], [-55.3652818349921, 72.5508101553915], [-55.2505588935474, 72.5738862054503], [-55.2330539592688, 72.5772071154977], [-55.1847239054242, 72.5833270782993], [-55.0766608889851, 72.5891501540896], [-55.0330558816117, 72.5883221896916], [-55.0324978144967, 72.5780441323511], [-55.0607039245893, 72.527221132857]]], [[[-55.1319479224848, 72.600814075305], [-55.2580558354065, 72.5965121473072], [-55.2131908603443, 72.6712391612579], [-55.1966669440161, 72.6774761354282], [-55.1213818629504, 72.6866471109942], [-55.0825019020483, 72.6908052055331], [-55.0344419131247, 72.6896981237586], [-55.0011149630918, 72.6858100941408], [-54.9490229434535, 72.6747131248577], [-54.9524969070533, 72.6572081905792], [-55.0511098305498, 72.6185890745046], [-55.0616758900842, 72.6147012125249], [-55.0749959077337, 72.6105342331686], [-55.1080529604835, 72.6027672263884], [-55.1319479224848, 72.600814075305]]], [[[-54.8324999044777, 72.6955300843663], [-54.8575108330709, 72.6916511072039], [-55.0322188647583, 72.6952511346279], [-55.0501378650549, 72.7023432305625], [-55.0600018563774, 72.7216571471894], [-54.9813779279914, 72.7636062257668], [-54.9672208934885, 72.7647131399032], [-54.9466649464456, 72.7630481586518], [-54.8724958319717, 72.7569461331231], [-54.846665823798, 72.7519330844579], [-54.8225009645137, 72.7427532240745], [-54.806111829189, 72.7319352045299], [-54.8011078329793, 72.7181831835896], [-54.8069488460425, 72.7072121104926], [-54.8324999044777, 72.6955300843663]]], [[[-55.7197198318495, 72.7036031982513], [-55.7716678503909, 72.681364165046], [-55.7869408514856, 72.6838752156063], [-55.8411119183934, 72.7005431330315], [-55.9361068771932, 72.6877630775861], [-55.9619459378224, 72.6727601414124], [-56.0366638993177, 72.650269148197], [-56.0616748279108, 72.6508181628565], [-56.170277806554, 72.6583241571711], [-56.1823648462428, 72.6635982183019], [-56.2254119541393, 72.7042871615523], [-56.2133339669059, 72.7097052237801], [-56.1644458459463, 72.7097141085975], [-56.14110895106, 72.7105331881781], [-56.1024988874409, 72.7147092199898], [-56.0705578012829, 72.7208291827914], [-55.9744468758913, 72.7438601382109], [-55.8933388866733, 72.7636062257668], [-55.7530648867932, 72.7785912246677], [-55.6630558192923, 72.7833251559563], [-55.6433999210148, 72.7738031462844], [-55.6566659592077, 72.7686011695211], [-55.7073628948776, 72.7119371569639], [-55.7197198318495, 72.7036031982513]]], [[[-55.2855598772871, 72.681094100125], [-55.3713838605209, 72.6260861840018], [-55.4794378245045, 72.5711050899689], [-55.5200008715689, 72.5546981850094], [-55.5327718745588, 72.5516562247004], [-55.5502858612928, 72.5535911032349], [-55.5669448939006, 72.5644181752349], [-55.5835408945963, 72.5849201428212], [-55.5413938354653, 72.5960980812892], [-55.5205498862285, 72.5974931652576], [-55.5052859375891, 72.6002652282835], [-55.4847928548202, 72.6092922027526], [-55.4997238742644, 72.6160870763998], [-55.6247158205942, 72.6269141483998], [-55.6692208767331, 72.623917115092], [-55.6855558649632, 72.6185890745046], [-55.6966618867017, 72.6133061285564], [-55.7136178063207, 72.6105342331686], [-55.7369458163896, 72.6099852185091], [-55.8355589075242, 72.6111011851009], [-55.8484739116111, 72.6141521978653], [-55.8237508175737, 72.6484601658486], [-55.8117988941644, 72.6559661601632], [-55.7088929274875, 72.6688721117946], [-55.6815508239767, 72.674677082674], [-55.6422298073282, 72.6866471109942], [-55.6230508393428, 72.6952511346279], [-55.6036199113472, 72.7072211629481], [-55.5994438795355, 72.7219272121105], [-55.609721936876, 72.7349862172943], [-55.6173628798321, 72.7524911515729], [-55.6049968904047, 72.7572161980441], [-55.4013899005063, 72.79192917959], [-55.2284729138945, 72.820126069589], [-55.1974768035032, 72.8453172091009], [-55.1725019170938, 72.8461000788597], [-55.1519369175954, 72.8455331269273], [-55.0613788354349, 72.8319341595394], [-54.9894329369655, 72.8191541040941], [-54.9744479380646, 72.8158062043184], [-54.9647908121131, 72.8081111142676], [-55.0980538528815, 72.7309541865795], [-55.1397238140824, 72.7169321007181], [-55.1569409138051, 72.7138810879538], [-55.2147208929542, 72.7091562091206], [-55.2322169424154, 72.7055561816967], [-55.2452848324166, 72.7019382169999], [-55.26971992426, 72.6924701867845], [-55.2855598772871, 72.681094100125]]], [[[-23.6086107908097, 72.8349942247593], [-23.5674988967238, 72.8319341595394], [-23.5119417983031, 72.8341572079058], [-23.3505537842651, 72.8433191310164], [-23.1491607902777, 72.8368032071076], [-23.123888849219, 72.8280461299216], [-23.0775028940023, 72.7974821904592], [-23.061392876054, 72.7787352257646], [-23.0532029184384, 72.7594390787725], [-23.0316748382625, 72.7480271175672], [-22.9597198873377, 72.7174811153777], [-22.9380568585202, 72.7124952240789], [-22.8447178285164, 72.693307203638], [-22.7288789204798, 72.6663791661452], [-22.7029137960265, 72.6551200908543], [-22.6875868154751, 72.633997191879], [-22.61028588669, 72.6072131554831], [-22.5865258733303, 72.6029112274854], [-22.4647198884064, 72.5980331274617], [-22.3199997917935, 72.5691521065235], [-22.1824978549394, 72.5405411505065], [-21.9850017753872, 72.4919230944679], [-21.9469408940657, 72.4810871376505], [-21.9281939293711, 72.4647072224193], [-21.9335399072314, 72.4009511139275], [-21.961106813386, 72.3894400786264], [-21.990275836518, 72.3852730992701], [-22.0130548319273, 72.3852730992701], [-22.060700922471, 72.3881801109376], [-22.0936049216684, 72.3944351900188], [-22.2208378536375, 72.4252601419468], [-22.2580528332882, 72.4385801595962], [-22.3177857958826, 72.4296971862241], [-22.3569448741612, 72.4269251231982], [-22.5486088254677, 72.4460952063662], [-22.6099978844961, 72.4547081148173], [-22.6294469174026, 72.4609631938984], [-22.6568067905482, 72.4665162047677], [-22.7394359275587, 72.4469231707642], [-22.7609728925521, 72.4376170789186], [-22.7361057974178, 72.3835180963784], [-22.6758238201639, 72.3597131560175], [-22.5687508741306, 72.3409661913229], [-22.4680589033647, 72.3333250807287], [-22.1341678010948, 72.2716570719618], [-22.1276337722751, 72.159499160534], [-22.1562448959303, 72.1351271006027], [-22.189445782139, 72.1258121239397], [-22.2772229164562, 72.1138690853478], [-22.3113868833425, 72.1127621712113], [-22.3305567988725, 72.1130320684943], [-22.3680508958997, 72.1152641693162], [-22.4841598688574, 72.1285841869656], [-22.5424979151215, 72.1358201163592], [-22.5704158553821, 72.1402750979094], [-22.7144429362384, 72.1694350685859], [-22.973327907181, 72.2416511996144], [-22.9975018189207, 72.2540171890418], [-23.0258338251993, 72.279712080936], [-23.0450039083674, 72.2949850820307], [-23.0801398407486, 72.30983513229], [-23.1622197954615, 72.329707116032], [-23.2708318265601, 72.3541510926928], [-23.5258378203403, 72.3952631544167], [-23.875001923705, 72.451099202576], [-24.0026398692366, 72.4740221990823], [-24.0028469022456, 72.4969901225897], [-24.0613918138806, 72.5361041062291], [-24.0944488666305, 72.5473361917917], [-24.1424998030986, 72.552475136643], [-24.1697158427853, 72.5508101553915], [-24.3475018769654, 72.5835971432203], [-24.3713877865112, 72.5988071124031], [-24.47652585401, 72.8335900883354], [-24.3965247789285, 72.8556760679883], [-24.3008368043722, 72.8666561935407], [-24.2627848078681, 72.8705261182476], [-24.1783378036918, 72.8716420848395], [-24.0069417972344, 72.8738741856614], [-23.9869439173064, 72.8738741856614], [-23.9497198852003, 72.872479101693], [-23.9291639381573, 72.8713721875565], [-23.7866668899109, 72.8577551152577], [-23.6565267786364, 72.8419330995034], [-23.6086107908097, 72.8349942247593]]], [[[-55.5863939268071, 72.8902722058035], [-55.5591599498476, 72.8880491574371], [-55.537226856109, 72.88943518895], [-55.5144569131551, 72.8885981720966], [-55.3744439257407, 72.8619311470694], [-55.3570199606471, 72.8499161917481], [-55.368611965133, 72.8410871978326], [-55.3841728007836, 72.8374871704087], [-55.4013899005063, 72.8347151073827], [-55.4686109201425, 72.8238791505653], [-55.5136198963017, 72.82192616712], [-55.5366599041767, 72.8224931190524], [-55.5541738909107, 72.8258141967378], [-55.5657028634846, 72.8324922266544], [-55.6072918555006, 72.8841431905464], [-55.5863939268071, 72.8902722058035]]], [[[-96.7541849134859, 72.7213691449955], [-96.7702858789787, 72.7197132161995], [-96.9552719680066, 72.7341492004409], [-96.9694559922378, 72.7377671651376], [-96.9777808984949, 72.7452552221794], [-97.0102798841297, 72.7766561784952], [-96.9213869508587, 72.8358221891573], [-96.9111179459737, 72.8410871978326], [-96.7986178852573, 72.8813620750651], [-96.7572359262503, 72.8927651514529], [-96.737210888956, 72.8952671495578], [-96.7255558525579, 72.8949881998193], [-96.7133338642276, 72.8933232185679], [-96.6883229356344, 72.8833241109658], [-96.6922198500696, 72.8627681639229], [-96.6669479090109, 72.8110990951199], [-96.6516749079161, 72.8041511679203], [-96.6412528494786, 72.7947101274333], [-96.6406949500017, 72.7844231852754], [-96.7280578506628, 72.7305491730169], [-96.7413778683122, 72.7255361243518], [-96.7541849134859, 72.7213691449955]]], [[[-24.8966638903491, 72.7777721450871], [-24.9127739082973, 72.7769260757782], [-25.0344447769416, 72.7844231852754], [-25.0547217742461, 72.7877622002337], [-25.2147148719537, 72.8227720687908], [-25.2108268423359, 72.8516530897289], [-25.1566648278836, 72.8772041481642], [-25.1458379235216, 72.8816591297144], [-25.1333279329973, 72.8833241109658], [-24.9836128926302, 72.90220619194], [-24.9450028290111, 72.9049780873278], [-24.7852797962245, 72.9121960794485], [-24.7705558097893, 72.9036641401824], [-24.7783318690249, 72.8952671495578], [-24.865838938421, 72.850537123137], [-24.866108835704, 72.838882086739], [-24.8744427944166, 72.7855391518673], [-24.8847299042126, 72.7802741431919], [-24.8966638903491, 72.7777721450871]]], [[[-55.075562859666, 72.9655482344138], [-55.0736098762207, 72.9535961433664], [-55.1341708032131, 72.9310872128781], [-55.1519369175954, 72.9283151498522], [-55.1983319252675, 72.9235991558364], [-55.219994954085, 72.9222131243234], [-55.3058368745916, 72.9183162098882], [-55.3230628591317, 72.9355240895174], [-55.387781880663, 72.9624881691939], [-55.4077708757736, 72.959716106168], [-55.4816608728709, 72.950275233319], [-55.5011189582329, 72.9488622120777], [-55.5191638547155, 72.9508151955231], [-55.6269479214161, 72.9708311803619], [-55.6845118151007, 72.991783088512], [-55.6738919437478, 73.0033301659968], [-55.6377838782335, 73.0180541524321], [-55.599164929797, 73.0327602015945], [-55.5705538061419, 73.0399781937151], [-55.5552719202297, 73.0430471437524], [-55.5186059552386, 73.0458192067783], [-55.5050068202126, 73.0447121250038], [-55.2369418212486, 73.0049951472482], [-55.1933279290578, 72.9958151192268], [-55.1349989352492, 72.9822070993834], [-55.087775963179, 72.9708311803619], [-55.075562859666, 72.9655482344138]]], [[[-22.5491668925826, 73.0072181956147], [-22.5286198303571, 73.0061022290228], [-22.4999998218846, 73.003996192025], [-22.4683288006477, 73.0016651847454], [-22.4475027886836, 72.9994151466507], [-22.3055549227348, 72.98137008253], [-22.2422219327165, 72.9727662265344], [-22.1813907731649, 72.9533260784453], [-22.1461108396867, 72.9388721569311], [-22.1194438146595, 72.9299801311036], [-22.1013898657214, 72.9258131517473], [-22.0877818458781, 72.9252641370878], [-22.0311087808655, 72.9241481704959], [-21.9786119153026, 72.9344171753809], [-21.9683248055066, 72.9338772131769], [-21.9041638510903, 72.9179021438702], [-21.8913928481004, 72.8935391363943], [-22.0088878525711, 72.8413752000265], [-22.0558318749027, 72.8308270777649], [-22.0744438909558, 72.8272091130682], [-22.1336099016179, 72.8261021989317], [-22.1522219176709, 72.8236090856443], [-22.1897158470601, 72.8088762143916], [-22.1347258682098, 72.7941431755009], [-22.0833359167834, 72.7888781668256], [-22.04944184718, 72.7860972189823], [-22.0091668023095, 72.7836041056948], [-21.9911128533714, 72.7802741431919], [-21.961106813386, 72.7694381863745], [-21.8707648166899, 72.7120721056054], [-21.9008338885875, 72.6796991837946], [-21.9158368247612, 72.6758111541768], [-21.9644458283443, 72.6785921020201], [-22.0091668023095, 72.6849821297428], [-22.0472187988136, 72.690535140612], [-22.2666659093772, 72.7033240808748], [-22.4974978237797, 72.7081121592581], [-22.529447794755, 72.7052681795028], [-22.6725029101165, 72.7419250920384], [-22.7894488999276, 72.8066352287523], [-22.9058368226238, 72.8361101913512], [-22.9486048131437, 72.8433191310164], [-23.1147269261084, 72.8683211747921], [-23.1322139231141, 72.8705261182476], [-23.1541647864874, 72.8713721875565], [-23.3988928905652, 72.8697072063051], [-23.4663928599398, 72.8685910720751], [-23.6813938737706, 72.8816591297144], [-23.7430528300821, 72.8927651514529], [-23.813891814415, 72.9016571772804], [-23.8761088378414, 72.9069401232286], [-24.0297298450992, 72.9141581153493], [-24.0716608187657, 72.9146980775534], [-24.1697158427853, 72.9141581153493], [-24.225002876285, 72.9116561172444], [-24.3205559021998, 72.9027731438723], [-24.3719458536262, 72.8994250764586], [-24.4899989252118, 72.8952671495578], [-24.5080528741499, 72.8949881998193], [-24.5286178736483, 72.8958252166727], [-24.5413888766382, 72.8977600952071], [-24.5674978345504, 72.9127631990189], [-24.5880537815934, 72.9542891591229], [-24.5798638239778, 72.971929209681], [-24.5647257715245, 72.9785891346867], [-24.5275019070564, 72.9841421455559], [-24.1744408892566, 73.0013951198243], [-24.0200008024182, 73.0069481306936], [-23.9444458240695, 73.0066510760442], [-23.7924988505186, 73.0111062252325], [-23.5997278174377, 73.0249931948143], [-23.4569429346354, 73.04248019182], [-23.3861128351199, 73.0524700793285], [-23.3274958391173, 73.0591481092451], [-23.273333824665, 73.0627660739419], [-23.2038899243005, 73.0644221703759], [-23.1633359296915, 73.0638731557164], [-23.1219449182291, 73.0613711576115], [-23.0827858399504, 73.0560882116634], [-23.0647228385569, 73.0527671339779], [-22.942502787615, 73.0330570886058], [-22.7302828892656, 73.0174872004997], [-22.5491668925826, 73.0072181956147]]], [[[-96.8083378754828, 72.9263712188623], [-96.91528492533, 72.9177581427732], [-96.9552719680066, 72.9205390906165], [-96.9683398580078, 72.9238692207574], [-96.9905519014848, 72.9310872128781], [-97.0177769936269, 72.9405371381825], [-97.0322309151411, 72.9466391637113], [-97.0613820010003, 72.9633161335919], [-97.0897138396408, 72.9816580847239], [-97.1088929752643, 73.0015211836484], [-97.1383318956794, 73.0488702195427], [-97.1419498603761, 73.0641432206374], [-97.1427689399568, 73.0752762321042], [-97.1411128435227, 73.0855361845338], [-97.1277748886004, 73.0958231266918], [-97.0697338969857, 73.1369351884157], [-97.0594379023724, 73.1422090819084], [-97.0455418803351, 73.1474921954947], [-97.003349894203, 73.1597141838251], [-96.9469468941114, 73.172485186815], [-96.9044489685125, 73.1799821286741], [-96.8480548532384, 73.1874790705332], [-96.8094359048018, 73.1891442194227], [-96.7863868444714, 73.1880371376482], [-96.7719419754127, 73.181656162381], [-96.755282942805, 73.1758060968624], [-96.6530609394291, 73.1363861737562], [-96.6022200026622, 73.0991530891946], [-96.5779289119158, 73.0780481274921], [-96.5672188512844, 73.0591481092451], [-96.565139971653, 73.0476281891267], [-96.573626983918, 73.0333271535268], [-96.6400109867007, 72.9636041357858], [-96.6583350005598, 72.9541630952988], [-96.697214961462, 72.9416531047744], [-96.7430519020191, 72.9335892109829], [-96.7650208703033, 72.930817147957], [-96.8083378754828, 72.9263712188623]]], [[[-56.0977828934251, 73.0863820862047], [-56.1322169252324, 73.0819361571099], [-56.1172138214207, 73.0919350970739], [-56.0958389624352, 73.0988741394561], [-56.0677859058951, 73.1110961277865], [-56.0536109341193, 73.1174861555092], [-56.0392829087912, 73.1356571158159], [-56.0264488738892, 73.1642321972873], [-56.0269439090922, 73.1808191455275], [-56.0536109341193, 73.1858052044644], [-56.0605498088635, 73.1967851623788], [-56.0172148664112, 73.2285911322572], [-56.0063879620492, 73.232479161875], [-55.9574998410896, 73.2488771820171], [-55.9311208182563, 73.2558251092167], [-55.8909718372099, 73.2610991703475], [-55.8616769178918, 73.259164124175], [-55.8444418808963, 73.2502720983475], [-55.8150029604812, 73.223038121388], [-55.8199979042355, 73.2131922349764], [-55.8438928662367, 73.2055511243822], [-55.8955528825842, 73.1984410911748], [-55.948337917979, 73.1735921009514], [-55.9793338607323, 73.1454580752264], [-55.9760399404132, 73.1243531135239], [-56.0977828934251, 73.0863820862047]]], [[[-55.6863838293611, 73.282762199165], [-55.7469449239916, 73.2749951923848], [-55.7633338916783, 73.2760932217039], [-55.8070829001486, 73.2806831518955], [-55.8695788733135, 73.3301291723321], [-55.798334875418, 73.3572100957392], [-55.7852849226897, 73.3602611085036], [-55.7561068471022, 73.3608101231631], [-55.7177759008596, 73.3602611085036], [-55.6677808657635, 73.3588750769906], [-55.650131930388, 73.354141145702], [-55.6386118426315, 73.3466442038429], [-55.6280548355525, 73.2988722171132], [-55.6372169263011, 73.2930491413229], [-55.6686088301615, 73.2858132119294], [-55.6863838293611, 73.282762199165]]], [[[-114.004304976217, 72.7980400899361], [-114.068069969526, 72.7958172092078], [-114.151670904393, 72.7980400899361], [-114.208613866689, 72.7969331757997], [-114.229988893312, 72.7933152111029], [-114.354152875244, 72.743032173813], [-114.331121919825, 72.6912281563685], [-114.365826016553, 72.6627612014484], [-114.458345966976, 72.6216491397245], [-114.495533956899, 72.6163841310491], [-114.531389894765, 72.6149892147188], [-114.5766779883, 72.6091482016556], [-114.597350946712, 72.6040090891663], [-114.558326984713, 72.5608090953555], [-114.426665893284, 72.5560931013397], [-114.385274881822, 72.5552560844863], [-114.336872911247, 72.5638601081199], [-114.12805489213, 72.6260861840018], [-114.103053015993, 72.632197094348], [-114.062759866211, 72.640270208233], [-113.990282890355, 72.6513851147889], [-113.901668906823, 72.659710188684], [-113.886638980921, 72.6458951358317], [-113.858045962176, 72.6358152266828], [-113.806664895567, 72.6391631264585], [-113.762213986523, 72.6461021688407], [-113.708348859082, 72.6569381256581], [-113.671394891897, 72.6666581158836], [-113.612777895895, 72.6838752156063], [-113.587505954836, 72.6899770734971], [-113.546663958033, 72.6980231976538], [-113.514794956242, 72.6977621851882], [-113.550551987651, 72.6752621395173], [-113.57251190348, 72.6674860802816], [-113.619455925811, 72.6535902258824], [-113.642774883425, 72.6466511835002], [-113.687765922311, 72.631927197065], [-113.709446888401, 72.6241420853739], [-113.72777090226, 72.6115061986635], [-113.69208595522, 72.6051252233963], [-113.65749886986, 72.611371082384], [-113.466401870486, 72.6652631995533], [-113.438393908585, 72.6767921721272], [-113.413265968623, 72.7331772349459], [-113.439986973107, 72.7438601382109], [-113.535278986556, 72.7488731868761], [-113.588900871166, 72.7529141024083], [-113.607206947752, 72.7638851755053], [-113.590691916242, 72.7878971488752], [-113.386940925246, 72.9074800854327], [-113.331392879281, 72.9352541922344], [-113.302781923264, 72.9488622120777], [-113.268627008833, 72.9602651208275], [-113.148620953802, 72.9947082050903], [-113.062760928385, 73.0074880928977], [-113.028065884112, 73.0094231390702], [-113.006951869954, 73.0088831768661], [-112.817213912364, 72.9970662020982], [-112.790276990054, 72.9802631683935], [-112.762790885446, 72.9740171417678], [-112.708619986177, 72.9697061613146], [-112.643630899724, 72.9669340982887], [-112.600826867021, 72.9636131882413], [-112.56361188737, 72.9591582066911], [-112.507496889472, 72.949510133195], [-112.471658888879, 72.9419231696955], [-112.445828880705, 72.9352541922344], [-112.413887962185, 72.9241481704959], [-112.382090877124, 72.9094241840606], [-112.35333592001, 72.9034571071734], [-112.279445922913, 72.896950068082], [-112.237785014168, 72.8955372144788], [-112.141952870876, 72.8963831161497], [-112.098347863503, 72.8941421305104], [-112.061663961239, 72.88943518895], [-111.947768984192, 72.8705261182476], [-111.783339009845, 72.8347151073827], [-111.667355933074, 72.8133130910309], [-111.594168004188, 72.8066352287523], [-111.533481013372, 72.7978960888392], [-111.229928880282, 72.7234570770823], [-111.203892006738, 72.6674860802816], [-111.269861943502, 72.5733281383353], [-111.452219970601, 72.4777662276031], [-111.527784001406, 72.4500011732569], [-111.651110966484, 72.4088711742601], [-111.67499687603, 72.4022110816163], [-111.73610698532, 72.3952631544167], [-111.777632945424, 72.3927702087673], [-111.812210978328, 72.3866591307831], [-111.859739889865, 72.3733121234054], [-111.899096948697, 72.3529720941888], [-111.856949889566, 72.3287442029925], [-111.663890854291, 72.2763821184331], [-111.504464876154, 72.3119141795595], [-111.444992926025, 72.3288700991785], [-111.421799864598, 72.340534188032], [-111.442229915455, 72.3469331005721], [-111.487211901886, 72.3366552108697], [-111.519440990238, 72.3341532127648], [-111.569849923714, 72.3379061261031], [-111.597497966691, 72.3467890994751], [-111.61054791942, 72.3641590851122], [-111.588335875943, 72.3763721886252], [-111.374441943886, 72.4466351685703], [-111.350285969419, 72.4533311357597], [-111.301658860925, 72.4617911582964], [-111.257361005434, 72.4659671901082], [-111.228605880682, 72.4655440716347], [-111.207914984997, 72.4536012006808], [-111.238883938022, 72.4352590819107], [-111.272237877783, 72.4285901044496], [-111.301388963642, 72.4041642326997], [-111.277502886459, 72.3699821609025], [-111.112784909918, 72.3352601269012], [-111.095279975639, 72.379702151128], [-111.091374008749, 72.4019321318779], [-111.004460881013, 72.4652741743517], [-110.869163887614, 72.4733110784149], [-110.824442913649, 72.479152091478], [-110.803049949753, 72.4852631694622], [-110.827781928607, 72.5131722249054], [-110.732768864897, 72.5676311263691], [-110.708342993147, 72.5742912190128], [-110.673476958049, 72.5738771529948], [-110.535282005438, 72.5466431760352], [-110.526398864428, 72.5269331306631], [-110.575007868011, 72.5138831779348], [-110.5979219797, 72.4965131922977], [-110.552489885067, 72.4738691455298], [-110.530835908705, 72.4666602058646], [-110.350565981331, 72.4280322049727], [-110.313612014146, 72.4293552045736], [-110.410281006653, 72.462196171859], [-110.508758981508, 72.4867841496167], [-110.52604799796, 72.5002661056359], [-110.396393869433, 72.5521961869045], [-110.374731008254, 72.5555440866802], [-110.343338936755, 72.5538611681559], [-110.318472009259, 72.5497121260725], [-110.22028186896, 72.5138831779348], [-110.201399955624, 72.5058281689606], [-110.155275012873, 72.4802771105254], [-110.05332290678, 72.4367171977912], [-110.021948940192, 72.4477511351622], [-109.999997909181, 72.4548972105534], [-109.998890995044, 72.4552661819322], [-109.971369015891, 72.4588750941735], [-109.961810964035, 72.460126177045], [-109.919726936816, 72.4547081148173], [-109.813886968744, 72.4283202071666], [-109.785824859748, 72.4324781340674], [-109.80583195977, 72.4455280867958], [-109.830293873703, 72.4522061167124], [-109.971369015891, 72.4871170788118], [-109.999997909181, 72.4941910698355], [-110.042496002418, 72.5047210871861], [-110.229857858088, 72.5473450766091], [-110.249648872645, 72.5599092142281], [-110.221659015655, 72.5660831564863], [-110.120822876154, 72.5602511958786], [-110.097359917444, 72.5560931013397], [-110.068892962524, 72.5469402306846], [-110.030822861109, 72.5313701749405], [-110.003615873878, 72.519436188804], [-109.999997909181, 72.5182032108435], [-109.971125940698, 72.5083301670655], [-109.896812992765, 72.4859561852187], [-109.80235799617, 72.4929041124183], [-109.783754864934, 72.5006892241094], [-109.950821953665, 72.6084640707165], [-109.971369015891, 72.6153851758259], [-109.999997909181, 72.6250241968665], [-110.093066874264, 72.6563711737257], [-110.113325934295, 72.6572081905792], [-110.178890857497, 72.6474882003536], [-110.221127938269, 72.6452651519872], [-110.248613875238, 72.6477671500921], [-110.282291859377, 72.6628961500899], [-110.205143984145, 72.720262230859], [-110.179574988436, 72.7265080898467], [-110.078081875363, 72.7270661569617], [-110.036114859512, 72.7205411805975], [-109.999997909181, 72.7036481252525], [-109.992491914866, 72.7001292346515], [-109.971369015891, 72.6949631324339], [-109.852217914986, 72.6658210990302], [-109.825001875299, 72.6641561177788], [-109.773332974135, 72.720199198947], [-109.810277888864, 72.7280471749121], [-109.971369015891, 72.7424291796968], [-109.999997909181, 72.7449851572583], [-110.031110863303, 72.7477572202842], [-110.175299882529, 72.776197185476], [-110.211668960509, 72.8183261396961], [-110.24527486028, 72.8236090856443], [-110.326400954409, 72.8263811486702], [-110.366387997086, 72.8272091130682], [-110.48513391679, 72.8363800886342], [-110.535551902721, 72.8472162130896], [-110.554982998355, 72.8549832198698], [-110.749022883942, 72.9630460686708], [-110.743604989352, 72.9867790923023], [-110.708342993147, 73.0024931491434], [-110.686247961039, 73.0058142268288], [-110.618612875384, 73.0113851749709], [-110.511395928254, 73.0152732045888], [-110.432501934947, 73.0144361877353], [-110.390831973746, 73.0125011415628], [-110.16611096969, 72.9960940689652], [-110.051099858413, 72.9847090974883], [-109.999997909181, 72.9782741427645], [-109.971369015891, 72.9746652305232], [-109.91887198269, 72.9680411800632], [-109.659437997088, 72.9249940721667], [-109.625138913922, 72.9077680876266], [-109.661120915612, 72.8966531810707], [-109.694717930566, 72.8944391851598], [-109.724714918096, 72.8905421030865], [-109.747565997873, 72.881236178879], [-109.658627969963, 72.8447051625293], [-109.37970890927, 72.7705362156936], [-109.227779872992, 72.7616530746834], [-109.051100920587, 72.680266135727], [-109.029995958884, 72.6472181354326], [-109.049156989597, 72.6041530902633], [-109.040750946517, 72.5695031406295], [-108.873882005977, 72.5647061774288], [-108.846521965193, 72.569989123377], [-108.81916192441, 72.5910940850794], [-108.713195892513, 72.5815180959509], [-108.676664876163, 72.5738862054503], [-108.644723957643, 72.5624831290624], [-108.618884897014, 72.5476151415302], [-108.588752960843, 72.4999871558975], [-108.59958891766, 72.4788731417396], [-108.617624929325, 72.4637350892863], [-108.641105992947, 72.4355381992873], [-108.650555918251, 72.4035882283119], [-108.663614923435, 72.3627641687819], [-108.660563910671, 72.3412360886059], [-108.524168887953, 72.1997111734924], [-108.449585875099, 72.1591571788835], [-108.423188914993, 72.1563851158575], [-108.403334868524, 72.1442980761687], [-108.398897991885, 72.1135991880648], [-108.39520794282, 72.038458108096], [-108.316394918698, 71.9841432077293], [-108.191240866361, 71.9564411852951], [-108.19290601525, 71.9301161419185], [-108.233612895773, 71.8997141408259], [-108.286388878713, 71.8608071901955], [-108.281816885794, 71.7895631923], [-108.23859895471, 71.7151241805432], [-108.214163862867, 71.7041531074462], [-108.184995007373, 71.7004001941079], [-108.135827936675, 71.7124781813414], [-108.095129940969, 71.7194261085409], [-108.066095866478, 71.7177520748341], [-108.029160004204, 71.7015161606998], [-107.982071980776, 71.6709611060548], [-107.967365931613, 71.6541671248056], [-107.91583197909, 71.6249801644007], [-107.83708198688, 71.6041450999812], [-107.753345935733, 71.6102652304209], [-107.730818900334, 71.6210921347829], [-107.745416990583, 71.6394340859149], [-107.775836928948, 71.6480381095485], [-107.830385852052, 71.6786292063773], [-107.819162986583, 71.7198492270144], [-107.796933005833, 71.7273461688736], [-107.744300856353, 71.7251231205072], [-107.63027998312, 71.7322061639863], [-107.494721977256, 71.7863772308941], [-107.451683921815, 71.85748611251], [-107.354582926017, 71.8717780956544], [-107.290133969407, 71.8752611117097], [-107.261423939294, 71.889634231677], [-107.418059917133, 71.9538761552782], [-107.605133938247, 72.0084701730214], [-107.628047882298, 72.0240221238547], [-107.648531912612, 72.0692921124795], [-107.615483912317, 72.0861672305517], [-107.635274926874, 72.1219152095045], [-107.69068785656, 72.1373592014245], [-107.729441921276, 72.1372061478721], [-107.75179796585, 72.1347132022227], [-107.779859907208, 72.1393031324144], [-107.787221900425, 72.1847080696807], [-107.778059977315, 72.2080360797496], [-107.843894965438, 72.3541510926928], [-107.877491980392, 72.4244231250933], [-107.880345012603, 72.5233870826958], [-107.879858862217, 72.5746332006633], [-107.922222006812, 72.5988701443151], [-107.999441966413, 72.6151871952723], [-108.025838926519, 72.671509226179], [-108.026675943372, 72.7199831134825], [-108.054566893904, 72.7862321676238], [-108.111932974674, 72.8908301052804], [-108.151947007079, 72.971101077645], [-108.165284962001, 73.0108182230386], [-108.263636873032, 73.0919350970739], [-108.293606870833, 73.1202582185351], [-108.293192972453, 73.1491571767461], [-108.268622931969, 73.1713692202231], [-108.230291985726, 73.1874790705332], [-108.173753869355, 73.2027611240835], [-108.124865916033, 73.2072161056336], [-108.073898915442, 73.2052631221883], [-108.023903880346, 73.201096142832], [-107.924570951365, 73.1862372077553], [-107.876105948879, 73.1871910683393], [-107.904716904896, 73.2041650928693], [-107.946107916358, 73.2141551480159], [-108.010268870775, 73.2260891341523], [-108.051659882237, 73.2360971265718], [-108.084446870066, 73.2474820980487], [-108.116387956224, 73.2644381853058], [-108.15361198833, 73.3024720768991], [-108.084446870066, 73.3499921036185], [-108.062360890413, 73.3535921310425], [-107.991098955245, 73.3513781351315], [-107.947214998133, 73.3483271223671], [-107.771390999853, 73.3238831457063], [-107.675000957085, 73.323316193774], [-107.622773988805, 73.3186001997582], [-107.403344983153, 73.2705402108346], [-107.335826908867, 73.2480311127082], [-107.250002925633, 73.2174851105187], [-107.210285947878, 73.2016630947644], [-107.180558857631, 73.1926091305671], [-107.105822958863, 73.1794242291972], [-107.069732998259, 73.1738712183279], [-107.043605935436, 73.1751311860168], [-107.01826191001, 73.1897111713551], [-107.052488908808, 73.2124901667644], [-107.090279892847, 73.223038121388], [-107.118116863923, 73.2383832068502], [-107.024453957179, 73.2974861856002], [-106.882487986319, 73.3121922347626], [-106.861391909434, 73.3108062032497], [-106.75493989479, 73.2899171593736], [-106.734158977465, 73.261792186104], [-106.696664880438, 73.2374922105402], [-106.664714909463, 73.2260891341523], [-106.642916932004, 73.2211030752155], [-106.603055953151, 73.2166661985762], [-106.582229941187, 73.2152711146078], [-106.398620998855, 73.1491571767461], [-106.240283997581, 73.0858151342723], [-106.063892879732, 73.0477631377682], [-106.037918870461, 73.0445771763623], [-105.948881936093, 73.0533161486374], [-105.910280924929, 73.0588691595067], [-105.876386855326, 73.0583201448472], [-105.855561011, 73.0569252285168], [-105.830207933118, 73.0458820710523], [-105.826941002528, 73.0140221217173], [-105.799580961744, 72.992341155627], [-105.760835949483, 72.9769241534352], [-105.737498886959, 72.9694360963935], [-105.688178930347, 72.9577631227227], [-105.629174858054, 72.9399701862502], [-105.562205966066, 72.9130330963019], [-105.445826928188, 72.8383151348067], [-105.323471928604, 72.7388021625446], [-105.346520988935, 72.7269312083202], [-105.377768891698, 72.7294241539696], [-105.397784876537, 72.7372002132053], [-105.415550990919, 72.7480452224781], [-105.431111994208, 72.7619321920599], [-105.471251922799, 72.7776281439901], [-105.504173859269, 72.7788701744061], [-105.452226008366, 72.7008220827699], [-105.382493938169, 72.681364165046], [-105.35665487754, 72.6744251226638], [-105.294725856307, 72.631927197065], [-105.231104864095, 72.5433220983498], [-105.195824930617, 72.4824822216189], [-105.20173786041, 72.4561662306977], [-105.224867889925, 72.4460952063662], [-105.261668971196, 72.458884146629], [-105.292502975579, 72.4572101129221], [-105.241382921436, 72.3997181359669], [-105.223472973595, 72.3862361799477], [-105.189992970009, 72.3697120959814], [-105.160553881956, 72.3577511201167], [-105.139997934913, 72.3447102198438], [-105.039584913886, 72.2423351629155], [-105.024437976615, 72.2199791183415], [-104.991668926059, 72.2033291381892], [-104.956379940125, 72.1762301098712], [-104.966522881186, 72.1563762310402], [-104.993891974426, 72.1408241125689], [-105.03347400354, 72.1201781438856], [-105.01862395328, 72.0669341154716], [-104.929442850177, 72.0341471276428], [-104.871932935949, 71.989975168337], [-104.826806948421, 71.9323391902849], [-104.822918918804, 71.898184108216], [-104.820560921796, 71.8716431470129], [-104.783606954611, 71.8383161969801], [-104.693057924906, 71.8284610904749], [-104.666651912344, 71.818876216529], [-104.534729976087, 71.7197052259175], [-104.376392974814, 71.5980341896351], [-104.36082291907, 71.5816541067658], [-104.361389871002, 71.5602520904139], [-104.379569883764, 71.5415051257194], [-104.402213930532, 71.5089431081724], [-104.338745991872, 71.4035891228473], [-104.364431998949, 71.3591470986204], [-104.398604850653, 71.3643041483826], [-104.444307010206, 71.3612351983453], [-104.466527938501, 71.3534500866542], [-104.488595980881, 71.3399860679078], [-104.494166929023, 71.3192142030385], [-104.462504960242, 71.2810991746223], [-104.444307010206, 71.2649891566741], [-104.440139863212, 71.2415171455083], [-104.446665007214, 71.2219241115048], [-104.47055091676, 71.1997120680278], [-104.496110860013, 71.1830441506027], [-104.525559000521, 71.168869178827], [-104.556105002711, 71.1555491611775], [-104.584310945165, 71.14665713535], [-104.623604972086, 71.1336071826216], [-104.648615900679, 71.1191351561965], [-104.604714006294, 71.0797061806349], [-104.578055866084, 71.0624890809122], [-104.536664854622, 71.0441471297802], [-104.489162932813, 71.0246980968736], [-104.456672999634, 71.0136101800461], [-104.337782911195, 70.9797072256254], [-104.230970977627, 70.9634620913976], [-104.119712947327, 70.9124862059892], [-104.099993849499, 70.8913721918313], [-104.076395942147, 70.8630401855527], [-104.049305966285, 70.8297130678818], [-104.042771937465, 70.8041531246291], [-104.022350939064, 70.7779092180754], [-103.994999950735, 70.7540140884361], [-103.96304997976, 70.7441321598407], [-103.932350924018, 70.7417921001057], [-103.806107894817, 70.7230360829557], [-103.731110983583, 70.6916532315507], [-103.635135006833, 70.6396331286418], [-103.598891992677, 70.6158191358255], [-103.556384846985, 70.6008161996518], [-103.515146889075, 70.5916631613586], [-103.481666885489, 70.5872081798084], [-103.441931970461, 70.587199127353], [-103.398353952816, 70.5905471947667], [-103.342769864667, 70.5966492202955], [-103.318181886909, 70.595956204539], [-103.265009942863, 70.5816642213946], [-103.239440947155, 70.5694422330643], [-103.204727965609, 70.5480402167124], [-103.149728934303, 70.5138851346435], [-103.127210951359, 70.5038861946795], [-103.095557867395, 70.4980270767054], [-103.011947880072, 70.4922041685532], [-102.968756938717, 70.4895672218068], [-102.923189895443, 70.5030761675544], [-102.966254940612, 70.526377187895], [-103.030289998842, 70.534990096346], [-103.055264885252, 70.5419291387282], [-103.104035994843, 70.5585791188805], [-103.126103869585, 70.5738791097035], [-103.139999891622, 70.6094202232854], [-103.152266974592, 70.66147620074], [-103.112639850838, 70.6742830782756], [-103.076243950768, 70.6712322331493], [-103.025006885256, 70.6602611600523], [-103.002497954768, 70.6527731030106], [-102.847157986802, 70.5886751805063], [-102.835826994782, 70.5480402167124], [-102.744450000679, 70.4947061666581], [-102.608198979058, 70.4588861033377], [-102.520278011282, 70.4383122190219], [-102.457502920741, 70.42636918043], [-102.408623852236, 70.4174862070579], [-102.333329886353, 70.3977671092303], [-102.281390920267, 70.384159089387], [-102.117491855669, 70.3394292306043], [-101.987918863965, 70.2831791164271], [-101.92555800708, 70.2605441221147], [-101.893346856001, 70.2544332117685], [-101.869028943164, 70.253740196012], [-101.843613001008, 70.2584650748452], [-101.821184872067, 70.2754121096469], [-101.804723987651, 70.2999821501318], [-101.71471492015, 70.3088741759593], [-101.68999199375, 70.3064980740405], [-101.591567998352, 70.2702911020685], [-101.605562926847, 70.2477551818519], [-101.640554858131, 70.2288100689657], [-101.646386986377, 70.2035921073636], [-101.618333929837, 70.1577731040793], [-101.555972905314, 70.1115132126867], [-101.53320296236, 70.1077601317104], [-101.394728892373, 70.144993216272], [-101.366927963481, 70.1769250823364], [-101.286665875933, 70.1524811056756], [-101.25994487145, 70.1417891499551], [-101.230559930491, 70.1324832257476], [-101.13227993619, 70.1632451457636], [-101.111516956138, 70.1923331997107], [-101.039714891127, 70.1830452127761], [-100.999736900906, 70.1727671554356], [-100.978604949475, 70.1601311010872], [-100.974707867402, 70.1398452189653], [-100.960280935616, 70.0530402177811], [-100.921940936918, 69.9652721359194], [-100.886949005634, 69.8841550942459], [-100.870001970832, 69.8144141392321], [-100.870001970832, 69.7883140661373], [-100.878056979806, 69.7716552011676], [-100.899980853451, 69.7538711495125], [-100.922912902413, 69.7162332190264], [-100.924298933926, 69.6926172067636], [-100.943036846165, 69.6697121475302], [-100.963196999739, 69.6610990714411], [-101.064437985165, 69.6486071858277], [-101.283623915625, 69.6638801869225], [-101.326391906144, 69.6709541779462], [-101.438315962473, 69.7697201549951], [-101.454722867433, 69.7988710732162], [-101.467151888772, 69.8345022084385], [-101.437352881795, 69.8562281015299], [-101.420063865343, 69.892975203344], [-101.450825952997, 69.9073481556733], [-101.474027899242, 69.8872061070103], [-101.519729891158, 69.8283280985422], [-101.543741864528, 69.7935881272681], [-101.562110973026, 69.7555091410356], [-101.607776922758, 69.7058290978618], [-101.652497896723, 69.6827532154412], [-101.694581923942, 69.6824922029755], [-101.765348991546, 69.7206700956657], [-101.863187930101, 69.743593092172], [-101.896946883424, 69.731938223412], [-101.93526894485, 69.7354031345564], [-101.955698995707, 69.7472112245068], [-102.023063848802, 69.8177622066458], [-102.065552889583, 69.8505401420192], [-102.212081968544, 69.914980213812], [-102.23555397971, 69.9152682160059], [-102.375818927135, 69.8094191954778], [-102.510269851224, 69.7580471813242], [-102.584447850516, 69.7378960802058], [-102.611105990725, 69.7434581435305], [-102.648896974764, 69.7616560935656], [-102.672008899368, 69.7604861475171], [-102.658058897875, 69.7369241147109], [-102.596246888011, 69.6959471692665], [-102.567914881732, 69.6902501573002], [-102.526118856707, 69.6933102225201], [-102.500558913454, 69.6971980844999], [-102.480839983265, 69.6873340931774], [-102.497768913156, 69.5952640833179], [-102.513959900289, 69.5611540958882], [-102.603050981751, 69.5383211210222], [-102.82082389097, 69.5312380775431], [-102.943880958765, 69.5594171979073], [-103.085279977693, 69.5972170667632], [-103.186664964215, 69.6294282178422], [-103.205564982462, 69.6369342121568], [-103.228748991434, 69.6466630871997], [-103.266107972182, 69.6699822124512], [-103.321952905158, 69.6922031407456], [-103.42347300796, 69.7058202130444], [-103.481802001769, 69.6891430755257], [-103.505705848588, 69.615388194708], [-103.335281975263, 69.5749961384688], [-103.089176892128, 69.5219231008801], [-103.06611894698, 69.5217881522386], [-103.035131889044, 69.5079730993862], [-103.013900863518, 69.4741511141504], [-102.991103930836, 69.4220681469675], [-103.007780900716, 69.3269380718882], [-103.021118855638, 69.2772131017132], [-103.044446865707, 69.252490175314], [-103.071950907588, 69.2385941532767], [-103.118885877464, 69.2222140704074], [-103.166252850631, 69.212206077988], [-103.206104944666, 69.1974101748233], [-103.206104944666, 69.12316914362], [-103.182218867482, 69.1111002088421], [-103.135553962527, 69.1616440909596], [-103.104998907882, 69.1760891276564], [-103.074173955954, 69.1874831515888], [-103.029164979795, 69.21137811359], [-103.002497954768, 69.231790227174], [-102.974993912887, 69.2652611783039], [-102.947084857444, 69.2934580683029], [-102.87250184459, 69.3605350868421], [-102.83215488299, 69.3841601515604], [-102.800132995286, 69.3784452023213], [-102.753890873528, 69.3749710710835], [-102.722777919406, 69.3802630694871], [-102.50972988902, 69.4426061567377], [-102.489722956637, 69.4694351201346], [-102.466106944374, 69.4808200916116], [-102.305546894734, 69.4984510897143], [-102.093065983919, 69.4877681864492], [-102.052502936855, 69.4817922247446], [-101.951378962798, 69.4334440659891], [-101.933882913337, 69.4110881890532], [-102.03528600477, 69.2872031568598], [-102.154166873116, 69.272074156862], [-102.197429898839, 69.2790220840616], [-102.230837985694, 69.2626331163749], [-102.217220913396, 69.2252650831718], [-102.113189927671, 69.1813720736045], [-102.087359919498, 69.1794281426147], [-102.067919939046, 69.1881761673452], [-102.057146846503, 69.2056091848944], [-102.040838848001, 69.2288741630512], [-102.011390875131, 69.2417801146826], [-101.957228860678, 69.2586101381156], [-101.93026494864, 69.261103083765], [-101.777777845247, 69.1927572127195], [-101.753063971303, 69.1629042262865], [-101.809862932502, 68.9998331260862], [-101.851388892606, 68.9844161238945], [-101.899169931791, 68.9752630856013], [-101.94888584951, 68.9677570912867], [-101.969855862571, 68.9666681144231], [-101.997512958004, 68.970412142944], [-102.027365944437, 68.9922010679475], [-102.054986997687, 68.9969351668742], [-102.096656958888, 68.9885921557062], [-102.119570902939, 68.9720771241954], [-102.137930958981, 68.9539601433453], [-102.163058898943, 68.9454012143509], [-102.323628001039, 68.9371931518243], [-102.390146952463, 68.9172760734432], [-102.485546924825, 68.871376100974], [-102.535829962115, 68.8644281737744], [-102.589721911646, 68.8605401441566], [-102.611943007579, 68.8606841452535], [-102.640148950033, 68.8658142052873], [-102.763061849094, 68.8777661286966], [-102.818888844798, 68.8341520688678], [-102.894722940523, 68.7999881019815], [-102.998186974315, 68.7948491571303], [-103.047236866006, 68.8097080922071], [-103.155146996531, 68.8418020642794], [-103.201811901486, 68.8440162278284], [-103.320845991022, 68.8297061397731], [-103.341104883416, 68.8222180827314], [-103.364027879922, 68.8111031761755], [-103.403060894376, 68.7772091065722], [-103.50917092737, 68.8013741334945], [-103.835825932608, 68.8363841696897], [-104.102495847604, 68.8580381460517], [-104.138342900653, 68.8655350879108], [-104.287778991281, 68.901931155619], [-104.402501932726, 68.9310911262956], [-104.43804287867, 68.9379041048537], [-104.461181960641, 68.9279770816191], [-104.474447998833, 68.9016522058805], [-104.495147946973, 68.8833281920214], [-104.516531858414, 68.8710792139627], [-104.543612949459, 68.8633122071825], [-104.583617929409, 68.8597121797586], [-104.849990957393, 68.8702510819266], [-105.136946922149, 68.8977641762627], [-105.166106892825, 68.9060981349753], [-105.193322932512, 68.9174831064522], [-105.24888891575, 68.9455271105369], [-105.178184880059, 68.9901221883161], [-105.137639937905, 68.9912291024526], [-105.064712853848, 68.9869271744548], [-105.039170847868, 68.9902661894131], [-104.929442850177, 69.0365171959883], [-104.920901858456, 69.072346144126], [-105.065000856041, 69.1041521140044], [-105.089993847362, 69.1058082104384], [-105.122771950373, 69.0910931088205], [-105.160283984673, 69.0719231932906], [-105.480071864259, 69.1139441885974], [-105.511131006562, 69.1355530703202], [-105.553880892171, 69.152482167849], [-105.580565854471, 69.1563701974669], [-105.616943984906, 69.1608070741061], [-105.768062994059, 69.1713731336405], [-105.830288902303, 69.172210150494], [-105.874163974598, 69.1711030687195], [-105.91110000451, 69.1674131872933], [-106.038891003594, 69.1538770841794], [-106.185689979838, 69.1444362113304], [-106.256951915006, 69.1549841659539], [-106.288893001164, 69.1602671119021], [-106.40790898579, 69.1845670874659], [-106.405406987685, 69.2240771998505], [-106.381251013218, 69.243589097031], [-106.307774914501, 69.2622101655395], [-106.280972940832, 69.2756830691033], [-106.268336886483, 69.2947091511744], [-106.31638799059, 69.3866530972098], [-106.495271886451, 69.4744302315269], [-106.521389896818, 69.4861032051978], [-106.541378891929, 69.4933211973185], [-106.563050973202, 69.4976140728608], [-106.611110962125, 69.4969931414718], [-106.737569909153, 69.4371971469654], [-106.745534896487, 69.4077671113677], [-106.862777940947, 69.3691391104758], [-106.930835977437, 69.3616421686166], [-106.960554015228, 69.3556841441848], [-106.990901869226, 69.3392951764982], [-106.961390864444, 69.2981831147742], [-106.92534599848, 69.2310881589621], [-106.940276850286, 69.2087321143882], [-106.963622965266, 69.1983191084062], [-107.03998797074, 69.1810931238661], [-107.133191884464, 69.1524912203045], [-107.162216906499, 69.1344282189109], [-107.191673931825, 69.1124951251724], [-107.226674915565, 69.0841540664383], [-107.248886959042, 69.0680531009456], [-107.271809955548, 69.0522131479185], [-107.308880934102, 69.0305321818282], [-107.34221693659, 69.0188771454301], [-107.374445857304, 69.0094272201257], [-107.431676989431, 68.9963770997592], [-107.503343938162, 68.9827511426431], [-107.553878935462, 68.9755331505224], [-107.646119936147, 68.9655430953758], [-107.673893875311, 68.9636082168414], [-107.746110006339, 68.9608182165426], [-107.946674868291, 68.9330171200126], [-107.976932868286, 68.930542111636], [-108.175553966886, 68.9310911262956], [-108.209447868851, 68.933314174662], [-108.264446900157, 68.9391461352697], [-108.298331917305, 68.9413601311806], [-108.428048910106, 68.9458151127308], [-108.492218916978, 68.9474800939823], [-108.530693864317, 68.94496921106], [-108.563597863515, 68.930686112733], [-108.539927871795, 68.9132442103665], [-108.536732857934, 68.8914460652695], [-108.597230920652, 68.8591452278262], [-108.67443294298, 68.829436074852], [-108.932219884603, 68.7427661899474], [-108.972503981929, 68.7338741641199], [-109.10471392038, 68.7105371015955], [-109.191383972922, 68.6971991466733], [-109.234161015898, 68.6949760983069], [-109.263896990962, 68.6944270836473], [-109.31194792743, 68.6958221676157], [-109.345553994839, 68.6977572137882], [-109.374164950857, 68.6963621298198], [-109.399985906575, 68.6933111170554], [-109.434725877849, 68.6861021773902], [-109.491381005589, 68.6733130694894], [-109.523060911643, 68.6649881632323], [-109.553597861377, 68.6552500680959], [-109.597229858479, 68.6438741490744], [-109.649996956601, 68.6335872069165], [-109.683314854178, 68.6305361941521], [-109.756952891265, 68.6285832107068], [-109.970279871389, 68.6271971791938], [-110.124161891113, 68.6271971791938], [-110.160557958821, 68.6305361941521], [-110.191670912943, 68.6308060914351], [-110.220002919221, 68.6291501626391], [-110.244167946144, 68.6252621330213], [-110.267495956213, 68.6156770914373], [-110.287350002682, 68.6040131702219], [-110.337092910129, 68.579920227667], [-110.370698977539, 68.5744391335273], [-110.394720003364, 68.5787412291631], [-110.423744857761, 68.6062362185883], [-110.449862868129, 68.611924178099], [-110.561112013612, 68.6166581093876], [-110.583062876985, 68.6158210925342], [-110.617496908793, 68.6038691691249], [-110.656952874082, 68.590270201737], [-110.68137891347, 68.5861121071981], [-110.896667929495, 68.5572131489872], [-110.922236925203, 68.5538650815734], [-110.950289981743, 68.551930203039], [-111.029786969166, 68.5574111295407], [-110.974094922104, 68.5792272119106], [-110.925558002889, 68.5802710941349], [-110.897234881427, 68.5819360753864], [-110.863466875648, 68.5873450851587], [-110.849876960716, 68.6030412047269], [-111.023891976647, 68.5974881938577], [-111.063887904141, 68.5841500712973], [-111.086685004461, 68.5791551275431], [-111.135275903133, 68.5758161125848], [-111.166397909711, 68.5758161125848], [-111.232502962755, 68.5780482134066], [-111.275558955469, 68.5816571256479], [-111.32846988705, 68.5862381710222], [-111.38555701808, 68.5833221068993], [-111.405690014288, 68.570128153074], [-111.298040896229, 68.5577531111912], [-111.25028701441, 68.5572131489872], [-111.215969993971, 68.5505351190706], [-111.21416989644, 68.5251282293703], [-111.245831865222, 68.5144361060118], [-111.358610875677, 68.5216540981324], [-111.381524987365, 68.5249931130907], [-111.468059923629, 68.5369270992272], [-111.522780005196, 68.5416521456985], [-111.600566916728, 68.543587191871], [-111.851099991686, 68.5341461513839], [-112.060268877271, 68.5230401296454], [-112.210010907366, 68.5136081416138], [-112.236650942665, 68.510818141315], [-112.359167880618, 68.5019351679429], [-112.40110790674, 68.4991451676441], [-112.509170923179, 68.4980292010522], [-112.638194900224, 68.4789491395246], [-112.670270935023, 68.4691481801141], [-112.727493014695, 68.4658182176113], [-112.773896907185, 68.4655481526902], [-112.807502974594, 68.4666641192821], [-113.051663959102, 68.4641530687218], [-113.09194788879, 68.460265206742], [-113.220557967454, 68.4527771497003], [-113.260418946307, 68.4530472146214], [-113.302007938323, 68.4717220949484], [-113.26319989415, 68.4952661904818], [-113.193602940233, 68.4963731046182], [-113.041736935867, 68.4937361578719], [-113.072507908338, 68.5205381315405], [-113.11805701434, 68.5444330935418], [-113.141393909226, 68.5505351190706], [-113.205275913904, 68.561227074791], [-113.268888021299, 68.5722160851608], [-113.334164942307, 68.5855361028103], [-113.36609697601, 68.5951932287618], [-113.446871868394, 68.6483921625366], [-113.524433977283, 68.7249911907478], [-113.67179990546, 68.8066481946253], [-113.676722932485, 68.8992311769606], [-113.615415010279, 68.9379041048537], [-113.578262894902, 68.9511610905911], [-113.547842956537, 69.0463721348553], [-113.623604967895, 69.0701230957596], [-113.652503926106, 69.0865211159017], [-113.696108933479, 69.1547052162154], [-113.686515007078, 69.1906691129946], [-113.660837884818, 69.1892830814817], [-113.621939986643, 69.1780332262843], [-113.538887898797, 69.1685921857972], [-113.515775974193, 69.1724802154151], [-113.553603000415, 69.1871951493949], [-113.579999960521, 69.1924692105256], [-113.623316965701, 69.1997051399192], [-113.908886898943, 69.2419241157796], [-114.275555936587, 69.2819381481845], [-114.320132909455, 69.2852681106873], [-114.392771991319, 69.28414309164], [-114.421391999791, 69.2819381481845], [-114.447222007965, 69.2780410661112], [-114.49249199659, 69.2672051092938], [-114.518348994492, 69.2633170796759], [-114.66972901611, 69.2558291902723], [-114.764184012706, 69.2522112255755], [-115.088903971772, 69.244705231261], [-115.253621948313, 69.2452540782824], [-115.400834990575, 69.2569451568642], [-115.644725910161, 69.273316187278], [-115.795268914926, 69.2827661125825], [-115.921394932759, 69.2902632220797], [-115.962092928465, 69.2935931845825], [-115.982630938235, 69.3005322269647], [-116.003195937733, 69.3130331650335], [-116.021942902428, 69.3238781743064], [-116.056385986691, 69.3299890846526], [-116.175284959947, 69.3416622259615], [-116.219456919253, 69.3483312034226], [-116.532207017637, 69.4088741931422], [-116.557082997588, 69.4174871015933], [-116.625437921089, 69.4654751737873], [-116.564723940544, 69.4880291989149], [-116.578475961485, 69.5581751674913], [-116.598338892771, 69.5652761482433], [-116.636670006652, 69.5702622071802], [-116.733888013818, 69.5755451531284], [-116.754713858144, 69.5731871561205], [-116.773757877488, 69.5611901380719], [-116.89750796104, 69.5874881917203], [-116.880542988965, 69.6088721031612], [-116.85193186531, 69.6197082276167], [-116.849447972116, 69.6466630871997], [-116.873333881662, 69.6536200668548], [-116.953451968112, 69.6769571293791], [-116.961938980377, 69.6794230853002], [-116.98749892363, 69.6849851486249], [-117.017774860898, 69.6894221929023], [-117.042632903577, 69.6919241910071], [-117.075843009879, 69.6985931684683], [-117.118052933284, 69.7116521736521], [-117.243188880711, 69.7549961685599], [-117.27097187233, 69.7872071520008], [-117.307772953601, 69.8444381164904], [-117.367217914001, 69.9199842100217], [-117.432566919377, 69.9834521486816], [-117.415277902925, 70.0099931098846], [-117.385271862939, 70.0285871886649], [-117.356372904728, 70.0397020952207], [-117.32584500745, 70.0499892050167], [-117.283616979134, 70.0633092226662], [-117.245699931271, 70.0742891805805], [-117.194444928486, 70.0874921868613], [-117.170000951826, 70.0924780781601], [-117.12082499631, 70.1024860705796], [-117.081684022942, 70.1088760983023], [-117.010835986154, 70.1169311072764], [-116.877212858824, 70.1291530956067], [-116.583074944132, 70.1569360872258], [-116.236106899405, 70.1913610665777], [-116.166401986575, 70.2000011323951], [-116.099990994064, 70.2102610848247], [-116.071676925058, 70.2136091522384], [-115.908335927575, 70.2288642160604], [-115.801937892387, 70.2366491601134], [-115.69359592621, 70.2438671522341], [-115.646958010983, 70.2466481000774], [-115.496657913773, 70.2505451821507], [-115.448336912383, 70.2524891131406], [-115.308053860048, 70.2652691685859], [-115.229447868935, 70.273882077037], [-115.16750091043, 70.2777701066548], [-115.083890923107, 70.2797051528273], [-115.030286975769, 70.2799841025657], [-114.867215875569, 70.2838721321836], [-114.801948007016, 70.2861042330054], [-114.74137785993, 70.2908202270212], [-114.713054906107, 70.2938710721475], [-114.658892891655, 70.3016561838386], [-114.616943980716, 70.3066331903201], [-114.58833285706, 70.3097111928128], [-114.543062868436, 70.3133112202367], [-114.511131002371, 70.3146970841116], [-114.323624977966, 70.3166681724678], [-114.254999989544, 70.3172171871273], [-114.218333856914, 70.3160831156245], [-114.169581019872, 70.3126182044802], [-114.135272884251, 70.3058141107395], [-114.111107857329, 70.2938710721475], [-114.090282013003, 70.286923144948], [-114.057503909991, 70.2824861006706], [-113.841665879307, 70.2694361479422], [-113.683877892693, 70.2630461202195], [-113.65055094266, 70.2636130721519], [-113.591663881737, 70.2685991310888], [-113.549436021059, 70.2733151251046], [-113.50557000122, 70.2774821044609], [-113.460012010401, 70.2805421696807], [-113.428043934515, 70.2816671887281], [-113.391386854341, 70.2805421696807], [-113.333327925454, 70.2772122071779], [-113.296112945803, 70.273882077037], [-113.168330999174, 70.2591580906017], [-113.090840974653, 70.2474851169309], [-112.666652970326, 70.2038712247401], [-112.556385010432, 70.1984531625124], [-112.524578872915, 70.2050502232441], [-112.56895786523, 70.2188020765463], [-112.549292914497, 70.2362350940954], [-112.295546888406, 70.2666640849163], [-112.204305010582, 70.2658270680628], [-112.155137939884, 70.2704351031655], [-112.242491955728, 70.2836020672625], [-112.298957987732, 70.2924940930901], [-112.274990941363, 70.3001261512287], [-112.239728945158, 70.2984521175219], [-112.108886933309, 70.2774821044609], [-111.919166912993, 70.255126227525], [-111.889853888764, 70.2674922169523], [-111.856949889566, 70.2713800789321], [-111.743612979634, 70.2694361479422], [-111.547214929401, 70.2698502139603], [-111.452624984164, 70.2831791164271], [-111.494087912356, 70.3397712122548], [-111.536945924516, 70.3494281705683], [-111.631103866462, 70.3583201963958], [-111.664718986327, 70.3580321942019], [-111.693878957004, 70.3555481333699], [-111.742919963878, 70.3498420689483], [-111.803885904433, 70.3508142020813], [-111.980564856838, 70.3708211344647], [-112.000832969326, 70.3780391265854], [-112.053879017186, 70.4010881869158], [-112.069232987466, 70.4180352217174], [-112.08249885802, 70.4438741147086], [-112.115286013487, 70.4741591044325], [-112.154444924128, 70.4931042173187], [-112.199157013276, 70.5022121609726], [-112.427225917108, 70.5263860727123], [-112.497776899247, 70.5150101536908], [-112.518755964763, 70.5138851346435], [-112.586120985496, 70.524991156382], [-112.621931996361, 70.5344231444136], [-112.652783938017, 70.545259101231], [-112.674707979301, 70.5548441428151], [-112.718888991062, 70.5679122004543], [-112.814711914259, 70.5680562015513], [-112.852367949656, 70.5652662012525], [-112.937498917134, 70.5672191846978], [-113.008473017746, 70.5779111404183], [-113.14223092608, 70.6060900931445], [-113.30304293573, 70.6419371461931], [-113.492213941387, 70.6771991423985], [-113.515551003911, 70.675678162244], [-113.527709960329, 70.6549870989215], [-113.562917977078, 70.644853210316], [-113.599448993428, 70.6473552084209], [-113.630544010277, 70.6549782141041], [-113.657228972577, 70.6667951888719], [-113.683877892693, 70.6783151089904], [-113.728607919114, 70.6916532315507], [-113.761943921602, 70.69609010819], [-113.882219873916, 70.7102650799657], [-113.938316934541, 70.7152690761755], [-113.981948931643, 70.714990126437], [-114.015554999052, 70.7099951826827], [-114.068339866809, 70.6924721434933], [-114.089444996149, 70.6852541513726], [-114.120828015192, 70.6746971442936], [-114.143624947875, 70.6685951187649], [-114.171110884844, 70.6646982043297], [-114.208343969406, 70.6658141709216], [-114.261947916743, 70.6713760666082], [-114.323057858395, 70.675264096226], [-114.377489937769, 70.6758131108855], [-114.416945903058, 70.6713041498787], [-114.45361186805, 70.6569311975495], [-114.495002879512, 70.6469411424029], [-114.545276864347, 70.6361051855855], [-114.571115924976, 70.6313622018413], [-114.641109007638, 70.6224792284692], [-114.98916586159, 70.6038672124161], [-115.136945855785, 70.5980350841704], [-115.252496929265, 70.6013831515841], [-115.389989981302, 70.6048482303666], [-115.889714859067, 70.5952631887825], [-115.921943947418, 70.5935982075311], [-115.976096909415, 70.5852640811805], [-116.055558022293, 70.5722141284521], [-116.08556389464, 70.5877751317408], [-116.166807000138, 70.6249721741187], [-116.263637931014, 70.6347191540725], [-116.372366973481, 70.6390301345257], [-116.530001906543, 70.6324691159778], [-116.632214857464, 70.6149911714275], [-116.662500014825, 70.608169140414], [-116.715005932844, 70.6030481328356], [-116.910413912671, 70.5973511208694], [-117.059723939476, 70.6013831515841], [-117.100565936279, 70.6033181977566], [-117.34777793355, 70.6174841170769], [-117.367631980019, 70.6247021091976], [-117.512405888451, 70.6103291568683], [-117.55151987209, 70.5962351542775], [-117.613052932216, 70.6086011437048], [-117.671111861103, 70.6244141070037], [-117.704726980968, 70.6341522021401], [-117.732285002305, 70.647067206227], [-117.734507883033, 70.6711601487818], [-117.71326797269, 70.6963601731111], [-117.741383893504, 70.7133251451856], [-117.898064965981, 70.756102188161], [-117.945548950517, 70.7686031262298], [-118.008899877808, 70.783057215382], [-118.047500888972, 70.7916521865602], [-118.092770877597, 70.8047021392886], [-118.135835922766, 70.8180581991218], [-118.167497891547, 70.8285971012899], [-118.196801863321, 70.8399911252223], [-118.272374946581, 70.8759461371841], [-118.316394019972, 70.9016500815337], [-118.4136118595, 70.9766471604055], [-118.410902996024, 71.0002631726683], [-118.370825931707, 71.0191450860044], [-118.339442912664, 71.0294321958004], [-118.272509895222, 71.0488721762514], [-117.98056787153, 71.1244181021447], [-117.849725859681, 71.1569351926905], [-117.796661874548, 71.1663851179949], [-117.728882955435, 71.1697061956804], [-117.690552009192, 71.1694361307593], [-117.640286909175, 71.1719201915913], [-117.543060017192, 71.1785891690525], [-117.494451013608, 71.1819281840108], [-117.416654881982, 71.1888761112104], [-117.387215961567, 71.1924761386343], [-117.288602870433, 71.2066422255926], [-116.985284927719, 71.2360990832805], [-116.832842918965, 71.2737371814047], [-116.800550966339, 71.286103170832], [-116.713331899137, 71.2972091925705], [-116.669726891764, 71.3027622034398], [-116.601669022912, 71.3138771099956], [-116.517770865757, 71.3263782157026], [-116.405837924611, 71.3430461331277], [-116.208890859719, 71.3641510948302], [-116.177228890937, 71.366653092935], [-116.141958009914, 71.3677511222541], [-116.081675865022, 71.3666442081176], [-116.052488904617, 71.3560872010387], [-115.810272018738, 71.3627652309552], [-115.776675003784, 71.3644302122067], [-115.753608006181, 71.367067158953], [-115.730198859289, 71.3787310801685], [-115.751106008076, 71.3905482225743], [-115.79055292091, 71.396380183182], [-115.848746966078, 71.3933291704176], [-115.885565984621, 71.3891621910614], [-115.926380991696, 71.3880462244694], [-116.017775923072, 71.4111041696173], [-116.064710892948, 71.4385812217696], [-115.828055902755, 71.4830411832693], [-115.763066983941, 71.4902682278454], [-115.612775939186, 71.4973422188691], [-115.584308984266, 71.487073213984], [-115.535555979586, 71.4702611278239], [-115.415549924555, 71.4497051807809], [-115.378325892449, 71.4497051807809], [-115.200287898258, 71.4794232185725], [-115.175286022121, 71.4849851142591], [-115.066943888305, 71.5238741276167], [-115.113618013354, 71.5247020920147], [-115.163459994897, 71.5177721020879], [-115.252775879004, 71.4990160849379], [-115.322246936735, 71.4924822237563], [-115.451234871595, 71.4885941941385], [-115.543916928027, 71.5124170717722], [-115.514441965428, 71.5295711395829], [-115.618877964715, 71.5552571466597], [-115.655003967502, 71.5580292096856], [-115.706393918928, 71.5558152137746], [-115.791948004879, 71.5435932254443], [-115.876395009055, 71.5327661534442], [-115.965008992588, 71.5222181988207], [-116.160282023774, 71.4997091006944], [-116.208054010503, 71.4958210710766], [-116.282501907077, 71.4955241840653], [-116.333891858504, 71.4933190729717], [-116.413613983847, 71.4866412106932], [-116.443601918921, 71.4833201330077], [-116.806112862026, 71.4360971609376], [-116.986112892117, 71.4271960826546], [-117.176660876831, 71.4047050894391], [-117.208196949427, 71.397352148677], [-117.328059003361, 71.386111178297], [-117.368324995776, 71.3830422282597], [-117.406430971737, 71.3894320883444], [-117.385271862939, 71.4429731714077], [-117.44777688856, 71.4738702077032], [-117.494451013608, 71.4869292128871], [-117.517499906301, 71.4933190729717], [-117.554300987572, 71.4992952023144], [-117.629585900999, 71.4594970877359], [-117.604853922145, 71.4474821324145], [-117.546389979694, 71.4445571834742], [-117.506393884562, 71.439148173702], [-117.481859886261, 71.428240132517], [-117.525347882266, 71.3768501810906], [-117.594161966424, 71.3716482043274], [-117.681380865988, 71.3797032133014], [-117.756665947054, 71.3760850809666], [-117.794447878637, 71.3680481769034], [-117.827495878931, 71.3722061038043], [-117.948338950816, 71.3777681671289], [-118.023893929165, 71.3727551184638], [-118.09084488388, 71.3727551184638], [-118.112211025686, 71.3736011877727], [-118.185362912387, 71.3797930673038], [-118.249730899813, 71.3916551367108], [-118.290554959343, 71.409151186172], [-118.313189953655, 71.4341441774922], [-118.312073987063, 71.4590201574439], [-118.285973913968, 71.4838782001227], [-118.263347972112, 71.4941381525523], [-118.207367922855, 71.5148562056031], [-118.184156924155, 71.5212371808703], [-118.126097995268, 71.5330541556382], [-118.086120005046, 71.5402630953034], [-118.05444898381, 71.5430442107848], [-117.835830005282, 71.5546990795447], [-117.707228979073, 71.549425186052], [-117.681110968705, 71.5513691170418], [-117.658817956043, 71.568802134591], [-117.880136913229, 71.6129021771673], [-117.908891870343, 71.6149901092541], [-117.863621881718, 71.6394340859149], [-117.711837014175, 71.6640850955847], [-117.73665901467, 71.6749931367696], [-118.01889898541, 71.6720681878293], [-118.121795899632, 71.6508281098473], [-118.175139002142, 71.6249711119453], [-118.165139894539, 71.6034611366802], [-118.183743025775, 71.5952621266091], [-118.299986947374, 71.5833281404727], [-118.326104957742, 71.5837331540352], [-118.365281973294, 71.5894301660014], [-118.386260871172, 71.6166550905055], [-118.455002870963, 71.6508192250299], [-118.485818938073, 71.6555441038631], [-118.566386965087, 71.6627620959838], [-118.605275978445, 71.6641571799522], [-118.850687878185, 71.6624831462453], [-118.900331879175, 71.6093651816554], [-118.873809022883, 71.5850652060916], [-118.903751863319, 71.5794401108548], [-119.05028094228, 71.6266451456521], [-119.079440912956, 71.6491540761404], [-119.105828988245, 71.6858111563142], [-119.124710901581, 71.7305411827349], [-119.134457881535, 71.7745691409437], [-119.104308008091, 71.8799952106364], [-119.089728022752, 71.9052671516951], [-118.937501931825, 71.9959511300417], [-118.866941897231, 72.0238781227577], [-118.84249792057, 72.0297100833654], [-118.801664976222, 72.0371981404072], [-118.764719893855, 72.0463691159732], [-118.72721691201, 72.0608860693994], [-118.706597933055, 72.0825581506723], [-118.71791987262, 72.1084511907581], [-118.691936978532, 72.130537170411], [-118.582496983035, 72.1776161413841], [-118.553742025921, 72.1820620704789], [-118.442492880438, 72.1816572245544], [-118.397646010287, 72.1838712204653], [-118.157228886662, 72.2177560699751], [-118.123883999357, 72.2244340998917], [-118.107566948399, 72.2444230950023], [-118.121382001252, 72.3080261499417], [-118.138058971132, 72.3224891239113], [-118.170828021688, 72.3360971437547], [-118.200554944297, 72.3415152059824], [-118.251395881064, 72.3447102198438], [-118.279997952264, 72.3440172040873], [-118.325294930617, 72.3419381568178], [-118.364166006702, 72.3413712048855], [-118.406951934494, 72.3424781190219], [-118.446659859794, 72.3452681193207], [-118.491101884021, 72.3530441785563], [-118.523060907452, 72.3638710829183], [-118.554992941155, 72.3808092329025], [-118.575836890391, 72.3944351900188], [-118.588607893381, 72.4166561183131], [-118.586673014847, 72.4385892120517], [-118.570688893085, 72.4637350892863], [-118.550285999594, 72.4833190708343], [-118.528334968583, 72.4983221746461], [-118.207223921758, 72.6185890745046], [-118.125548980608, 72.6424930889613], [-118.083068992282, 72.6497201335374], [-117.897227949128, 72.6912281563685], [-117.868878005576, 72.7000031708274], [-117.633050979782, 72.7849901372077], [-117.60193802566, 72.7969331757997], [-117.519444004929, 72.8288740943196], [-117.481454872699, 72.8460281621302], [-117.436112967344, 72.8763761837662], [-117.4205429116, 72.8944391851598], [-117.402218897741, 72.9033221585319], [-117.379988916991, 72.9105401506525], [-117.353609894158, 72.9163811637157], [-117.31485599708, 72.92137610747], [-117.249165010054, 72.9238692207574], [-117.127205971577, 72.9324821292084], [-116.948879975193, 72.9552701770733], [-116.899731009406, 72.9641531504454], [-116.862497924844, 72.9722172118749], [-116.838053948184, 72.9785891346867], [-116.775278857642, 72.9952572197499], [-116.707229873608, 73.0172080831232], [-116.6597279518, 73.0311041051604], [-116.580843010948, 73.0527671339779], [-116.532917970666, 73.0581761437502], [-116.319167872069, 73.0916651997909], [-116.242217977389, 73.1102681633885], [-116.201951984974, 73.1185930696456], [-116.15556586212, 73.1246950951744], [-115.900550983522, 73.1541611729558], [-115.609733978877, 73.194139163177], [-115.440830918069, 73.2238751382414], [-115.346393858746, 73.2533231111119], [-115.316108869022, 73.2616570698245], [-115.14917689657, 73.2883152100342], [-115.102214936966, 73.2941471706419], [-115.014186010277, 73.2999881837051], [-114.951104980268, 73.3077551904853], [-114.89417090279, 73.3180511850987], [-114.866387911171, 73.3236130807853], [-114.830568015489, 73.3341521505914], [-114.810542978194, 73.342756174225], [-114.7072229455, 73.3680462201947], [-114.666659898435, 73.3724742120166], [-114.561665999671, 73.3755341095984], [-114.540839987707, 73.3735992310639], [-114.505280936853, 73.3688651321372], [-114.337782012468, 73.3433140737019], [-114.304994857002, 73.3380492326647], [-114.275006921927, 73.3322171044189], [-114.226100863695, 73.3183301348371], [-114.197768857416, 73.3063601065169], [-114.163064928326, 73.2897010739091], [-114.110540905396, 73.2638801181909], [-114.056108993661, 73.2336041809224], [-114.016661913188, 73.2063702039628], [-113.959304884875, 73.1477620927777], [-113.955686920178, 73.1194300864991], [-114.000407894143, 73.0711002002925], [-114.03555287898, 73.0049951472482], [-114.047495917572, 72.9549912273348], [-114.054992859431, 72.8836121131598], [-114.042969019292, 72.8640821110683], [-113.974991951988, 72.8201171847716], [-114.004304976217, 72.7980400899361]]], [[[-55.9538909288483, 73.2991421143962], [-56.110553896415, 73.2891522268877], [-56.1249989331118, 73.2897010739091], [-56.1468059630262, 73.2958212043488], [-56.1525028073543, 73.3069272260873], [-56.0927698447599, 73.3746882079275], [-56.0177729335262, 73.409995131134], [-55.9880548957346, 73.4116512275681], [-55.9726378935429, 73.4078981465917], [-55.9647178332103, 73.4035871661385], [-55.9069469065166, 73.3894391840911], [-55.8469438790011, 73.3822030870595], [-55.8340288749143, 73.3712952135126], [-55.9124999173859, 73.3138751532869], [-55.9355578625337, 73.3033181462079], [-55.9538909288483, 73.2991421143962]]], [[[-55.5316738452398, 73.3180511850987], [-55.5497279618159, 73.3149911198788], [-55.5666748289795, 73.3180421326432], [-55.5915238192029, 73.3474812206963], [-55.4330609217432, 73.4052521473899], [-55.3752718901387, 73.4169251210608], [-55.3601428901409, 73.4187252185918], [-55.3472188335986, 73.4147020726944], [-55.3294438343989, 73.392211079479], [-55.3688909148715, 73.3719161449016], [-55.3922278097577, 73.3616471400166], [-55.5161128419511, 73.3216512125225], [-55.5316738452398, 73.3180511850987]]], [[[-24.3600028150343, 73.4119301773065], [-24.1955549034145, 73.3991591743166], [-23.8499998799292, 73.361926089755], [-23.7116609262217, 73.3405421783141], [-23.6386077783398, 73.3272131082092], [-23.5099978673132, 73.3033181462079], [-23.2683388809107, 73.2577601553892], [-23.2438949042499, 73.2488771820171], [-23.2125028327515, 73.2298422151287], [-23.2308268466107, 73.2199782238062], [-23.2499969297787, 73.2174851105187], [-23.2700038621621, 73.2166661985762], [-23.6183398334907, 73.219438093964], [-23.6577688090524, 73.2202662260001], [-23.7411088990922, 73.2247031026394], [-23.8213889239122, 73.2327581116135], [-24.0100018624542, 73.2541601279653], [-24.0680519065244, 73.261378120086], [-24.125822833218, 73.2746981377354], [-24.2038888621271, 73.2880360926577], [-24.225830840683, 73.2910871054221], [-24.247214919762, 73.2930491413229], [-24.2888939334183, 73.2944351728358], [-24.3688948408618, 73.2908172081391], [-24.4099978501303, 73.2910871054221], [-24.4944448543066, 73.2963702190083], [-24.6430528128992, 73.3063601065169], [-24.806942825042, 73.3188791494966], [-24.8499988177558, 73.3227762315699], [-24.9074998471665, 73.3244321603659], [-24.9261118632195, 73.3241532106274], [-24.9605547798443, 73.3222181644549], [-24.9972209124735, 73.3169352185068], [-25.0066617853225, 73.3120571184831], [-24.9855568236201, 73.301788113598], [-24.9630567779492, 73.3047041777209], [-24.9513928567337, 73.3083221424177], [-24.9241679322297, 73.314415115491], [-24.9113878767843, 73.3160800967424], [-24.88805081426, 73.3169352185068], [-24.8724988634267, 73.3138751532869], [-24.7944418869731, 73.2958212043488], [-24.6769468825025, 73.2802690858775], [-24.5627818405346, 73.2708282130285], [-24.4197178403558, 73.2641681203848], [-24.2872287845289, 73.2580481575831], [-24.2452798735895, 73.2561042265933], [-24.1902717898283, 73.2511002303835], [-24.1616608338112, 73.2483191149022], [-24.1469458998314, 73.2460871817184], [-24.065270791043, 73.231651197477], [-23.9477757865724, 73.2141551480159], [-23.8355548432324, 73.202482174345], [-23.7572278018578, 73.194697230292], [-23.6305529370037, 73.1841491080304], [-23.6099968223227, 73.183042193894], [-23.5547188412785, 73.1847071751454], [-23.4977758789828, 73.1894141167057], [-23.4011068864762, 73.1922041170045], [-23.2944478388229, 73.1883072025693], [-23.1308367764185, 73.1813681601871], [-23.0916599285051, 73.1758060968624], [-22.9441679365044, 73.1472221305736], [-22.9386058731797, 73.1347211925048], [-22.9677748963118, 73.1080362302047], [-22.9790249191472, 73.1028971177155], [-22.9966648020673, 73.0974881079432], [-23.0091659077742, 73.0949861098383], [-23.0586119282107, 73.0930421788484], [-23.1072298166112, 73.0963721413513], [-23.1272278641773, 73.0963721413513], [-23.2074988365418, 73.0955351244978], [-23.3416619260757, 73.090819130482], [-23.3708398340251, 73.0888840843095], [-23.383610837015, 73.0872011657853], [-23.4908368366006, 73.0758161943083], [-23.5938868043745, 73.0658082018889], [-23.7869458396493, 73.0519301171245], [-23.8916607886747, 73.0466471711763], [-23.9230528601731, 73.0458192067783], [-23.9419438259646, 73.0463771062552], [-23.9644438716355, 73.0480332026893], [-23.9841628018251, 73.0505352007941], [-24.1736129248586, 73.0430471437524], [-24.2480519366154, 73.0344251828459], [-24.3869487897999, 73.0236071633013], [-24.4038867721461, 73.0238861130398], [-24.686108805613, 73.0563671614018], [-24.7852797962245, 73.0691561016645], [-24.9691678559334, 73.0969390932837], [-25.0108378171343, 73.1083151799432], [-25.0286218687894, 73.1127611090379], [-25.0466758177274, 73.1149932098598], [-25.0675018296915, 73.1160910715408], [-25.1027819308077, 73.1158211742578], [-25.1530559156423, 73.1119240921845], [-25.1877777820055, 73.1072080981687], [-25.2247138119177, 73.1074781630898], [-25.4308318523764, 73.1191331994878], [-25.4525039336493, 73.1210952353886], [-25.4930579282583, 73.1269181435408], [-25.6141618449703, 73.1544401226943], [-25.678331851842, 73.171099155302], [-25.7101378217204, 73.1833211436324], [-25.7111548818546, 73.1953272141364], [-25.4461048534712, 73.2949841874954], [-25.3541609074358, 73.3130381364335], [-25.3197178231729, 73.3186001997582], [-25.3019428239733, 73.323316193774], [-25.28792090575, 73.3301291723321], [-25.2849957891717, 73.3401281122961], [-25.2915298179913, 73.3498481025216], [-25.3013938093138, 73.3636001234619], [-25.2994408258684, 73.3785851223628], [-25.2847258918887, 73.3913742302636], [-25.2725039035583, 73.3974941930652], [-25.256663782893, 73.4027771390134], [-25.2430559306878, 73.4058190993223], [-25.2030507831003, 73.4111022129085], [-25.1688868162139, 73.4116512275681], [-25.0675018296915, 73.4086002148037], [-25.0494478807534, 73.4097161813956], [-24.9341668721937, 73.4188692196887], [-24.877223909898, 73.4249891824904], [-24.7277698819965, 73.4285892099143], [-24.6566608327425, 73.4238732158985], [-24.4669498648814, 73.4166552237778], [-24.3974969120615, 73.4147020726944], [-24.3600028150343, 73.4119301773065]]], [[[-55.8066599493132, 73.4194361716211], [-55.8269458314351, 73.4172131232547], [-56.0344499034067, 73.4441321082921], [-56.0540248324993, 73.4509541393056], [-56.0477788058736, 73.461106132822], [-56.0386078303076, 73.4669380934297], [-56.0249998104642, 73.471375137707], [-56.0091689098925, 73.4749931024038], [-55.9638898688123, 73.4791511969427], [-55.841660933053, 73.4749931024038], [-55.8115288292434, 73.471375137707], [-55.7841689560978, 73.4347091727159], [-55.7952838626537, 73.4247011802964], [-55.8066599493132, 73.4194361716211]]], [[[-55.5897148368545, 73.3810871204676], [-55.6027828944938, 73.3780361077032], [-55.6263898543011, 73.3788640721012], [-55.7283329079386, 73.3838861732218], [-55.7436149614888, 73.3880441001227], [-55.7523178915802, 73.3959732129107], [-55.7433358441123, 73.4048471338273], [-55.7127719046499, 73.4119301773065], [-55.6863838293611, 73.4758212344398], [-55.8304469524013, 73.4846502283553], [-56.1158368423632, 73.5566321690085], [-56.1048659369042, 73.5635891486635], [-56.0505508688995, 73.5760991391878], [-56.0361148846582, 73.5758201894494], [-55.9430548043928, 73.5702671785801], [-55.903040939626, 73.5367871749948], [-55.8758248999392, 73.5283181000027], [-55.8413818156764, 73.5224951918505], [-55.748339840322, 73.5074920880387], [-55.7118358137006, 73.5038201438853], [-55.6044478757452, 73.4808161781941], [-55.5341758433446, 73.462204162141], [-55.5236099514483, 73.4583251849786], [-55.4900038840389, 73.4451221786979], [-55.4733269141583, 73.4288772121082], [-55.5897148368545, 73.3810871204676]]], [[[-107.895554981785, 73.5413682203691], [-107.930555965525, 73.5394241217412], [-107.951957981877, 73.5402611385946], [-107.971937924532, 73.542754084244], [-108.009171009094, 73.5480371978303], [-108.023066863493, 73.5513762127886], [-108.081882007687, 73.582210217172], [-108.07986599233, 73.6003991147516], [-108.066095866478, 73.6085981248227], [-108.054440997718, 73.612495206896], [-108.040832977875, 73.6155371672049], [-108.007505860204, 73.6185881799693], [-107.899433958948, 73.6227551593256], [-107.862785931229, 73.6241411908385], [-107.824445932531, 73.624420140577], [-107.804447884965, 73.6241411908385], [-107.681111867431, 73.6213691278126], [-107.614727864649, 73.6147001503515], [-107.600561945328, 73.6113701878486], [-107.584793909031, 73.6015781132556], [-107.588339956998, 73.5833171313085], [-107.602217874124, 73.5752711747898], [-107.645282919294, 73.5702671785801], [-107.657225957886, 73.5686021973287], [-107.749160851466, 73.5558221418833], [-107.895554981785, 73.5413682203691]]], [[[-124.30749595638, 73.5563621040874], [-124.331678920575, 73.5563621040874], [-124.343612906712, 73.5599800687841], [-124.351937980607, 73.5711130802509], [-124.358606958068, 73.6302611536401], [-124.346123957272, 73.6336092210539], [-124.331390918381, 73.6363811164418], [-124.30749595638, 73.6321961998126], [-124.303328977024, 73.6266431889434], [-124.293869999264, 73.6224850944045], [-124.282224015321, 73.6188671297078], [-124.268066980819, 73.6160952343199], [-124.210277949214, 73.6113701878486], [-124.193600979333, 73.6091471394822], [-124.179443944831, 73.6063750764563], [-124.16777097116, 73.6030451139534], [-124.149176892379, 73.5947111552409], [-124.123193998291, 73.5783310723716], [-124.114715870844, 73.5673422296398], [-124.126389012153, 73.5608082008202], [-124.30749595638, 73.5563621040874]]], [[[-56.4102808641605, 73.541926119846], [-56.4299999619881, 73.541926119846], [-56.4702748392205, 73.5444371704063], [-56.5569448917632, 73.554283224456], [-56.540834873815, 73.5888791946332], [-56.5141678487878, 73.6033151788745], [-56.3300008393405, 73.6561002142693], [-56.3155558026437, 73.6558301493483], [-56.2380568933051, 73.6469471759762], [-56.1988798777536, 73.6327540992895], [-56.190419855217, 73.6258061720899], [-56.3274988412356, 73.5563621040874], [-56.3413858108175, 73.5519252274481], [-56.3544448160013, 73.5488742146837], [-56.4102808641605, 73.541926119846]]], [[[-56.3441669262988, 73.6724801295005], [-56.3638949089438, 73.6647040702649], [-56.5841609314499, 73.6272010884203], [-56.6399968119711, 73.6216480775511], [-56.833325912167, 73.6113701878486], [-56.8561049075763, 73.6130351691], [-56.9638799218215, 73.6597091265106], [-56.9358268652813, 73.6677550830293], [-56.9001328657851, 73.6758191444588], [-56.8786049532472, 73.6780331403698], [-56.8461059676124, 73.6799861238151], [-56.8263868697848, 73.6808140882131], [-56.7972268991082, 73.6799861238151], [-56.7733228846515, 73.6780331403698], [-56.7177748386862, 73.6685920998827], [-56.6986049231562, 73.6666572213483], [-56.6786068755902, 73.6674851857463], [-56.5127818172749, 73.6810932055896], [-56.4900028218655, 73.683316086318], [-56.4586109180051, 73.7044391529314], [-56.4433288644549, 73.7052671173293], [-56.4313948783184, 73.7044391529314], [-56.4074999163172, 73.702486169486], [-56.3891668500026, 73.6991471545277], [-56.3575048812211, 73.6913622104747], [-56.3420788265739, 73.682344120823], [-56.3441669262988, 73.6724801295005]]], [[[-105.098471974809, 73.7394310842157], [-104.960285907016, 73.6885810949933], [-104.843060967467, 73.6508171006831], [-104.711399876038, 73.6308192207551], [-104.68333793468, 73.6266431889434], [-104.580845866383, 73.6002641661101], [-104.521805919545, 73.5772062209623], [-104.488262884048, 73.5483070951133], [-104.512787997531, 73.49304721898], [-104.55583493779, 73.4033171012175], [-104.572358854118, 73.3258991610637], [-104.601932890813, 73.3063601065169], [-104.649173967794, 73.280818100537], [-104.694992971078, 73.25220714452], [-104.762222875532, 73.1994941934927], [-104.794154909234, 73.1680481425376], [-104.868053958787, 73.1366560710392], [-104.979374853361, 73.076761170075], [-104.98305584997, 73.0233910778369], [-105.031673906009, 73.0041671828503], [-105.081668941105, 72.9956711181298], [-105.141680853438, 72.9765100874172], [-105.225830970602, 72.9330490811408], [-105.311096886721, 72.9526241778715], [-105.347502006885, 72.9530471287069], [-105.327782909057, 72.9083171022861], [-105.279443970395, 72.8855471593322], [-105.245568005703, 72.8770601470672], [-105.207794958937, 72.8663770761642], [-105.262217985855, 72.8486020769645], [-105.282773932898, 72.8466490935192], [-105.383052005284, 72.8666561935407], [-105.44291991652, 72.902413224949], [-105.459101851198, 72.933652075257], [-105.574715956591, 72.9844210952944], [-105.732774008126, 73.0477631377682], [-105.913890004809, 73.1455392120494], [-105.946379937988, 73.1602631984846], [-106.092504003387, 73.1997101113191], [-106.081946996308, 73.241092070326], [-106.321958938732, 73.33888608188], [-106.454303993462, 73.3962342253763], [-106.720280892701, 73.4500001110835], [-106.881380904545, 73.4633201287329], [-106.907084848895, 73.4616551474815], [-106.937495902443, 73.4624921643349], [-107.008470003055, 73.4712401890656], [-107.030753963262, 73.4855412246654], [-107.014031898742, 73.5077621529597], [-106.97112895958, 73.5316661674165], [-106.929440893469, 73.5505391959351], [-106.89334188041, 73.5624822345271], [-106.745273884021, 73.6480361528398], [-106.70029189759, 73.6760892093799], [-106.651943906473, 73.6972032235379], [-106.618338006701, 73.7052671173293], [-106.572248938496, 73.7119272099731], [-106.327214894952, 73.7266511964083], [-106.185545978741, 73.7335991236079], [-106.039169953332, 73.7313760752415], [-105.800552927239, 73.7269301461468], [-105.726671982597, 73.7285951273982], [-105.673337932543, 73.7363711866339], [-105.637787934143, 73.744426195608], [-105.612785890368, 73.752211139661], [-105.577091890871, 73.7591501820432], [-105.525972004366, 73.7630470964784], [-105.293879954637, 73.761940182342], [-105.170003974899, 73.7555592070748], [-105.14861989582, 73.7541641231064], [-105.098471974809, 73.7394310842157]]], [[[-80.1502829329353, 73.6980311879358], [-80.1086129717344, 73.6938642085796], [-80.07444883721, 73.6974821732763], [-79.9013969019566, 73.6983191901298], [-79.6255469589396, 73.6708151482491], [-79.5861179833779, 73.662760139275], [-79.5230548906426, 73.6466501213268], [-79.4847239444, 73.6359672180618], [-79.4519548938441, 73.6305401033786], [-79.3736099151966, 73.6308192207551], [-78.9616708889286, 73.6327540992895], [-78.9402688725767, 73.6366511813628], [-78.924167907084, 73.6485311880427], [-78.8877899442867, 73.6566492289289], [-78.8613929841806, 73.6583230949977], [-78.644159869528, 73.6566492289289], [-78.4083328437332, 73.6616532251386], [-78.2066609000073, 73.6677550830293], [-78.1664039600477, 73.6680430852232], [-78.1205579670351, 73.6638761058669], [-78.0644339166819, 73.6519241824576], [-78.0097319400255, 73.6374970830337], [-77.9652808633433, 73.6283081701948], [-77.8230538800179, 73.603864193534], [-77.7385978233862, 73.5919390922149], [-77.6080439813697, 73.5741552081979], [-77.5349998859433, 73.5655330796534], [-77.4538918967253, 73.5597101715011], [-77.4244348713993, 73.554697122836], [-77.3955538504612, 73.5458141494639], [-77.3681939773156, 73.5272111858663], [-77.3448659672467, 73.5183282124942], [-77.2947269310537, 73.5127752016249], [-77.2372079643702, 73.5099940861435], [-77.1974998714321, 73.5034691097794], [-77.1520139649809, 73.4698451050971], [-77.0520778742454, 73.3641581905769], [-76.9994368399475, 73.3458251242623], [-76.9697278546114, 73.3372031633558], [-76.9136219091692, 73.3244321603659], [-76.8874229296166, 73.3220111314459], [-76.8586049405906, 73.3263851438112], [-76.8372208615116, 73.3272131082092], [-76.7363939421041, 73.3247111101043], [-76.7150009782077, 73.3201302323681], [-76.5804868545678, 73.2098441675626], [-76.6108348762038, 73.1795682302941], [-76.6052729805172, 73.1591472318927], [-76.5845909696502, 73.1451251460313], [-76.5010349617839, 73.1183862042747], [-76.3819468927913, 73.1060921315768], [-76.3136189590187, 73.1005391207076], [-76.3156259219206, 73.0640081043579], [-76.3246528963896, 72.9592301234205], [-76.2834779703917, 72.9477551303032], [-76.2119459703023, 72.9455231971194], [-76.1622208324892, 72.9463602139729], [-76.1111098308013, 72.9383140898161], [-76.0744438658101, 72.9230410887214], [-76.0608179086939, 72.9038802256468], [-76.0901488701957, 72.8608151804775], [-76.1095799658294, 72.851239191349], [-76.1405489188544, 72.8438771981314], [-76.2514019355922, 72.8263811486702], [-76.3155538375531, 72.8172192255596], [-76.3397188644754, 72.8149871247378], [-76.5720898639432, 72.8124851266329], [-76.6019428503763, 72.8138711581459], [-76.6263868270371, 72.8187402057141], [-76.6720799341353, 72.830269178288], [-76.7313808934389, 72.8338780905293], [-76.7674978437705, 72.8338780905293], [-76.8919588803517, 72.8308270777649], [-76.9372109317037, 72.8308270777649], [-77.084756903161, 72.8396832290468], [-77.1016769482343, 72.8402771707075], [-77.1438868716393, 72.8419330995034], [-77.2269478443026, 72.8461000788597], [-77.2658368576601, 72.8494302090006], [-77.3144369764258, 72.8555411193468], [-77.3658269278522, 72.8644240927188], [-77.4083339059066, 72.8727582190695], [-77.4472138668087, 72.8799762111902], [-77.5227778976129, 72.8861052264472], [-77.7137578856183, 72.8970851843616], [-77.8599989623856, 72.8930531536468], [-77.9041709216913, 72.8916671221338], [-77.9977709641608, 72.8883192223581], [-78.1072288969302, 72.8863841761857], [-78.2363519480706, 72.8930082266457], [-78.2730539552455, 72.8905421030865], [-78.2972278669852, 72.8877702076987], [-78.4861199229038, 72.8655402269488], [-78.6238828722235, 72.8480351250322], [-78.8658298608199, 72.8044301176588], [-79.0477739895389, 72.7713821173644], [-79.1619479163241, 72.750547220583], [-79.2091618359388, 72.7449851572583], [-79.2961108382199, 72.7377671651376], [-79.3591648784998, 72.7336001857813], [-79.3913939668516, 72.7333210684048], [-79.4291758984347, 72.7358051292368], [-79.5433318879471, 72.7486031219551], [-79.6238819776882, 72.7633182235729], [-79.9277849772454, 72.8424821141629], [-79.9727849009491, 72.8547131549488], [-80.0038889702536, 72.8678982239567], [-80.1208349600648, 72.9788680844251], [-80.1516689644482, 73.0119341896305], [-80.1812428335048, 73.0470610695562], [-80.1641699025171, 73.061920172271], [-80.1356308632295, 73.0849781174189], [-80.1227698385992, 73.1144260902894], [-80.1122218839757, 73.1830331414385], [-80.1409768410897, 73.2144252129369], [-80.2169458854565, 73.2433151186924], [-80.2380508471589, 73.244134198273], [-80.4152789818621, 73.244134198273], [-80.6199928858969, 73.2641681203848], [-80.7600058733113, 73.2746981377354], [-80.7974999703385, 73.2769300709192], [-80.8760969089962, 73.3331801850965], [-80.8724968815723, 73.4249891824904], [-80.8202789657479, 73.4891591893621], [-80.8100009084074, 73.6444361254159], [-80.857772895137, 73.7419241975031], [-80.7716609097094, 73.7497091415562], [-80.6833169910979, 73.7558291043578], [-80.5605479254964, 73.7677630904942], [-80.4349979120516, 73.7660981092428], [-80.3733208508292, 73.7616521801481], [-80.3530529059802, 73.7597171339756], [-80.3122288464502, 73.7508881400601], [-80.2652938765739, 73.7302691611051], [-80.2233268607237, 73.7158150719528], [-80.1927629212613, 73.7072201007747], [-80.1502829329353, 73.6980311879358]]], [[[-86.109164833447, 73.8499872139422], [-85.7477698569346, 73.8363791940988], [-85.7066668476661, 73.8322210995599], [-85.5530548928638, 73.8208270756275], [-85.5199978401139, 73.8199902264122], [-85.4625058631588, 73.8208270756275], [-85.4219339312769, 73.8241572057684], [-85.3077688893091, 73.8211061930041], [-85.1633279100728, 73.8133121964956], [-85.1130539252383, 73.8090101008597], [-85.0694579703203, 73.8019272250186], [-85.0347268838636, 73.794709232898], [-84.9699989775149, 73.7777710829137], [-84.8402819847139, 73.7387291836418], [-84.8655539257726, 73.7133221263034], [-84.9269339323456, 73.6778981917283], [-84.9561208927505, 73.6652621373799], [-84.9850019136886, 73.6558301493483], [-85.3408349945144, 73.5563621040874], [-85.5963898353161, 73.4866481388018], [-85.7663999778986, 73.4252681322288], [-85.8511079945405, 73.3911041653425], [-85.930280937586, 73.3552571122939], [-86.0466599754647, 73.2871990758043], [-86.137793894375, 73.2288611971783], [-86.2938179932799, 73.0988022227267], [-86.2861859351412, 73.0798482250231], [-86.3283329942722, 73.0366571160297], [-86.4544588444667, 72.9636131882413], [-86.4747179044983, 72.9533260784453], [-86.500421848848, 72.9408072031036], [-86.5711168320839, 72.9088751694011], [-86.6272048402533, 72.8836121131598], [-86.6517478910099, 72.8697611857617], [-86.6960998935964, 72.8179120736781], [-86.732774911043, 72.7160950838647], [-86.6979809603122, 72.6537970912534], [-86.6622148764485, 72.6316571321439], [-86.6383378517201, 72.6205241206771], [-86.6113918769545, 72.6091482016556], [-86.5041839822798, 72.568603091864], [-86.4797219007081, 72.5605301456171], [-86.4661049960473, 72.5563631662608], [-86.4513989468849, 72.5530332037579], [-86.4058319036107, 72.5383181021401], [-86.3455499263568, 72.5073582015706], [-86.2794448733125, 72.4658141365557], [-86.2613909243745, 72.449983068346], [-86.240825924876, 72.4134522196344], [-86.2520848325289, 72.3897101435475], [-86.2752778939563, 72.3738701905203], [-86.3080469445122, 72.3591462040851], [-86.3508239874876, 72.3391572089745], [-86.3777699622532, 72.3236050905032], [-86.3961209658407, 72.3091421165336], [-86.4319319767056, 72.2761031686946], [-86.4552688715918, 72.207217167807], [-86.4334618416774, 72.0466571181671], [-86.4231928367924, 72.0188831790035], [-86.3366758378021, 71.9519322242884], [-86.1661079633808, 71.8249961793306], [-86.132762908437, 71.7958181037431], [-86.1105419801426, 71.7830561532087], [-86.0786099464401, 71.7755411064386], [-86.0516639716745, 71.7716530768208], [-86.0244479319878, 71.7658301686685], [-85.9472189199322, 71.7269232180381], [-85.9055668960041, 71.6997071783514], [-85.8719338388664, 71.6769281829421], [-85.5008369770394, 71.5111121770822], [-85.3830539703748, 71.4802600677879], [-85.228604831081, 71.4655451338081], [-84.9404789202769, 71.419006125039], [-84.8591638980499, 71.3211132070272], [-84.836870885388, 71.2810631324385], [-84.868604938537, 71.2688771862919], [-84.9216598712148, 71.2708301697373], [-85.0419448759843, 71.278588124062], [-85.1742989831698, 71.2703351345343], [-85.3949968413287, 71.1952570864776], [-85.5002879623799, 71.1772031375395], [-85.5236069199933, 71.1766450704245], [-85.6630529554754, 71.1944291220796], [-85.7613959816889, 71.1921971888958], [-85.8383369915506, 71.18748119488], [-85.9327738832354, 71.1788681187909], [-85.9666679528387, 71.1711011120107], [-86.170832842214, 71.1069401575944], [-86.2104418610563, 71.0874820722325], [-86.2488809338501, 71.058592166477], [-86.2886069640612, 71.0522021387543], [-86.4080549519772, 71.0352641564081], [-86.4508319949526, 71.0313761267902], [-86.5177738972122, 71.0316641289841], [-86.6438908625893, 71.0194330881983], [-86.7500008955831, 71.0077601145275], [-86.7702778928876, 71.0041600871035], [-86.792084922802, 70.9983190740404], [-86.8162499497243, 70.9878250988735], [-86.7577858396361, 70.976656212861], [-86.7130559808535, 70.9741542147561], [-86.60194195165, 70.9716431641958], [-86.5475009874592, 70.9788611563165], [-86.430284932727, 70.9888691487359], [-86.2922158763025, 71.0002722251238], [-86.270282950202, 71.0027742232286], [-86.2241668922683, 71.0144381444441], [-86.0269408776372, 71.0713811067397], [-85.8324959784874, 71.1271992176261], [-85.8022198735809, 71.1358211785326], [-85.7791709808885, 71.1391601934908], [-85.6602808924494, 71.1491591334548], [-85.5050128412131, 71.1580332220095], [-85.4016748712453, 71.1747101918901], [-85.2813898664758, 71.1571962051561], [-85.1105428746779, 71.1616511867063], [-85.0397219952559, 71.1823511348462], [-84.998879830815, 71.18748119488], [-84.9529079416163, 71.18789509326], [-84.8752739159981, 71.1727660932622], [-84.8479138752145, 71.1512381807243], [-84.8744368991447, 71.0716602241162], [-84.9041728742091, 71.0780411993834], [-84.9431879513908, 71.0947091168086], [-84.9734729411147, 71.1006850785132], [-85.0011209840923, 71.1008201947928], [-85.1445898301956, 71.0845752282031], [-85.1127838603172, 71.0791662184308], [-85.0613848564353, 71.0763851029494], [-84.9922199058093, 71.0774831322685], [-84.968468944905, 71.0740182211241], [-84.9291658655294, 70.994647129887], [-84.9461129003311, 70.9680340843165], [-84.9693059617584, 70.9505382024933], [-84.967559843684, 70.9256711073591], [-84.9410998516659, 70.9180481016759], [-84.8052089166066, 70.9217921301967], [-84.7481938699434, 70.9817951577122], [-84.7711168664497, 71.0374872047745], [-84.8113828588648, 71.0523461398512], [-84.8282759142099, 71.076790116512], [-84.8013929713563, 71.1486101187953], [-84.7666618848995, 71.197480134844], [-84.7829879883122, 71.2656821724306], [-84.7969468746235, 71.3004042064319], [-84.7559699291791, 71.4116531842768], [-84.7262428389321, 71.4265121193536], [-84.6856888443231, 71.4347020769692], [-84.6565379261019, 71.4317952329398], [-84.5716768559077, 71.4408131549534], [-84.5441008972976, 71.4500562148869], [-84.5262539813685, 71.4735910903267], [-84.5320949944317, 71.497486219966], [-84.5506889055738, 71.5342871335987], [-84.5629108939042, 71.5512251159449], [-84.6102689822539, 71.5627631409743], [-84.6449368691605, 71.5753361634106], [-84.6513899287953, 71.6133071907298], [-84.6117988472258, 71.6425571830468], [-84.6345778426351, 71.6691521237065], [-84.7108258367403, 71.6760911660886], [-84.7779209601904, 71.678728112835], [-84.8275019292685, 71.6752632016907], [-84.867218907024, 71.66804520957], [-84.8861998944559, 71.6542571464459], [-84.9266638674246, 71.6361131758675], [-84.9752819234631, 71.6444380821246], [-85.097501974405, 71.6552561016692], [-85.1867999212386, 71.6562371196196], [-85.2308369319029, 71.6599902005959], [-85.2639028694701, 71.6655432114651], [-85.2855568458321, 71.6704032065779], [-85.5737638934592, 71.7839471495187], [-85.55082295968, 71.7953951529077], [-85.4543068530877, 71.7951162031692], [-85.4340209709658, 71.8099841907014], [-85.5556918396101, 71.8984632255925], [-85.7449889090913, 71.9413661647539], [-85.8458339334097, 71.9624892313673], [-85.9008329647155, 71.969149156373], [-85.939991875356, 71.9730371859908], [-85.9633379903358, 71.9744232175038], [-86.0024969009764, 71.9780411822006], [-86.0247268817262, 71.9811010797823], [-86.0413949667894, 71.9921982167034], [-86.0491619735696, 72.0125022037362], [-85.9811129895355, 72.0285941167735], [-85.7788829786946, 72.0269291355221], [-85.5383309064286, 72.0591491714185], [-85.5023579571939, 72.0734681442912], [-85.4405548321474, 72.1327511663219], [-85.449158855781, 72.1583292144855], [-85.4819458436098, 72.1733051609309], [-85.5016828787102, 72.1841411177483], [-85.4974258777136, 72.2547190896156], [-85.2919468735548, 72.2599931507464], [-85.2719489936268, 72.259714201008], [-85.0212539802998, 72.2504081091624], [-84.9281939000345, 72.2342801539413], [-84.8645819602777, 72.2192951550405], [-84.8433328298402, 72.199846122134], [-84.8093039792334, 72.179560072374], [-84.7105559394573, 72.1516511845689], [-84.6040229556282, 72.1394380810559], [-84.5122139582343, 72.1141570875417], [-84.2809768626312, 72.0262361197656], [-84.2596559831023, 72.0117910830688], [-84.2399908647313, 71.9738742028443], [-84.2277058444889, 71.949709175922], [-84.2015249698473, 71.9324831913818], [-84.184730988598, 71.9305481452094], [-84.1745699426262, 71.9368572037471], [-84.1586218630478, 71.9772041653471], [-84.1679189024379, 72.0226272075243], [-84.2180669910863, 72.0441460676067], [-84.2779169650494, 72.0526151425989], [-84.3197399798027, 72.0619212344445], [-84.3522208605267, 72.0730540782732], [-84.3802739170668, 72.1159660698901], [-84.4647209212431, 72.1347132022227], [-84.6133288798357, 72.1636121604337], [-84.6522178931933, 72.1788672242556], [-84.7219318584788, 72.2130491284148], [-84.9342959255632, 72.2869300730566], [-84.917501944314, 72.299710128502], [-84.8294549127138, 72.3483281845405], [-84.8087459121185, 72.3537371943128], [-84.7697308349368, 72.3563741410592], [-84.7150109210075, 72.3558160739442], [-84.6619469358742, 72.3541510926928], [-84.5649989936291, 72.3488771992], [-84.5211148688792, 72.350533127996], [-84.4926388615037, 72.3559421377683], [-84.436874897712, 72.3778301368676], [-84.4623629242352, 72.3809532339995], [-84.5716768559077, 72.3613690848134], [-84.8692979542935, 72.368875079128], [-84.8699279381379, 72.399079099667], [-84.8270878632505, 72.4073411416502], [-84.7934729110237, 72.4077640924856], [-84.7724309812332, 72.450811200382], [-84.9186088584504, 72.4252601419468], [-85.0150079536741, 72.3970721367651], [-85.1447249464752, 72.3594161013681], [-85.3390169597105, 72.4064141031564], [-85.3702739149294, 72.4147031348678], [-85.5152908985536, 72.458884146629], [-85.5352798936642, 72.469711218629], [-85.6109699882925, 72.5398120925663], [-85.508342971354, 72.561376214926], [-85.4822519507146, 72.5714470716194], [-85.5600029877015, 72.5824902290839], [-85.6329208516658, 72.5898431698461], [-85.659443875596, 72.6017950932554], [-85.7048038858611, 72.638119076596], [-85.7094479631475, 72.7369301482842], [-85.6850668507607, 72.8972831649152], [-85.5841678469857, 72.962344168097], [-85.549166863246, 72.9697061613146], [-85.4908378694373, 72.9741520904093], [-85.3788688861076, 72.971101077645], [-85.2830639001827, 72.9644232153664], [-85.2575128417474, 72.9608141354871], [-85.1274899094796, 72.9402670732615], [-85.077503926839, 72.9299801311036], [-85.0150168384915, 72.9160931615218], [-84.9666599625566, 72.9049780873278], [-84.9324869432149, 72.8963831161497], [-84.8744368991447, 72.8855471593322], [-84.8194559727498, 72.8802642133841], [-84.7074958742375, 72.8699861560436], [-84.6686068608799, 72.8674841579387], [-84.6108268817308, 72.8616431448755], [-84.5044558362715, 72.8461000788597], [-84.4372079945451, 72.8335991407909], [-84.3972298366859, 72.8241581003038], [-84.3208468939392, 72.800812152962], [-84.2911109188748, 72.7916591146689], [-84.2575048514654, 72.7852602021288], [-84.1883308483839, 72.7744240776733], [-83.9817989095452, 72.7449851572583], [-83.9556988364504, 72.750610084857], [-83.9894398525013, 72.7688712344421], [-84.0408388563832, 72.7774841428932], [-84.073625844212, 72.7816601747049], [-84.1080419387465, 72.7852602021288], [-84.2186069532904, 72.7949801923544], [-84.2469478443864, 72.7997050711876], [-84.2913809837958, 72.8124851266329], [-84.3119369308388, 72.8202611858686], [-84.3352828781805, 72.8299902285495], [-84.4191538779689, 72.8533180709804], [-84.5288818756594, 72.8824691568395], [-84.5772298667769, 72.8922070843379], [-84.6524968429317, 72.8994250764586], [-84.7063889601011, 72.9058151041813], [-84.7520818995613, 72.9124840816424], [-84.7911058615603, 72.92137610747], [-84.8558339355471, 72.9374861254181], [-84.8702699197884, 72.942202119434], [-85.0599989925604, 72.9966430836248], [-85.2236098873267, 73.0149852023949], [-85.5138959822232, 73.0191431292957], [-85.5362429743417, 73.0251281434558], [-85.4719378511904, 73.0980371226027], [-85.4440289633853, 73.1228951652815], [-85.4226358318508, 73.1329031577009], [-85.4012519204099, 73.1359632229208], [-85.3697428375428, 73.1251901303773], [-85.3336168347557, 73.0924841117335], [-85.3002808322673, 73.0780481274921], [-85.2506819259165, 73.0696062098664], [-85.188050836472, 73.0598141352733], [-85.1665319763896, 73.0646022136566], [-85.1869348698801, 73.0969390932837], [-85.2251759621204, 73.1236242232217], [-85.1919388660898, 73.141660234887], [-85.1483429111719, 73.141660234887], [-85.0891769005099, 73.1375021403481], [-85.0533298474612, 73.132201089489], [-84.995837870506, 73.1194300864991], [-84.9127859502982, 73.0967950921867], [-84.8297249776349, 73.0855361845338], [-84.7727818477012, 73.0810991402565], [-84.5566559824611, 73.0644221703759], [-84.2125049277617, 73.0402661959091], [-84.0772258716359, 73.0338761681864], [-83.9233259146397, 73.0335972184479], [-83.8677599314015, 73.0297091888301], [-83.8411198961026, 73.0258211592123], [-83.7613979383976, 73.0063811787612], [-83.7188909603433, 72.9891551942211], [-83.6379179197668, 72.9856721781659], [-83.6924938325991, 73.0055532143632], [-83.7766709394924, 73.0311041051604], [-83.8797209072663, 73.0519301171245], [-83.9136149768696, 73.0583201448472], [-83.9347289910275, 73.0611010926905], [-83.9652838780344, 73.0612271565146], [-84.0397138373358, 73.0563671614018], [-84.0597299898128, 73.0563671614018], [-84.0950008708355, 73.0583201448472], [-84.1974929391325, 73.0685982021876], [-84.2424928628362, 73.0822151068484], [-84.275279850665, 73.0869311008642], [-84.4338778644042, 73.1060921315768], [-84.5393129865523, 73.1108171780481], [-84.5844478588976, 73.1158211742578], [-84.7363948324485, 73.1372050856987], [-84.7894408803089, 73.1458272142433], [-84.8650049111131, 73.1636110982603], [-84.9127859502982, 73.1755361995794], [-84.9422159858958, 73.181656162381], [-84.9852719786097, 73.1905391357531], [-85.0200028974284, 73.1969291634757], [-85.0583338436709, 73.2005471281725], [-85.1005529871694, 73.2013841450259], [-85.1380648538314, 73.2044351577903], [-85.1776289456726, 73.2160541520046], [-85.1365349888596, 73.302760079093], [-85.1158259882642, 73.314415115491], [-85.0777919290329, 73.3294361565756], [-85.0172308344024, 73.3483271223671], [-84.9799979174789, 73.3566431438068], [-84.8080438439065, 73.3883141650437], [-84.7869479346595, 73.3880441001227], [-84.7490308867969, 73.3785851223628], [-84.71735986556, 73.3554011133908], [-84.6901349410559, 73.3234601948709], [-84.6549988410366, 73.3055411945743], [-84.416795880961, 73.2305352308852], [-84.3848549624411, 73.2251171686574], [-84.3494489651388, 73.2261521660644], [-84.4130518524402, 73.2722140769034], [-84.4559728965125, 73.2902681934796], [-84.4897139125634, 73.2997092339666], [-84.5701469909358, 73.3158190842768], [-84.5923679192302, 73.3269341584707], [-84.6538828744447, 73.3895741327326], [-84.6336058771402, 73.3993031754136], [-84.5838899594206, 73.4091492294632], [-84.4341569817807, 73.4352581873754], [-84.2844328889582, 73.461106132822], [-84.2291728451868, 73.4702682235706], [-84.1944419263681, 73.4746962153925], [-84.1713928660377, 73.4752631673249], [-84.113891836627, 73.4691432045232], [-83.7519208557268, 73.4274911805952], [-83.7217349400987, 73.4031191206639], [-83.7242999701156, 73.373455229967], [-83.7073619877694, 73.3455461745238], [-83.6894339350173, 73.3236130807853], [-83.6616598282157, 73.3056761432158], [-83.6394479523767, 73.2987371008336], [-83.6072279164803, 73.2967931698438], [-83.5922878445806, 73.3117872212001], [-83.62500291568, 73.4152601398094], [-83.6379179197668, 73.4342862218804], [-83.6582039695268, 73.4474801757058], [-83.6883268532428, 73.4555440694973], [-83.7544588960154, 73.4633201287329], [-83.8105469041848, 73.4705381208536], [-83.9547268709555, 73.4927592167861], [-83.9914558678587, 73.5049542153881], [-83.7408238864437, 73.5677651804752], [-83.5775009938714, 73.5963761364923], [-83.4452638980545, 73.6158161169434], [-83.2191659149407, 73.6566492289289], [-83.0852819427834, 73.6577651955208], [-83.0183489253411, 73.6660901017779], [-82.9311119208661, 73.6905340784386], [-82.8961109371263, 73.7027651192245], [-82.8696418926527, 73.7195681529292], [-82.8468089177868, 73.7315200763385], [-82.8208439609715, 73.7335991236079], [-82.6361279368647, 73.7277671630002], [-82.5299999665981, 73.722214152131], [-82.4750099877478, 73.7199822189472], [-82.4138908260023, 73.7188751371727], [-82.3674869335128, 73.7191452020937], [-82.219454979308, 73.7252651648954], [-81.990827840723, 73.7313760752415], [-81.6180569451891, 73.7210981855391], [-81.5725078391878, 73.7197121540261], [-81.5452738622282, 73.7155451746698], [-81.4761089116022, 73.6980311879358], [-81.457226830628, 73.6910830930982], [-81.2825008616678, 73.5802751709995], [-81.239714933875, 73.5469391685112], [-81.2241629830418, 73.5284532162822], [-81.1974869055592, 73.4771982134974], [-81.1883249824486, 73.3897090813741], [-81.2138939781567, 73.3204001296511], [-81.2150008922932, 73.2979000839802], [-81.2070808319606, 73.269721131254], [-81.1849948523077, 73.2584622236012], [-81.1016728671788, 73.2383111224827], [-81.0744479426747, 73.232209096954], [-80.9002798731914, 73.2094301015446], [-80.7127829012412, 73.1802610784126], [-80.6647138598622, 73.171099155302], [-80.6408368351338, 73.1655461444328], [-80.6172209905091, 73.1577612003797], [-80.596394978545, 73.1480321576987], [-80.5506209022619, 73.0956791255948], [-80.5933349133252, 73.0258211592123], [-80.6174908877921, 73.0055532143632], [-80.6444459150131, 72.9933221735774], [-80.6515289584923, 72.971929209681], [-80.6338979603896, 72.9405371381825], [-80.6415298508903, 72.9306731468601], [-80.5372199154275, 72.851095190252], [-80.5139009578141, 72.838882086739], [-80.4877829474464, 72.8286041970366], [-80.4405509229209, 72.8185962046171], [-80.405567876454, 72.8133130910309], [-80.3491648763624, 72.8063651638313], [-80.3263949334085, 72.8010911027005], [-80.2917989632313, 72.7827670888414], [-80.2527748335942, 72.7274802229797], [-80.3322268940162, 72.7124952240789], [-80.3616659820693, 72.7060961439007], [-80.4449879671982, 72.6735971582658], [-80.4647159498432, 72.6652631995533], [-80.5413778423283, 72.6288671318451], [-80.5562458298605, 72.6137290793918], [-80.6486219468249, 72.5549861872033], [-80.676386833533, 72.5472101279676], [-80.7652889868976, 72.5169341906991], [-80.9481869762006, 72.4528991324689], [-80.9883269047915, 72.4296971862241], [-81.1915198286719, 72.2952551469518], [-81.2308319605029, 72.2797211333914], [-81.3047219576002, 72.268327109459], [-81.3723659280718, 72.2416511996144], [-81.2936068834063, 72.2466551958241], [-81.2444488651637, 72.2542242220508], [-81.1641688403437, 72.2872001379777], [-81.0375119127624, 72.351091195111], [-80.9294488963234, 72.4002762030819], [-80.8216738820782, 72.4391471115286], [-80.7150059496076, 72.4730321286764], [-80.6005529054459, 72.5066561333586], [-80.5802938454142, 72.5099951483169], [-80.5469489581085, 72.5120830804038], [-80.5209838336552, 72.5059542327848], [-80.5059808974815, 72.4908161803315], [-80.4942269546257, 72.4571381961927], [-80.5141708550971, 72.379702151128], [-80.5336198880036, 72.3723401579104], [-80.5644359551142, 72.3666521983997], [-80.6030549035507, 72.3630342337029], [-80.6555609892071, 72.3519282119644], [-80.6748569685612, 72.3447102198438], [-80.7833248309248, 72.2902602031975], [-80.8012438312213, 72.2794331311975], [-80.8541728677131, 72.2355401216302], [-80.9012608911418, 72.1874801327066], [-80.8166608334131, 72.1505441027944], [-80.7616708545628, 72.1411121147628], [-80.7097318884768, 72.1319232019239], [-80.5751458481075, 72.091369207315], [-80.5742459669801, 72.070606227263], [-80.6383348370289, 72.0627580836598], [-80.6866648908736, 72.0730451934558], [-80.7419428719178, 72.0941411027028], [-80.9411039327214, 72.0874902301526], [-81.0826469527457, 72.0488622292606], [-81.0558359266216, 72.0408161051039], [-80.9905588379753, 72.0377650923395], [-80.9272169631396, 72.0377650923395], [-80.8911088976254, 72.0469990998176], [-80.8569449307391, 72.0571961879732], [-80.7934679396238, 72.0251292056292], [-80.8214039847952, 71.9563691009276], [-80.8413839274504, 71.9402681354349], [-80.8861228386885, 71.9208191025284], [-80.9333189886684, 71.9088762315745], [-80.9777698977126, 71.888536202358], [-80.9502928455603, 71.8810930723174], [-80.9263888311035, 71.8827582212069], [-80.9036098356942, 71.8852691041291], [-80.8680509524775, 71.8930542158202], [-80.767223865432, 71.929423126162], [-80.7495209505999, 71.9427521962669], [-80.7516719145988, 71.9722092215929], [-80.6591608489929, 72.0030521107937], [-80.6300008783164, 72.0062380721996], [-80.5352848692551, 72.0161022311601], [-80.4488848816334, 72.0291610687059], [-80.4105539353908, 72.039430073591], [-80.385011929411, 72.0483311518739], [-80.3501998737694, 72.0818921246441], [-80.3766598657875, 72.1106740714864], [-80.4102838704698, 72.1213750796624], [-80.4421439874428, 72.1379621955407], [-80.4799259190259, 72.1767521348024], [-80.417780979967, 72.190117079453], [-80.3851378255971, 72.1758071590358], [-80.3555639565405, 72.1744301799782], [-80.3313898771627, 72.1760951612297], [-80.2404809285344, 72.2021322024124], [-80.276390845857, 72.2223461678048], [-80.3040298363791, 72.2519290893169], [-80.2926359800847, 72.2772100828311], [-80.2665359069899, 72.2926270850228], [-80.2333259683257, 72.2969291806587], [-80.1941578375916, 72.28776708991], [-80.1558359438045, 72.2736102230452], [-80.1347398669194, 72.2627740985897], [-80.1130589008291, 72.2441350928084], [-80.0855548589485, 72.2266571482581], [-80.0213939045322, 72.189703181073], [-79.9916758667407, 72.1766532283447], [-79.955000849294, 72.167077071578], [-79.8997319207052, 72.1555480990041], [-79.8402779078493, 72.1452611568462], [-79.7905529376743, 72.1377730998045], [-79.7611229020766, 72.1341551351077], [-79.6855858610007, 72.1344610745745], [-79.7191649386818, 72.1483301068835], [-79.7899948705593, 72.1558272163806], [-79.8111088847172, 72.1602640930199], [-79.8550018942845, 72.1711002174754], [-79.9324919188057, 72.1931771446728], [-80.0455498789991, 72.2424791640124], [-80.1595799723254, 72.3242892214423], [-80.1336148478721, 72.3497142160535], [-80.1152819491955, 72.3594161013681], [-80.0674288256429, 72.3822762336004], [-79.9919459316617, 72.4027691487313], [-79.9572238976604, 72.408331212056], [-79.8707518256713, 72.4784501909041], [-79.8289019888278, 72.4999871558975], [-79.7991658461253, 72.5013911246833], [-79.7757028874149, 72.4980251199967], [-79.7341678748555, 72.4844171001534], [-79.6963948280899, 72.469711218629], [-79.7686379488467, 72.4117600810166], [-79.6878628888237, 72.3843911554155], [-79.5955588562269, 72.3347201646972], [-79.6389028511347, 72.289153121423], [-79.6680629894494, 72.2808282151659], [-79.7055659712939, 72.2736102230452], [-79.725833916143, 72.2670761942256], [-79.7659109804599, 72.2432801386821], [-79.7413858669762, 72.2138770928127], [-79.7069429503514, 72.2134631944328], [-79.5658228811625, 72.2752752042967], [-79.4850028941385, 72.3255491891312], [-79.3458359760329, 72.3989441510255], [-79.2433348552805, 72.3744192051799], [-79.1824949785496, 72.3583180720491], [-79.1466658627738, 72.3458261864357], [-79.1133298602855, 72.3311022000004], [-79.0822259586191, 72.3138762154603], [-79.0127909430719, 72.2738801203282], [-78.9453989326105, 72.1949861270212], [-79.0363888504238, 72.0694451660319], [-79.143479901368, 72.0038081584622], [-79.2063899405509, 71.9866452058342], [-79.2315269329682, 71.9783291843945], [-79.1966699503254, 71.9601312343594], [-79.1687518424267, 71.9551270705117], [-79.1308259097467, 71.9566482183042], [-79.0952849638029, 71.9698421721295], [-79.0666738401478, 71.9751251180777], [-79.0266688601983, 71.970535187886], [-78.8180759790011, 71.9352550867697], [-78.7688909710302, 71.9269301805126], [-78.7224959633581, 71.9188751715385], [-78.683885899739, 71.9097221332453], [-78.653060947811, 71.8938731277627], [-78.632774898051, 71.8817951405293], [-78.5784688825017, 71.8642902062508], [-78.5513879590946, 71.8611040772068], [-78.5130658976694, 71.8678991184921], [-78.5955508659449, 71.9333202082353], [-78.6148649502099, 71.940394199259], [-78.6913739567807, 71.949709175922], [-78.7405589647516, 71.9580340821791], [-78.8555608559348, 71.979706163452], [-78.9192358276037, 72.0127632162018], [-78.8774939496734, 72.1533161658203], [-78.8583959508728, 72.170326232534], [-78.5544478566764, 72.1113761396984], [-78.5122198283605, 72.1010891975405], [-78.481943891092, 72.0898482271605], [-78.4608298769341, 72.0733150907388], [-78.432776988032, 72.0380351572606], [-78.3952828910048, 71.9824782264779], [-78.391394861387, 71.9597171683414], [-78.3891719806586, 71.938450100631], [-78.3736109773699, 71.9227632011563], [-78.3177839816662, 71.8883201168935], [-78.2187479396962, 71.829433223608], [-78.1849978711898, 71.817490185016], [-78.1576108406779, 71.8105781323621], [-78.123041860229, 71.8063662260047], [-78.090560979505, 71.8008132151355], [-78.0597269751216, 71.7941440700363], [-77.9244388665404, 71.7647051496212], [-77.9083379010476, 71.7696461139189], [-77.9666668948562, 71.7866561806326], [-77.9975008992397, 71.7933161056383], [-78.0297299875916, 71.7988691165075], [-78.0858268805783, 71.8133051007488], [-78.1072288969302, 71.8191551662674], [-78.1399979474861, 71.8305580750173], [-78.1788779083882, 71.848603139138], [-78.3117268831386, 71.9300170678227], [-78.2791739180471, 71.9535972055398], [-78.2588969207426, 71.9566482183042], [-78.1788779083882, 71.9672052253831], [-78.1493219766045, 71.9662330922501], [-78.0186149133976, 71.8908311674538], [-77.9747219038303, 71.8599792257975], [-77.7855508981733, 71.787493197486], [-77.8077718264677, 71.8230431958853], [-77.9600069698505, 71.8816511394324], [-78.1043849171748, 71.9717951555748], [-78.1530658374873, 71.9805431803054], [-78.1961129453838, 71.9785901968601], [-78.26221783079, 71.9727671210698], [-78.2900008224091, 71.9756831851926], [-78.3283319362897, 71.9885891368241], [-78.341732923124, 72.0156071959572], [-78.3569428923068, 72.0583212070206], [-78.3755458559044, 72.0858161964457], [-78.3944458741514, 72.1002521806871], [-78.4306888883071, 72.1155342342373], [-78.4688939383636, 72.1241471426883], [-78.5150188811147, 72.131365134809], [-78.5999879102222, 72.1452611568462], [-78.6966569027289, 72.1636121604337], [-78.8100028651161, 72.1972091753876], [-78.8486129287352, 72.2117891607259], [-78.8699879553588, 72.2281781284126], [-78.7347268365059, 72.3286002018955], [-78.6099959026417, 72.3592811527266], [-78.580565867044, 72.3541510926928], [-78.5141729794439, 72.327493120121], [-78.5294459805387, 72.3113742173555], [-78.5297879621892, 72.2399141339955], [-78.4151369374739, 72.1685982193706], [-78.3902069780656, 72.171298198029], [-78.4149389569203, 72.2195021880495], [-78.4662568239792, 72.2381770683766], [-78.4655639758608, 72.3169361130421], [-78.4452688736454, 72.3254051880342], [-78.4083328437332, 72.3258190864142], [-78.3052649386864, 72.3133090958899], [-78.0125128878688, 72.2749872021028], [-77.8936139146124, 72.2594261988141], [-77.8274999767507, 72.248599126814], [-77.7938848568859, 72.2422002142739], [-77.6534038239968, 72.1967141401847], [-77.540831846551, 72.1769231256277], [-77.381099928947, 72.1849781346018], [-77.3241749039242, 72.1861031536491], [-77.2894439851055, 72.1833222058058], [-77.2399889122136, 72.1744301799782], [-77.1158249302817, 72.1483301068835], [-77.039441987535, 72.1316531370029], [-77.0066278423399, 72.1292051183546], [-77.0686198954845, 72.1522090840458], [-77.2516798231573, 72.1933120933143], [-77.278067898446, 72.1969302256491], [-77.3069489193841, 72.1980280873301], [-77.3972369366235, 72.1927451413819], [-77.4558448801706, 72.1908100952095], [-77.4769409570557, 72.1913681623245], [-77.5141738739792, 72.1938611079738], [-77.5499939372996, 72.1980280873301], [-77.5788928955105, 72.2041661550427], [-77.6041738890248, 72.2119241093674], [-77.6238839343969, 72.2211041373889], [-77.6586148532155, 72.2316520920124], [-77.7608368565915, 72.2572210877205], [-77.8230538800179, 72.2719271368829], [-77.8661009879144, 72.2810981124489], [-77.9499989774311, 72.2961012162607], [-78.0725068629289, 72.3124811314919], [-78.121385931433, 72.3197172285235], [-78.1547309863768, 72.3255491891312], [-78.2199988549296, 72.3377711774615], [-78.3269549572322, 72.3591462040851], [-78.3815308700645, 72.3712241913185], [-78.473330982641, 72.3949930894957], [-78.4991608231767, 72.4047130797212], [-78.520841956905, 72.4149911370617], [-78.5601359838252, 72.4415051085365], [-78.5566529677699, 72.5044330849922], [-78.4368088511087, 72.5842992114323], [-78.163325957555, 72.6552640919512], [-78.0016859835069, 72.6824801316379], [-77.8699888498941, 72.6974830678116], [-77.8449958585738, 72.6988602145072], [-77.7747238261733, 72.7081840759876], [-77.7014009486464, 72.7246991074983], [-77.6702698896136, 72.7322051018129], [-77.6484719121546, 72.7399811610486], [-77.6206889205355, 72.7501241021095], [-77.5763999498611, 72.7555512167927], [-77.5229309511653, 72.7558301665312], [-77.4130589523778, 72.7522122018344], [-77.2597348321314, 72.7516631871749], [-77.0558219027662, 72.7528601229517], [-77.0024969051673, 72.7494222015357], [-76.9472189241231, 72.7438601382109], [-76.7997269321224, 72.7274802229797], [-76.7530618595292, 72.7205321281421], [-76.689026968937, 72.6928931376199], [-76.6577698460801, 72.6680350949411], [-76.6461149773201, 72.639712141118], [-76.5847349707471, 72.6285791296512], [-76.4283239631906, 72.6141521978653], [-76.3283338929984, 72.6074832204042], [-76.288328913049, 72.6049812222993], [-76.2152849852606, 72.5960980812892], [-76.1822188800553, 72.5899781184876], [-76.156874854629, 72.5759562002642], [-76.1631929656222, 72.5438711130093], [-76.1593049360044, 72.5220731355504], [-76.1147189106806, 72.4756781278782], [-76.0786198976218, 72.4733201308703], [-76.0418729634458, 72.4882420978591], [-76.0522138850603, 72.5113811798299], [-76.0711858200367, 72.538462103237], [-76.0188869350274, 72.5744352201098], [-75.99722390621, 72.579988230979], [-75.9319469852017, 72.5835971432203], [-75.8852819126085, 72.5841552103353], [-75.8419469701562, 72.5830571810163], [-75.7988909774424, 72.5819321619689], [-75.7591738320488, 72.579160098943], [-75.5591759220298, 72.5535191865054], [-75.5294488317827, 72.5379042037601], [-75.4722269197486, 72.5274821453227], [-75.4352729525635, 72.5224872015684], [-75.3697169141788, 72.5159711100216], [-75.3016679301447, 72.5097161985785], [-75.223484889867, 72.4990151904026], [-75.1902028668353, 72.4874050810057], [-75.1997158240518, 72.4644371574982], [-75.1602779636727, 72.4211022150459], [-75.1324949720537, 72.3935981731653], [-75.0541769831345, 72.3288700991785], [-75.0341608306575, 72.3174941801571], [-74.9999968637712, 72.2983691916282], [-74.9805659357756, 72.2883161045696], [-74.94610491424, 72.2597051485525], [-75.044996955113, 72.1883080971046], [-75.0680728375337, 72.1791552264495], [-75.2252848197599, 72.1224821614368], [-75.245696933344, 72.1173432165857], [-75.2815258814817, 72.1183151820806], [-75.3236278459734, 72.1255331742013], [-75.3875098506513, 72.1344252000288], [-75.4405558985117, 72.1411032299454], [-75.4777799306179, 72.1447211946421], [-75.5199989064783, 72.1460981736997], [-75.607496923419, 72.1433261106737], [-75.7100069289888, 72.1366571332126], [-75.7333168341467, 72.1341551351077], [-75.8138939136161, 72.1224821614368], [-75.8666519592826, 72.1138690853478], [-76.0241698809756, 72.0838811502732], [-76.0547158831651, 72.0730451934558], [-76.0811218957267, 72.0545681260442], [-76.1058359373085, 72.0234642243778], [-76.1351399090821, 71.9987411303405], [-76.1650019479706, 71.9803991792085], [-76.1924878849403, 71.9677540724046], [-76.2347249657116, 71.957494119975], [-76.2684839190354, 71.9470631767202], [-76.3016668679713, 71.9305481452094], [-76.3183438378519, 71.9199820856749], [-76.348052823188, 71.8916681843073], [-76.3108199062644, 71.8847200894696], [-76.0897168669049, 71.9788600941431], [-76.068188954367, 71.9947090996257], [-76.047632839686, 72.0223480901478], [-76.024592831811, 72.0435881681298], [-75.9986099377229, 72.0541542276643], [-75.9561208969415, 72.0672221176655], [-75.8944528881745, 72.0822161690218], [-75.8283389503129, 72.096940155457], [-75.796667929076, 72.1035911956454], [-75.7105559436483, 72.1133111858709], [-75.6305548685667, 72.1197100984109], [-75.5861218967954, 72.1216451445834], [-75.5283328651908, 72.1208171801854], [-75.4880578203203, 72.1188641967401], [-75.43306784147, 72.1127621712113], [-75.2258968663315, 72.0746741325234], [-75.255281974928, 72.0460992186901], [-75.2816698825786, 72.0385932243756], [-75.3175078831718, 72.0316632344488], [-75.3383338951358, 72.02887323415], [-75.404168883259, 72.0255431040091], [-75.4494388718838, 72.0252732067261], [-75.4941509610317, 72.0213851771083], [-75.5150218999969, 72.0183251118885], [-75.548042910563, 72.0111071197678], [-75.5804158323738, 72.0013691922694], [-75.6113849530368, 71.9853310910507], [-75.686660981647, 71.8830462234008], [-75.6936358985749, 71.8498451695539], [-75.8024908372282, 71.7505481151183], [-75.8300039315643, 71.7366432082637], [-75.8722229074247, 71.7213702071689], [-75.8983499702478, 71.7144311647867], [-75.9438809713382, 71.7106780838104], [-75.9975028559484, 71.7091571036559], [-76.0402798989238, 71.709427168577], [-76.0733458364911, 71.7055481914146], [-76.0920208844562, 71.6963681633931], [-75.9016708802952, 71.7011020946818], [-75.8802779163988, 71.7024790737393], [-75.8469509663659, 71.708599204179], [-75.8194559769408, 71.7169331628916], [-75.7911058657513, 71.728183185727], [-75.6749968927936, 71.8105241529055], [-75.6549988452275, 71.8261030934671], [-75.5800019339938, 71.9061041685486], [-75.5684099295078, 71.9315021734315], [-75.5684729614199, 71.9631101627563], [-75.5386109225313, 71.9863751409131], [-75.5056889860611, 71.9972022129132], [-75.4766728488434, 72.0008292300654], [-75.4144469405995, 71.9997130958354], [-75.3719399625452, 71.9977512275727], [-75.3494489693298, 71.9980301773111], [-75.3277948253297, 71.9994162088241], [-75.2488828947498, 72.0127721010192], [-75.1977718930619, 72.0233202232808], [-75.1744348305376, 72.0319331317318], [-75.154445835427, 72.0497081309315], [-75.1325038568711, 72.0834670842552], [-75.1141528532836, 72.09874008535], [-75.0875039331673, 72.1105391228449], [-75.0436109236, 72.1238681929498], [-75.0125068542955, 72.1283050695891], [-74.9922209721736, 72.1279991301224], [-74.951675862382, 72.1233101258348], [-74.8350088223093, 72.1038610929284], [-74.8013938700826, 72.09832618697], [-74.7644578401703, 72.0947082222733], [-74.6594369516783, 72.0910900899384], [-74.625542882075, 72.091369207315], [-74.5352818545638, 72.0897131108809], [-74.3068079371693, 72.0815141008099], [-74.2520789707846, 72.0745752260657], [-74.2256908954959, 72.0627671361153], [-74.1774869054753, 72.0319331317318], [-74.122226861704, 71.9836030778872], [-74.1186088970072, 71.9629121822027], [-74.1720778957031, 71.8684481331516], [-74.2365268523133, 71.8206851988774], [-74.2633378784374, 71.8158070988537], [-74.4030628636579, 71.8038642278999], [-74.4399898411147, 71.8019291817274], [-74.4691769691576, 71.8038731127172], [-74.5075169678557, 71.8138811051367], [-74.5705529032247, 71.809417071131], [-74.6049958198494, 71.7847211344601], [-74.6783279174698, 71.7452561167147], [-74.7048598262174, 71.7369312104576], [-74.8850129098609, 71.708599204179], [-74.9999968637712, 71.7119201142264], [-75.0466619363644, 71.7160870935827], [-75.0905638307491, 71.7180491294834], [-75.1366708362273, 71.7169331628916], [-75.1580549153063, 71.7152772340956], [-75.3427709394132, 71.6958191487336], [-75.3712469467887, 71.6891322339996], [-75.3902098293097, 71.6769191304866], [-75.2419438523676, 71.6860991585081], [-75.1783228601554, 71.6941362302094], [-75.0850108198799, 71.7008140924879], [-75.0436109236, 71.6997071783514], [-75.0170878996698, 71.6965031120346], [-74.9402729536322, 71.6642202118642], [-75.0088979420542, 71.6319280916003], [-75.055553962192, 71.6224781662958], [-75.1141619057391, 71.6111020796363], [-75.2005528409052, 71.5937320939992], [-75.4025039020076, 71.5200221401826], [-75.205268834921, 71.5463741732876], [-74.9999968637712, 71.6072321549294], [-74.8563929013883, 71.6522050889048], [-74.7917999436812, 71.6808071601045], [-74.7183328974193, 71.6935872155498], [-74.6887409234518, 71.6953871454428], [-74.6313838951381, 71.6560300866106], [-74.6463868313118, 71.6319280916003], [-74.6820719459907, 71.6031821869418], [-74.7088918569322, 71.585965087219], [-74.733893900708, 71.5755431964196], [-74.8119329398887, 71.5477602048005], [-74.8697219714932, 71.5416581792718], [-74.9313899802602, 71.5378962134781], [-74.9708368930946, 71.5372031977216], [-74.9951368686585, 71.536114220858], [-75.0319468347466, 71.5315150705728], [-75.0813928551831, 71.5152701039831], [-75.1162409530085, 71.4977651697045], [-75.1445189798305, 71.4667871642241], [-75.1108319432362, 71.4759671922455], [-75.0893129155157, 71.4955330688827], [-75.0517289644862, 71.5088800762604], [-74.9965229001714, 71.5183932011149], [-74.9441519307946, 71.5216510792503], [-74.8774889782734, 71.5241530773552], [-74.8572299182418, 71.5236131151511], [-74.8333349562405, 71.5195721996189], [-74.7166679161678, 71.4191410736805], [-74.7052108603234, 71.3835191585517], [-74.8883338199083, 71.2872012001511], [-75.0750118799159, 71.204437114499], [-75.0813928551831, 71.1794261859059], [-75.0650038874964, 71.1808211022363], [-74.9937508371455, 71.2016110720165], [-74.8692988530198, 71.2501211691419], [-74.6716678248261, 71.3599841154739], [-74.6459819853873, 71.3754011176656], [-74.6280448801798, 71.3957501993376], [-74.6345789089995, 71.4230472082092], [-74.6520928957335, 71.4358182111991], [-74.7296548369842, 71.4694241109704], [-74.7395818602187, 71.5212371808703], [-74.7190349656312, 71.5442951260181], [-74.6940238694, 71.5530340982933], [-74.6638919332285, 71.557210130105], [-74.6244359679385, 71.5563642284342], [-74.5800118809846, 71.588593149148], [-74.5438858781975, 71.6313611396679], [-74.3819488495, 71.6771980802251], [-74.3405578380376, 71.6917782332015], [-74.3177788426282, 71.7044322248227], [-74.3011018727476, 71.7203261573065], [-74.2683418746471, 71.7302711178138], [-74.1469588405586, 71.7388751414475], [-74.1086728213172, 71.7342221793437], [-74.1263849562428, 71.6762261147301], [-74.1463918886263, 71.6595761345779], [-74.1730409763806, 71.6510891223129], [-74.2027948887178, 71.6458241136376], [-74.2265279123493, 71.6395780870118], [-74.2441679629074, 71.6278962285236], [-74.2536178882119, 71.6030381858448], [-74.2461118938973, 71.5761010958965], [-74.2188869693932, 71.5566341257172], [-74.1626098654877, 71.5391471287115], [-74.1461218237052, 71.6374992073804], [-74.0397149037002, 71.7222161088397], [-74.0169449607463, 71.739568157204], [-73.9969469131802, 71.7513941844272], [-73.9711169050065, 71.7615191882153], [-73.9283309772137, 71.7691421938985], [-73.7480429449288, 71.7769271379516], [-73.7188918590696, 71.7769271379516], [-73.6075619120397, 71.7722111439358], [-73.5924238595865, 71.7526271623878], [-73.6162469048583, 71.719156211258], [-73.6380628195901, 71.7063761558126], [-73.6633258758314, 71.6972051802466], [-73.6944478824088, 71.6902661378644], [-73.732769943834, 71.6838761101417], [-73.7711188273494, 71.6708171049579], [-73.7913778873811, 71.6610971147323], [-73.8908368801865, 71.609419161112], [-73.9879199387112, 71.5308222224544], [-74.010833882762, 71.4913660895264], [-74.0952718344829, 71.4627730707821], [-74.1699988484336, 71.4458171511631], [-74.3074919004703, 71.4141191401979], [-74.1916618772511, 71.4255401538586], [-74.1591628916162, 71.4327581459793], [-74.1213809600331, 71.4385812217696], [-74.0836169657229, 71.4410832198745], [-74.0372308428682, 71.4392831223435], [-74.0638889830779, 71.3369261703261], [-74.0990249154592, 71.2801181566719], [-74.1449969722959, 71.2519301514902], [-74.1877738476332, 71.2294301058194], [-74.212361825391, 71.217352118586], [-74.2315679507428, 71.2041130701214], [-74.1908248603976, 71.2111060919602], [-74.153195982367, 71.226235091958], [-74.1183388320861, 71.2433170754012], [-74.0394448387791, 71.3022041363248], [-74.0081969360157, 71.3640070937332], [-73.9709729039095, 71.416522231845], [-73.8649889347399, 71.528455172991], [-73.761668902045, 71.5808261423678], [-73.7398618721306, 71.5861002034986], [-73.6891649364606, 71.5880441344885], [-73.6536058856059, 71.587495119829], [-73.6308268901966, 71.5848581730826], [-73.5918029281975, 71.5737430988886], [-73.5658379713823, 71.548039154539], [-73.5983458418345, 71.5283202243495], [-73.6174978200917, 71.518042167009], [-73.630277875537, 71.4566442231632], [-73.6287568953826, 71.358040184484], [-73.6040249165279, 71.3567891016125], [-73.5403948718602, 71.372863077377], [-73.5177689300032, 71.3810171604469], [-73.5144569047732, 71.405965224766], [-73.5000118680764, 71.426647067995], [-73.4774938851327, 71.436376110676], [-73.4379118560187, 71.4380322071101], [-73.3835429761954, 71.3877671070929], [-73.5009028643865, 71.3372051200645], [-73.590281948043, 71.3049850841681], [-73.6224298995719, 71.2908821967599], [-73.6630559785484, 71.2541620846741], [-73.6788778266647, 71.238034129453], [-73.7155528441113, 71.1699851454188], [-73.7150759138193, 71.1328331976802], [-73.7322209291745, 71.09596019968], [-73.7533349433324, 71.0866541078345], [-73.7879218610541, 71.0802731325672], [-73.8424979415245, 71.0744321195041], [-73.8859768850737, 71.0594922152424], [-73.872773878793, 71.0474861447385], [-73.8463948559597, 71.0620661300767], [-73.7530648784113, 71.0658101585976], [-73.7243008688419, 71.0697070730328], [-73.6927649638845, 71.0794361157138], [-73.6691578364391, 71.0935212334873], [-73.6614629140265, 71.1316541991763], [-73.671245936164, 71.1680321619735], [-73.6197208684581, 71.2279091256649], [-73.5491608338636, 71.2699931528838], [-73.4547239421788, 71.3002602053349], [-73.4310358455485, 71.3147050743936], [-73.4348608432543, 71.3377001552674], [-73.3822199765945, 71.3452601290386], [-73.3563899684207, 71.3455481312325], [-73.3208488548388, 71.3408141999439], [-73.0836178602582, 71.2858061161826], [-73.0573558487936, 71.2664471049165], [-73.1555639263657, 71.2466472055421], [-73.2147208845723, 71.2408150772963], [-73.240136826728, 71.2360901984631], [-73.2690269001216, 71.2227611283582], [-73.2577859297416, 71.2005402000638], [-73.239722928348, 71.1810911671573], [-73.2366628631282, 71.1597070880783], [-73.2523678675138, 71.1390161923939], [-73.2944428422773, 71.0924860684422], [-73.3194539385085, 71.0767991689675], [-73.3794388611131, 71.0583221015559], [-73.4263919359002, 71.0477650944769], [-73.4489638983005, 71.0326900739357], [-73.3737418491469, 70.9831721367697], [-73.1711068247434, 71.1637391187931], [-73.1808628571527, 71.1982811095137], [-73.1422259714434, 71.2244261096097], [-73.108475902937, 71.2309601384293], [-73.0737538689358, 71.2309601384293], [-73.0455479264813, 71.2255331913842], [-73.019582969666, 71.2308070848769], [-72.999728923197, 71.2448561604666], [-72.9816749742589, 71.267491154779], [-72.9520918851088, 71.3135891078017], [-72.9632698235767, 71.3610281653363], [-72.9858329011597, 71.3938061007097], [-72.8972368549, 71.4166571804865], [-72.8580419020757, 71.4133181655282], [-72.8363879257137, 71.4133181655282], [-72.7602839327054, 71.4300581673209], [-72.7669438577111, 71.4554110775645], [-72.67999485543, 71.5247020920147], [-72.6497368554343, 71.5369240803451], [-72.6126388871523, 71.5701881661039], [-72.6095788219325, 71.6010940872168], [-72.5938919224577, 71.6424941511347], [-72.5736058726978, 71.6554721871337], [-72.5308378821778, 71.6598461994989], [-72.5030639430142, 71.6502702103704], [-72.4747138318247, 71.6427642160558], [-72.4444469470117, 71.6361131758675], [-72.3011038294564, 71.6122001089553], [-72.1522169211253, 71.5899791806609], [-71.8477828441814, 71.5466440705706], [-71.6799868651479, 71.5233251129572], [-71.6355538933766, 71.5177632172705], [-71.5855588582805, 71.5099871580349], [-71.5541758392375, 71.5038760800506], [-71.4475618862235, 71.4695681120674], [-71.2955428283051, 71.3847160943286], [-71.2413809814908, 71.3494271083949], [-71.1235979748262, 71.2611011270563], [-71.1477809390214, 71.2419312115263], [-71.1694439678388, 71.2333181354372], [-71.2061188176474, 71.2205380799918], [-71.2280519113859, 71.2148591729365], [-71.3247209038926, 71.1777612046545], [-71.3447189514586, 71.1605352201144], [-71.41583688553, 71.0933230852956], [-71.4583349787669, 71.0652701963936], [-71.4799978399463, 71.0616431792413], [-71.5510978367448, 71.0647030768231], [-71.6083378536898, 71.0686001588964], [-71.6408368393247, 71.0738831048445], [-71.7144478866836, 71.0880491918029], [-71.8125029107032, 71.1041592097511], [-71.8488899259559, 71.1083171366519], [-71.8688789210665, 71.109415165971], [-71.8902898222357, 71.109415165971], [-71.9108278320058, 71.107759069537], [-72.0775078444474, 71.0727761907081], [-72.1095838792469, 71.0517161560068], [-72.1055518485321, 71.02603014893], [-72.1726379195268, 70.965127072649], [-72.2002948473217, 70.9611131468452], [-72.2349989440502, 70.9619231739703], [-72.2695949142273, 70.9572071799545], [-72.2938948897912, 70.9491521709804], [-72.3164668521915, 70.9213691793613], [-72.3235319583978, 70.8872771292044], [-72.5245829707347, 70.8431861390836], [-72.6538949499732, 70.8243042257475], [-72.5113979017268, 70.8272110697769], [-72.4769459326466, 70.8333312002166], [-72.4011118369213, 70.8497201679033], [-72.3561119132176, 70.8605381874478], [-72.3027778631632, 70.8671981124535], [-72.2570939761585, 70.865263066281], [-72.1706938208988, 70.8379120779528], [-72.3633299053383, 70.6861002206815], [-72.3819419213913, 70.6771991423985], [-72.467639840801, 70.6516480839632], [-72.499436925862, 70.6466531402089], [-72.5425019710313, 70.6447180940364], [-72.578060854248, 70.6413701942608], [-72.611513868105, 70.6341522021401], [-72.5694568306143, 70.6099781227623], [-72.5516638941419, 70.6080341917724], [-72.496808863933, 70.6320641024152], [-72.3719339289719, 70.6549782141041], [-72.3341608822062, 70.6646982043297], [-72.3063778905872, 70.6774692073196], [-72.2711068419263, 70.7035872176872], [-72.2472298171979, 70.7298581139692], [-72.2330548454222, 70.7466432104011], [-72.2105549673894, 70.7580461191509], [-72.1855438711582, 70.7663891303189], [-72.145979946955, 70.7748491528556], [-72.0047249291246, 70.786927140089], [-71.8969499148795, 70.806925187655], [-71.8188929384259, 70.8230440904206], [-71.6891668931694, 70.8502601301073], [-71.5438798446242, 70.8724812260398], [-71.3544478265015, 70.8827502309248], [-71.2884059730074, 70.9086700931008], [-71.2083418660138, 71.0049882191396], [-71.1855449333316, 71.0194330881983], [-71.1622169232627, 71.0283162292085], [-70.8955558930844, 71.0997221654738], [-70.8361198175013, 71.1144282146361], [-70.7997239174312, 71.1188650912754], [-70.763615851917, 71.1167950964614], [-70.724717953742, 71.1044291070341], [-70.6355549555499, 71.0722181235931], [-70.6030559699151, 71.0537231189087], [-70.5153509199654, 70.9254012100761], [-70.5536008970231, 70.8949901565281], [-70.5894479500717, 70.8760810858256], [-70.6788808455468, 70.8405491923372], [-70.743887869272, 70.7501171740008], [-70.7733269573251, 70.7344212220707], [-70.7988869005778, 70.7255380810605], [-70.8818129245996, 70.7013732217763], [-70.9658369779405, 70.6841470695981], [-71.0244449214875, 70.674994198943], [-71.0552608209601, 70.6691441334244], [-71.0916659411237, 70.6583172290624], [-71.1133378547585, 70.644439144298], [-71.1287459721329, 70.6173401159799], [-71.145620922567, 70.5942912232876], [-71.1834749385176, 70.5830412004522], [-71.2247219488831, 70.5822221208716], [-71.2816828484516, 70.5841571670441], [-71.3124989155622, 70.587199127353], [-71.3458349180505, 70.5916631613586], [-71.3897279276178, 70.6005370822753], [-71.415134817318, 70.6040112135131], [-71.4619438910082, 70.6077550743959], [-71.5586128835149, 70.6094202232854], [-71.5919488860032, 70.5961991120937], [-71.5834799786491, 70.5512980948477], [-71.7436078573602, 70.4669322274944], [-71.8030528177607, 70.4283221638753], [-71.7555508959521, 70.426513181527], [-71.7308368543703, 70.4120681448302], [-71.7463799203861, 70.3477631893169], [-71.7593219142013, 70.3262351091409], [-71.7830638226501, 70.3138691197136], [-71.816660837604, 70.3030331628962], [-71.8437419286492, 70.2935202056796], [-71.8069408473785, 70.2958151707755], [-71.7408269095168, 70.3117900724442], [-71.6805449322629, 70.3627661254906], [-71.6409808404217, 70.4477621443264], [-71.5433398824201, 70.5147130990415], [-71.525285933482, 70.5247031541881], [-71.5043789523331, 70.5488681811104], [-71.5054139497401, 70.5744371768185], [-71.4277708716664, 70.5780460890598], [-71.3977829365919, 70.5744371768185], [-71.2530628399791, 70.5497051979638], [-71.1730438276247, 70.5323440971441], [-71.2605508970208, 70.3777601768469], [-71.3212558251101, 70.3080371591059], [-71.2927709329172, 70.2814422184462], [-71.2824388961201, 70.2571420752443], [-71.3169538971124, 70.2186040959927], [-71.3630518501351, 70.1822081959226], [-71.4347278513215, 70.1269211624229], [-71.4916619287998, 70.0844321216415], [-71.5230538326601, 70.0522032009277], [-71.5333679321844, 70.0271381252398], [-71.5002929421617, 70.0383162313458], [-71.4936058597896, 70.0505382196762], [-71.47583086059, 70.0680522064103], [-71.438048929007, 70.0866551700079], [-71.3936159572356, 70.1044301692075], [-71.3666518775591, 70.1119271110666], [-71.3316778835476, 70.1285861436744], [-71.2128419422032, 70.2697062128633], [-71.2308328592292, 70.2880391115398], [-71.1716668485672, 70.3680490714388], [-71.1358379004294, 70.4105381122203], [-71.093060857454, 70.4605331473163], [-71.0305648842891, 70.5405431072152], [-71.0506078588563, 70.5511631462063], [-71.0015398622541, 70.6213721466947], [-70.9688878230668, 70.6321992186948], [-70.9130519425456, 70.6377701668369], [-70.7711218462316, 70.6688740685033], [-70.6119389432872, 70.7236032025261], [-70.4216608558556, 70.7722210909266], [-70.3969558667292, 70.778314231638], [-70.3652848454923, 70.7824812109942], [-70.324721966066, 70.7858111734971], [-70.2550078331423, 70.7938750672886], [-70.2288809379573, 70.7972051974295], [-70.0750079706894, 70.8302711349967], [-69.9880589684082, 70.8535900926101], [-69.9072929608408, 70.8799060835314], [-69.8695829459872, 70.8829031168391], [-69.8336188815699, 70.876918102679], [-69.7746508514614, 70.8571991724895], [-69.802361926351, 70.8158172134825], [-69.8794378848542, 70.7680541115703], [-69.9155548351858, 70.7491452085059], [-69.9652799729989, 70.7277611294269], [-70.0793189511426, 70.685533101111], [-70.1216549383717, 70.6716461315293], [-70.2105569240981, 70.6461041255494], [-70.23527096568, 70.6401281638448], [-70.2772198766193, 70.6361051855855], [-70.3456919791269, 70.6381931176723], [-70.4155588303268, 70.6379051154783], [-70.4547269610609, 70.6277621744174], [-70.4754808886574, 70.6133080852652], [-70.4605589216686, 70.5741582270801], [-70.4427658175581, 70.5619181338388], [-70.4177818786932, 70.5470680835794], [-70.4050378654316, 70.5247122066435], [-70.4672278991298, 70.4938600973492], [-70.4879189624523, 70.4838971995689], [-70.4502719795107, 70.4763731003434], [-70.3097279147096, 70.4980270767054], [-70.3212568872836, 70.535674227285], [-70.3486169280672, 70.5597131903833], [-70.3711079212826, 70.5736092124205], [-70.3444588335283, 70.6130381879822], [-70.1583388406357, 70.615540186087], [-70.0925038525125, 70.6122011711287], [-70.023329849431, 70.6105361898773], [-69.9876988818468, 70.6487501247512], [-69.8758289726129, 70.6771991423985], [-69.7758389024208, 70.6822121910637], [-69.6459688560673, 70.736167172507], [-69.6199948467966, 70.7580461191509], [-69.5691629624852, 70.7719242039153], [-69.5383289581017, 70.7785931813764], [-69.460559816204, 70.7912381205422], [-69.242759917257, 70.7824812109942], [-69.2209798770709, 70.7780351142614], [-69.19055088625, 70.7669381449784], [-69.131942942703, 70.7374901721079], [-68.9580538229581, 70.6885841138754], [-68.9283269003491, 70.6816541239487], [-68.6644468180142, 70.6269161051085], [-68.618609877457, 70.6205260773858], [-68.5825019795809, 70.617754181998], [-68.5497238765695, 70.6135960874591], [-68.5152898447621, 70.6091411059089], [-68.4847259052997, 70.6041552146101], [-68.3905679633533, 70.5822221208716], [-68.3197289790204, 70.564843082779], [-68.2936109686528, 70.5513701792152], [-68.2810468310338, 70.5258912051475], [-68.2929179528963, 70.4970732161214], [-68.3226448755052, 70.4805491321552], [-68.3719378423894, 70.455826205756], [-68.4509129725194, 70.404634067245], [-68.4520108342004, 70.3753300954715], [-68.490134915072, 70.3681751352629], [-68.5129229629368, 70.3726212319957], [-68.5722958389698, 70.395814125785], [-68.5751488711806, 70.4211041717547], [-68.5527748893338, 70.4464391447255], [-68.5736099537533, 70.4654110797019], [-68.621651837766, 70.4527751929916], [-68.658335907668, 70.4335871725506], [-68.6705578959984, 70.4065151339609], [-68.659514906172, 70.3763111134219], [-68.6575979649104, 70.3420752298061], [-68.7355468148127, 70.3177662017869], [-68.7841648708513, 70.3102511550168], [-68.9069518737256, 70.2938710721475], [-68.9413768530775, 70.2930431077496], [-69.0719489676429, 70.2880391115398], [-69.2350019629323, 70.2702641123402], [-69.2838899162539, 70.264711101471], [-69.4738888863089, 70.2388722084798], [-69.6400019468181, 70.2047080739555], [-69.6680638881756, 70.1985881111539], [-69.8302168346995, 70.1517522153734], [-69.8471548170457, 70.1208100844387], [-69.8758289726129, 70.1019281711027], [-69.9177688310968, 70.085539203416], [-69.9466589044903, 70.0763861651228], [-69.9683398705807, 70.074712131416], [-69.9902818491366, 70.0744331816775], [-70.0377839385832, 70.0722191857666], [-70.0822978795395, 70.0670711884599], [-70.1413919734721, 70.0433202275556], [-70.1813788485106, 70.0288840756762], [-70.1528758514068, 70.0155551732093], [-70.1133298644765, 70.0238800794665], [-70.0898578533106, 70.0381811150663], [-70.0584748342677, 70.055398214789], [-70.0244458160229, 70.0587281772918], [-69.8947918551339, 70.0462991559525], [-69.8536078766804, 70.0297122077122], [-69.8298659682316, 70.0157441013075], [-69.8158259450974, 69.9890142120063], [-69.8444548383873, 69.9783220886478], [-69.8975099387032, 69.983047135119], [-69.9363808471498, 69.9894281103862], [-69.9723539640226, 69.9916511587526], [-70.0030619045819, 69.9896981753073], [-70.0574938163173, 69.9810941516737], [-70.0988938802352, 69.9735972098145], [-70.1644499186199, 69.9616541712226], [-70.2209969198084, 69.9280031768121], [-70.2913859635776, 69.8894382078322], [-70.3927798349175, 69.8598371814093], [-70.4273669202773, 69.8616461637577], [-70.4472209667464, 69.8588741007317], [-70.4658328151614, 69.8434661509955], [-70.4369338569504, 69.8394341202807], [-70.4041649740325, 69.8374811368354], [-70.3784699145003, 69.8377600865738], [-70.3497238422036, 69.8433221498985], [-70.2552778980634, 69.8791510980362], [-70.1927638199876, 69.9077622216913], [-70.1315278145115, 69.9369310771853], [-70.0986149304967, 69.9530410951335], [-70.0680508233962, 69.9588821081967], [-69.9786088754657, 69.9641561693275], [-69.9334738354824, 69.962077122058], [-69.8969518715882, 69.9561011603534], [-69.8680529133772, 69.9533290973274], [-69.8375069111877, 69.9527711978505], [-69.8131078615281, 69.9554260818697], [-69.7772158814783, 69.963607154668], [-69.7426289637566, 69.9816522187887], [-69.752078889061, 70.0127651729106], [-69.7752808353058, 70.0231781788926], [-69.8040269076024, 70.043869074577], [-69.7899238525561, 70.0840182232615], [-69.7408288662256, 70.1141592118885], [-69.6758308949558, 70.1397101026857], [-69.6533399017404, 70.144993216272], [-69.4260989623064, 70.176088065483], [-69.4041749210233, 70.1777620991898], [-69.2194588969165, 70.1883102214514], [-69.1824868248205, 70.1871940872215], [-69.1623628810684, 70.1847101940275], [-69.0111268605468, 70.1783201663048], [-68.9369399764382, 70.1930351002846], [-68.849162842121, 70.203331094898], [-68.6836799330943, 70.2028990916071], [-68.6456279365902, 70.1528321397816], [-68.7440158898049, 70.0638761745985], [-68.7830668415322, 70.0444361941475], [-68.8069348138052, 70.0351301023019], [-68.8680539755506, 70.0169321522668], [-68.9002828962644, 70.0116580911361], [-68.9544539631722, 70.0047192163919], [-69.0886078326126, 69.9749921261449], [-69.1530658416783, 69.9530410951335], [-69.3131129188425, 69.882292132441], [-69.3461158244977, 69.8555441382289], [-69.3705418638856, 69.8399831349402], [-69.3980549582217, 69.8285981634632], [-69.4333258392444, 69.8180411563843], [-69.4676339748657, 69.8134512261926], [-69.5169539314782, 69.8199941398296], [-69.5433329543114, 69.8269331822118], [-69.5733388266588, 69.8355372058455], [-69.6838859039299, 69.8399831349402], [-69.7139008287328, 69.8399831349402], [-69.7449869607645, 69.8377691390293], [-69.7654258964388, 69.8334672110315], [-69.8058358899508, 69.8199941398296], [-69.8277869209622, 69.8094191954778], [-69.8499989644391, 69.7969271422264], [-69.872498842472, 69.7810960740166], [-69.9992278544207, 69.6650501329709], [-70.0001458404591, 69.6194291102402], [-69.9905519140576, 69.6149920659628], [-69.9444449085794, 69.6497140999641], [-69.8111099510816, 69.7310921541032], [-69.8123518138595, 69.7628350920695], [-69.7830659469969, 69.7858120680324], [-69.7564619538818, 69.7985921234778], [-69.722081901531, 69.8067820810934], [-69.6430618443999, 69.8108052269908], [-69.602777914712, 69.8097071976717], [-69.5727809271819, 69.8044240840855], [-69.5531878931785, 69.7972060919648], [-69.4899898518016, 69.7797102101417], [-69.4516679580145, 69.7756781794269], [-69.4025008873164, 69.7770730957573], [-69.3813868731585, 69.7823471568881], [-69.3138869037839, 69.8163761751329], [-69.2854199488638, 69.8367881210789], [-69.2611199733, 69.8574791844014], [-69.1943128520438, 69.8856941793113], [-69.1019459551729, 69.9160871279484], [-69.0766738464761, 69.9238720720015], [-68.9397118718261, 69.9505481494841], [-68.870276856279, 69.9530410951335], [-68.8019489225064, 69.9522131307355], [-68.7593068281725, 69.9477581491853], [-68.6228219514525, 69.9824080988191], [-68.4716669001159, 70.046641137603], [-68.338331942618, 70.0641460718815], [-68.2413838327349, 70.0958261455739], [-68.2213948376243, 70.1027651879561], [-68.2001368223694, 70.1203241016913], [-68.229440961781, 70.1352732260464], [-68.2686179773325, 70.1374961067748], [-68.299577877902, 70.1362361390859], [-68.3270909722381, 70.1373521056778], [-68.3480519328436, 70.1742162188606], [-68.3161198991411, 70.2204130783411], [-68.1599968937784, 70.2827652180471], [-68.0394418240879, 70.3013770664621], [-67.8013828651093, 70.2606881232117], [-67.7690999649389, 70.2436601192251], [-67.7405518731959, 70.2188741609138], [-67.6972169307436, 70.2022060758506], [-67.6744379353342, 70.1935931673996], [-67.6480589125009, 70.1860962255405], [-67.5836188407081, 70.1617960823386], [-67.5569429308635, 70.1491511431728], [-67.5283319748465, 70.133878142078], [-67.4084699209124, 70.0666571224418], [-67.3780588673644, 70.0480362215714], [-67.2424919766828, 69.9583242087198], [-67.2198658671878, 69.9408102219858], [-67.1505569154648, 69.8140091256695], [-67.1277688676, 69.7269251747469], [-67.1936038557232, 69.7219302309926], [-67.3713808374478, 69.7144331214954], [-67.3990379328808, 69.7142891203985], [-67.4361089114345, 69.7191491155112], [-67.4999999685679, 69.7318391493162], [-67.6024918692268, 69.7502711220886], [-67.7670928343989, 69.7790171943852], [-67.810814853141, 69.7788731932883], [-68.0045848414451, 69.7731850661395], [-68.087780930388, 69.7561030826963], [-68.219027955799, 69.705460126483], [-68.2356868207687, 69.6797022026768], [-68.3189638788964, 69.6308140817171], [-68.3527858641322, 69.6269171672819], [-68.4963809416977, 69.6258100855074], [-68.518061907788, 69.6260801504285], [-68.6202748587085, 69.6372131618953], [-68.6452859549397, 69.6411011915131], [-68.8400009190105, 69.6160900952819], [-68.9808328183674, 69.5891531729717], [-69.1885979028047, 69.5419302009016], [-69.2105578186335, 69.5369262046919], [-69.3338938361673, 69.5324801079591], [-69.3641608886184, 69.5377632215453], [-69.4186109052646, 69.5470600932973], [-69.5494349798402, 69.5605241120437], [-69.6308309712521, 69.5672200792332], [-69.6888899001396, 69.5694431275996], [-69.7444468309223, 69.5677690938927], [-69.8386049405067, 69.5588770680652], [-70.0288919127557, 69.532624109056], [-70.003331969503, 69.5191512054922], [-69.9647219058839, 69.5138861968169], [-69.8994448172376, 69.5072172193558], [-69.8763868720898, 69.5083241334922], [-69.8441668361934, 69.5174951090582], [-69.8201369255506, 69.5288711957178], [-69.7966649143848, 69.5367910884123], [-69.7327738572515, 69.545251110949], [-69.6917969118071, 69.5485991783627], [-69.663329956887, 69.5483291134417], [-69.6138928212678, 69.5430461674935], [-69.5069548238761, 69.5294381476501], [-69.4500029767631, 69.5188720881157], [-69.3758249774719, 69.5097192174606], [-69.3332008204108, 69.5055431856489], [-69.2999908817466, 69.5061010851258], [-69.2066609041982, 69.5150021634088], [-69.1516709253479, 69.5202671720841], [-68.9972938704216, 69.5396350681677], [-68.9643089020393, 69.5581751674913], [-68.9261038519827, 69.5666621797563], [-68.7609808618794, 69.5884601572152], [-68.668334847632, 69.5908181542231], [-68.6119318475404, 69.5874881917203], [-68.5363949741026, 69.5785961658927], [-68.3172268132775, 69.5302751645036], [-68.2933318512763, 69.5236061870424], [-68.1819479247898, 69.4983161410728], [-68.0255548545061, 69.466087220359], [-67.9822289645093, 69.4574920815427], [-67.9461118465396, 69.4547111336994], [-67.92639291635, 69.4541621190399], [-67.8933449160556, 69.4544321839609], [-67.8680458176305, 69.4584551622202], [-67.8408388303993, 69.4694351201346], [-67.8194549189583, 69.4769231771764], [-67.7995829352164, 69.482485072863], [-67.6050029197871, 69.4780481962237], [-67.5622079395389, 69.471928065784], [-67.5116729422387, 69.466087220359], [-67.4758258891901, 69.463045092412], [-67.4327698964762, 69.463315157333], [-67.3052668995861, 69.4672120717682], [-67.2583498669828, 69.4674821366893], [-67.2100109283207, 69.4613801111605], [-67.1808328527332, 69.4547111336994], [-66.9211108649372, 69.3791561553507], [-66.7904128541857, 69.3391421229457], [-66.7708379250932, 69.3297101349141], [-66.6888838665663, 69.2759621864798], [-66.6480599746743, 69.2306831453996], [-66.6466648907059, 69.2036022219924], [-66.6634769768661, 69.183307119777], [-66.6894328812258, 69.1619232083361], [-66.7252799342745, 69.1415201472075], [-66.7602178861022, 69.1289380723157], [-66.8433239534047, 69.1370742181128], [-66.9205529654603, 69.1595740961456], [-66.9593068625383, 69.1733170646304], [-66.9969449606624, 69.1777631613632], [-67.1327638113542, 69.182479155379], [-67.3787428306654, 69.1841441366305], [-67.4209619741639, 69.1763771298503], [-67.4624968190852, 69.161653143415], [-67.5133469759456, 69.1576301651557], [-67.6486168119778, 69.1669272045458], [-67.6763909187795, 69.1694380874681], [-67.8641668404681, 69.2219260682135], [-68.1844859650784, 69.3080201163684], [-68.2156978256581, 69.3117820821621], [-68.2423648506853, 69.3105402193841], [-68.2852858947576, 69.3044291413999], [-68.310818848282, 69.2985971807922], [-68.3358299445132, 69.2954021669309], [-68.3656918157636, 69.2944302014359], [-68.4647189729163, 69.301657078374], [-68.6752829424697, 69.3222220778724], [-68.7402809137395, 69.330556204223], [-68.811938977653, 69.3419321232445], [-68.8444559005607, 69.3460991026008], [-68.9537518949603, 69.3556750917294], [-68.9844328457913, 69.3569352270563], [-69.0150148901647, 69.3549820759729], [-69.040277946406, 69.3497170672975], [-69.1766639166682, 69.3108101166671], [-69.2030608767743, 69.3030342250695], [-69.2477459761939, 69.2716870805723], [-69.2090189012062, 69.2679702094178], [-69.1763938517472, 69.2874911590537], [-69.1480529606512, 69.2997131473841], [-69.0133319716404, 69.3274782017303], [-68.9566679590832, 69.3319331832805], [-68.931242964472, 69.3322211854745], [-68.658335907668, 69.3002621620436], [-68.5372138860452, 69.2852681106873], [-68.5047239528657, 69.280273166933], [-68.3305649358379, 69.2752691707233], [-68.2519589447247, 69.2774831666343], [-68.2308358781114, 69.2777711688282], [-68.1986069573975, 69.2747022187909], [-68.1658379068416, 69.2679071775057], [-68.1440399293826, 69.2597081674346], [-68.0828488509077, 69.2209541027186], [-68.097635869255, 69.2038811717309], [-68.12972095651, 69.1977521564738], [-68.1630569589983, 69.2000021945685], [-68.2630649664632, 69.21137811359], [-68.4108268557469, 69.2213772211921], [-68.5499939414905, 69.2269302320613], [-68.6436209736882, 69.2294231777107], [-68.6644468180142, 69.2280461986532], [-68.689988823994, 69.2236001019204], [-68.839721969272, 69.2147080760928], [-68.923043954401, 69.2208282065325], [-68.9677738131836, 69.2210981038155], [-68.9440228522793, 69.2130430948414], [-68.9130538992544, 69.2074900839722], [-68.8627799144198, 69.201937073103], [-68.7977728906946, 69.1985891733273], [-68.7672268885051, 69.1997051399192], [-68.7377789156346, 69.2036022219924], [-68.7047309153402, 69.2091550652236], [-68.6569589286105, 69.2105322119192], [-68.6180519779801, 69.2091550652236], [-68.5091698819605, 69.1972121942698], [-68.698889902277, 69.1397111648591], [-68.8727699695664, 69.1205231444182], [-68.9980408656347, 69.1035942145275], [-68.9616719552929, 69.1038641118105], [-68.9282638684371, 69.0947110735173], [-68.9608979703515, 69.001795161987], [-69.000137850177, 68.9804021980906], [-69.0227728444894, 68.9705470915855], [-69.0018118838839, 68.9648500796193], [-68.9730569267699, 68.970826208962], [-68.9545798593583, 68.9785932157422], [-68.9254198886817, 68.9977631312722], [-68.8925698689409, 69.0560202083514], [-68.8729858873928, 69.0831190690314], [-68.7536188686617, 69.1097051248736], [-68.4711178854563, 69.1663781898863], [-68.4127798391923, 69.1769261445098], [-68.3813788828764, 69.1752611632584], [-68.3513909478019, 69.1716431985616], [-68.1783299600931, 69.1466502072413], [-68.0894459116394, 69.1260852077429], [-67.7188888443784, 69.0261041900063], [-67.9747139177392, 68.9727610874964], [-68.0294428841239, 68.9713752236216], [-68.058881972177, 68.9735981043499], [-68.2111169479218, 68.9919311706645], [-68.2413838327349, 68.9969351668742], [-68.2680599102175, 69.0027761799374], [-68.3141669156957, 69.0105431867176], [-68.3350108649326, 69.0091571552046], [-68.5471499617351, 68.9756050672518], [-68.440553945994, 68.9727610874964], [-68.3288999545864, 68.9860901576013], [-68.2908389056269, 68.9800421115292], [-68.2641718805997, 68.9647060785223], [-68.1918028636568, 68.9488751779507], [-68.1608339106319, 68.9469310793227], [-68.1161038842112, 68.9474800939823], [-68.0729218276732, 68.9467781934083], [-68.0441668705592, 68.9426112140521], [-67.9749209507482, 68.8613050766425], [-67.9869359060696, 68.8544290661723], [-68.0061148740551, 68.8549780808319], [-68.0822279195188, 68.8624931276019], [-68.129162889395, 68.8677581362772], [-68.1836129060412, 68.8785852082773], [-68.249168944426, 68.8911040836189], [-68.2894438216584, 68.8949921132368], [-68.3738819410173, 68.8972151616032], [-68.4807208643132, 68.8937321455479], [-68.4324898845644, 68.8833281920214], [-68.3633249339383, 68.881645105859], [-68.2930619539932, 68.8749851808533], [-68.2666648262491, 68.8699811846436], [-68.179715823968, 68.8519270680675], [-68.1338968206836, 68.8372030816322], [-68.0083469748769, 68.8166650718621], [-67.9641748479331, 68.81109412372], [-67.9169428234075, 68.8083222283322], [-67.8866759385945, 68.8088710753536], [-67.8613949450803, 68.8055411128508], [-67.7740949086932, 68.7823482190615], [-67.8116699749053, 68.7734650780513], [-67.8652739222427, 68.7715211470614], [-67.9150079448731, 68.7741580938078], [-67.9444468652881, 68.7780461234256], [-68.0761079567171, 68.801923148154], [-68.1708328505959, 68.8147032035994], [-68.3522189121999, 68.8324870876164], [-68.4263878590356, 68.8391560650775], [-68.5561048518367, 68.8469230718578], [-68.6011049431785, 68.8390122316187], [-68.5577698330881, 68.8213810658779], [-68.5269448811601, 68.7952541706929], [-68.6024909746914, 68.7949841057718], [-68.6788829698936, 68.7966490870232], [-68.8012468542944, 68.7998441008846], [-68.9002828962644, 68.8072060941022], [-68.9675039159006, 68.8147032035994], [-69.0023518460879, 68.8219300805374], [-69.1058338171527, 68.8485971055646], [-69.2511208656979, 68.8724831827485], [-69.2808389034895, 68.8758131452513], [-69.3230669318053, 68.8766411096493], [-69.361937840252, 68.8741481639999], [-69.3901348978891, 68.8646980710574], [-69.3704069152441, 68.8547081835489], [-69.3316798402563, 68.8569401167327], [-69.279443819521, 68.8552571982084], [-69.2455408651004, 68.851378221046], [-69.1783288979196, 68.8405420965905], [-69.1578448676061, 68.8292920737551], [-69.2299979667226, 68.8272131941237], [-69.2941498686834, 68.8319380729569], [-69.3150028703758, 68.8316681756739], [-69.372350846234, 68.8217232151665], [-69.1936018990144, 68.8041550813378], [-68.9651459188927, 68.7908171264155], [-68.9437348500854, 68.7859571313028], [-68.1963839090311, 68.7069370741716], [-68.0474879482446, 68.6794960642031], [-68.0909848290667, 68.6285920955241], [-68.3444519054197, 68.6285832107068], [-68.5622068773655, 68.6519291580484], [-68.6219398399599, 68.6558260724837], [-68.6577689557357, 68.6563750871432], [-68.680277886224, 68.6555471227452], [-68.7477689707812, 68.6491570950225], [-68.7777838955841, 68.6430550694938], [-68.8977718457041, 68.6052640854552], [-68.8358248871988, 68.589154067507], [-68.8041719708728, 68.5899821995431], [-68.7499288195975, 68.602816066807], [-68.711165870064, 68.6211491331216], [-68.67998988403, 68.6308060914351], [-68.6380498579081, 68.6355490751792], [-68.5941659007963, 68.6336051441893], [-68.5630438942189, 68.6294291123776], [-68.5333258564273, 68.6249831832828], [-68.477984843471, 68.610682147683], [-68.5038869360123, 68.5899821995431], [-68.526674816239, 68.5848430870538], [-68.6058388744671, 68.5788761778046], [-68.6541689283118, 68.5783271631451], [-68.6889719314979, 68.5747901676332], [-68.7093478352602, 68.5701011633457], [-68.6561128593016, 68.5597060946366], [-68.4536129511778, 68.5629011084979], [-68.4255508421822, 68.5764102218835], [-68.3961209742226, 68.5930420971249], [-68.3377829279585, 68.5933300993188], [-68.2444438979547, 68.5880471533706], [-68.2155628770166, 68.5855361028103], [-68.1366688837096, 68.5722160851608], [-68.0653439166292, 68.5458191250547], [-67.9202729535484, 68.5344251011223], [-67.8669479559495, 68.509720111996], [-67.809158924345, 68.5311041910749], [-67.6686059747265, 68.5619291430029], [-67.6436218682236, 68.5627661598564], [-67.5324989542028, 68.5497071546726], [-67.49652583733, 68.5327601198709], [-67.5062458275555, 68.5147780876623], [-67.5430648460991, 68.5061021472992], [-67.6230568687252, 68.4967150862687], [-67.6184758233509, 68.3823341264745], [-67.6033379385357, 68.3788601628747], [-67.5944549651636, 68.3813621609796], [-67.5511019178004, 68.4144280985468], [-67.5504808187733, 68.4449110688243], [-67.5111239275792, 68.4833140994344], [-67.4261009190151, 68.4944291736283], [-67.3259759001815, 68.4965082208978], [-67.226660908473, 68.4774191069146], [-67.2183358345778, 68.4334451281624], [-67.307768897691, 68.4233110719189], [-67.3317718186054, 68.415778087876], [-67.1569558280048, 68.4063730895727], [-67.107356921654, 68.4140861168963], [-67.1051969051996, 68.4581861594726], [-67.1242228196326, 68.4738011422179], [-66.9080518597534, 68.4538751790193], [-66.8213999121216, 68.4652692029518], [-66.795281901754, 68.4660971673497], [-66.7023658225856, 68.4363700771027], [-66.7241639676826, 68.4291520849821], [-66.7827719112297, 68.4260921874003], [-66.9142978863791, 68.4061390668354], [-66.9436018581526, 68.3715700863865], [-67.0117408638271, 68.3540830893808], [-67.0488928115658, 68.3558201549997], [-67.075559836593, 68.3605361490155], [-67.1113889523687, 68.3702561392411], [-67.1362558798649, 68.381227212338], [-67.2380549324054, 68.3954110689312], [-67.2863938710674, 68.3958251349492], [-67.3797149637984, 68.3908301911949], [-67.414175817696, 68.3799761294666], [-67.4555668291584, 68.3677541411362], [-67.4947168549816, 68.3608062139366], [-67.5952738771061, 68.3477651460256], [-67.6388879369349, 68.3449841981823], [-67.7438818356987, 68.3433281017483], [-67.7813938699988, 68.3371990864912], [-67.8105449558579, 68.328604115313], [-67.8322259219483, 68.320261104145], [-67.8497308562268, 68.3099832144426], [-67.868468936104, 68.2962400783196], [-67.8715918655978, 68.2622201125303], [-67.8314519370069, 68.2633181418493], [-67.8188249351139, 68.2852601204053], [-67.7488858319084, 68.3197120894855], [-67.5977849276664, 68.3230422196264], [-67.5830698260486, 68.3080302309972], [-67.5809818939617, 68.2676291223026], [-67.616387891264, 68.2583231980951], [-67.6547278899621, 68.2530491369643], [-67.6877398480727, 68.2425730990702], [-67.5797309787283, 68.2513932081683], [-67.5521548524802, 68.259439164687], [-67.5369809254812, 68.2903631907108], [-67.4941499030492, 68.3219260853964], [-67.3960499520285, 68.3533811888069], [-67.2381898810469, 68.3578992022692], [-67.1824889491673, 68.349430127277], [-67.1302799181603, 68.340817218826], [-67.0780618346978, 68.3310972286005], [-67.0196518717043, 68.3138621916049], [-67.1522218967162, 68.299993159296], [-67.235003919641, 68.2916592005834], [-67.3038808680732, 68.258881097572], [-67.3237619042705, 68.2466591092416], [-67.3373608716584, 68.2299102226316], [-67.3372259230169, 68.2031801656923], [-67.3276499338884, 68.1838751338828], [-67.3422299192267, 68.1685930803326], [-67.3711109401648, 68.1538690938973], [-67.3931969198177, 68.1451301216222], [-67.4213939774548, 68.1438792063888], [-67.4569528606714, 68.1494231648026], [-67.4777788726354, 68.1549852281273], [-67.5213929324643, 68.1638861387722], [-67.5744478651421, 68.1690071463506], [-67.5986219445199, 68.1638861387722], [-67.575563831734, 68.1549852281273], [-67.5447298273505, 68.1477670683686], [-67.4736209457346, 68.1334662004068], [-67.438043957607, 68.1280390857236], [-67.4025028440252, 68.1248351870449], [-67.3741619529292, 68.1274721337912], [-67.3538849556247, 68.1352751827552], [-67.3059689677981, 68.1570731602141], [-67.2757379575307, 68.1970602028907], [-67.2856198861261, 68.2344280684558], [-67.1788798692879, 68.2699871193105], [-67.1397298434647, 68.2799862269125], [-67.0577759525759, 68.291092081013], [-67.0030649234641, 68.2928291466319], [-66.9771539461054, 68.2775561455371], [-66.9305698426971, 68.2624811249959], [-66.8658238314375, 68.2499981241999], [-66.8358268439075, 68.2463711070477], [-66.7761839029534, 68.2419161254975], [-66.7802878503976, 68.2077612110667], [-66.8522158115942, 68.1152680827337], [-66.8970898391118, 68.0897711713931], [-66.9529168348156, 68.0719961721934], [-66.9717358838777, 68.0438711989238], [-66.9573629315484, 68.0211010883319], [-66.946652870917, 68.0136131989282], [-66.9248548934581, 68.0459500785552], [-66.8361148461014, 68.0955401000887], [-66.7480408247729, 68.1316572180584], [-66.7018079231086, 68.1420702240404], [-66.6808288575922, 68.1401261254125], [-66.6705509678898, 68.121505224542], [-66.6824309745696, 68.0364461737941], [-66.713615845421, 68.0066651040905], [-66.7338928427255, 67.9820771263328], [-66.7059749024649, 67.9855422051152], [-66.6472318426383, 68.0155480774626], [-66.633335820601, 68.069980156836], [-66.6255418240925, 68.1033161593244], [-66.6102688229978, 68.1345642297258], [-66.5516608794507, 68.1479110694655], [-66.5136268202194, 68.1483251354835], [-66.3180569020223, 68.1238001896378], [-66.3583319468928, 68.0868011278136], [-66.3801389768072, 68.0815181818654], [-66.4207018562336, 68.0868011278136], [-66.4657289373037, 68.0801681925362], [-66.4380448521424, 68.068054163119], [-66.3900029681297, 68.0694490794493], [-66.3694468534487, 68.0716541905429], [-66.3261119109964, 68.0791601848575], [-66.3002728503672, 68.0849921454652], [-66.2659739348394, 68.0867920753581], [-66.2455618212553, 68.0777651008891], [-66.1880428545719, 68.0139461281233], [-66.2586208264392, 68.0009680921243], [-66.2944408897595, 67.9916531154614], [-66.3152848389964, 67.9824821398954], [-66.3444538621284, 67.9566430792662], [-66.4036198727905, 67.8933191417033], [-66.5287558202172, 67.8622061875814], [-66.594167857505, 67.8724840772838], [-66.6286018893124, 67.8766421718227], [-66.6725039513351, 67.8802601365195], [-66.735206957509, 67.8760571149794], [-66.6950038293679, 67.8631781530763], [-66.6538828828266, 67.8594161872826], [-66.5613808696762, 67.8430451568688], [-66.4013968244241, 67.8111040707108], [-66.3566579131859, 67.8213821280513], [-66.3463889083009, 67.8610991058069], [-66.3327808884575, 67.8877751832895], [-66.3194518183526, 67.9111031933584], [-66.2958359737279, 67.9383101805896], [-66.2726429123005, 67.9562380657036], [-66.2462548370118, 67.9626280934263], [-66.2207039462146, 67.9603961602425], [-66.1284718303472, 67.9787292265571], [-65.9941379176262, 68.0242691124649], [-65.943602920326, 68.0461031321076], [-65.9486069165358, 68.0924802025069], [-65.9571569607128, 68.1413860931013], [-65.9256929724849, 68.1600432037936], [-65.864150859904, 68.1197681589231], [-65.854646955143, 68.0741561886478], [-65.9338378354613, 68.012263209599], [-65.9603248172078, 67.9964230889338], [-65.9875859515337, 67.9835080848469], [-66.0322259563141, 67.9524851523654], [-65.9858309486419, 67.9166562042276], [-65.9740228586915, 67.8480401006231], [-66.0073769660907, 67.8091510872655], [-66.0288778889003, 67.7219231352459], [-66.0209759334786, 67.6427771819287], [-66.002021935775, 67.6288001907065], [-65.9613869719811, 67.6897030993495], [-65.95028983506, 67.7224900871783], [-65.9387338727578, 67.7719991395269], [-65.9538898624839, 67.7983241829035], [-65.9529898137184, 67.8195012289735], [-65.9263948730588, 67.8327670995283], [-65.8691548561138, 67.8441431861878], [-65.8316788639975, 67.8544301283457], [-65.7997198405667, 67.8658150998227], [-65.7642419265349, 67.9168541847812], [-65.7988918761687, 67.9383101805896], [-65.8172158900278, 67.9643651590452], [-65.6844388320069, 67.9924810798594], [-65.4630568429089, 67.9963691094772], [-65.4441658771174, 67.9890071162595], [-65.4609689108221, 67.9290131411995], [-65.523050817969, 67.8404082101224], [-65.5452719139014, 67.8222191449048], [-65.5661158631383, 67.8106720674199], [-65.6082268800855, 67.7904762069384], [-65.591945871312, 67.7630440817873], [-65.5647298316253, 67.7484552116316], [-65.5174979747378, 67.7330470942572], [-65.4736138499879, 67.7197091393349], [-65.4472168898818, 67.7091611847114], [-65.4200099026505, 67.689982216726], [-65.4052859162153, 67.6698492205185], [-65.3983378213776, 67.6497071718555], [-65.3847388539897, 67.6258122098542], [-65.3602769400561, 67.5961032245181], [-65.3463899704743, 67.5933311614922], [-65.3279219555182, 67.5958152223242], [-65.3741639096379, 67.7072170860835], [-65.4026489694689, 67.7232191451185], [-65.4625078282494, 67.7419300676293], [-65.501666906528, 67.7554121912866], [-65.5509689258676, 67.7808911653544], [-65.4236188148918, 67.8980351357191], [-65.292497853305, 67.9341432012333], [-65.2352759412708, 67.9447002083123], [-65.2013999765784, 67.9544381358107], [-65.171663833876, 67.9660931722087], [-65.1468688231092, 67.9863071376012], [-65.1763798278918, 68.0142611200455], [-65.0477699168652, 68.0494242097931], [-65.0011138967275, 68.0555441725947], [-64.9730519553699, 68.0502612266465], [-64.7261819397487, 67.9888270729789], [-64.7344438140938, 67.9687391714105], [-64.8472228245486, 67.9349802180868], [-64.9424878482695, 67.9124892248714], [-65.0152888685032, 67.8624941897753], [-65.0177729293352, 67.8208242285744], [-65.0112658902439, 67.7827720644322], [-65.0558249258393, 67.7533240915617], [-65.0852819511653, 67.749148227388], [-65.1212458479445, 67.7465111130036], [-65.1519449036865, 67.7342891246732], [-65.1918598619956, 67.7011601551939], [-65.2037579735863, 67.6512372044654], [-65.1701968331781, 67.6354691681677], [-65.150837821912, 67.682386200771], [-65.1269339750933, 67.716937076309], [-64.921589919576, 67.789639190085], [-64.8157588363208, 67.7788030656295], [-64.8074879095202, 67.7427581996654], [-64.8238859296624, 67.7061011194916], [-64.8593728961496, 67.6894871815231], [-64.8205559671595, 67.6883081830191], [-64.7997299551955, 67.690810181124], [-64.7751329249823, 67.7021321206889], [-64.7622179208955, 67.7625041195832], [-64.7506259164095, 67.8207430917514], [-64.6530659275928, 67.8288701850931], [-64.611935928596, 67.826386124261], [-64.568069908757, 67.819987211721], [-64.5069509146496, 67.8072071562756], [-64.3662449114787, 67.7605420836824], [-64.4020829120719, 67.709710199371], [-64.4383259262276, 67.7105472162244], [-64.4662529189437, 67.7109611146044], [-64.578338913642, 67.6969301439256], [-64.5972298794336, 67.6897030993495], [-64.6172188745442, 67.6785881927936], [-64.630277879728, 67.6621361931949], [-64.5813899264064, 67.6744300982547], [-64.5158338880217, 67.6861030719256], [-64.4541838165276, 67.6933210640462], [-64.380824896817, 67.6980281732446], [-64.3548599400017, 67.7062360681331], [-64.3268068834616, 67.7299062274905], [-64.300418975811, 67.7319401801208], [-64.0702799095269, 67.6063722294032], [-64.0418039021514, 67.528387169679], [-64.1397328623469, 67.4887241713801], [-64.1652839207821, 67.4824781447543], [-64.2447178762932, 67.4667910776415], [-64.2765238461716, 67.4652700974871], [-64.3438888669048, 67.4699860915029], [-64.3869448596186, 67.4744231357803], [-64.4122169683154, 67.4774832010001], [-64.4328359472704, 67.4756831034691], [-64.4100029724045, 67.4641541308952], [-64.3847399161631, 67.4583312227429], [-64.3569478720886, 67.4538760735547], [-64.290131866015, 67.4480261756741], [-64.1975039566786, 67.4527601069628], [-64.1669489020336, 67.4569361387745], [-64.1449978710222, 67.4616521327903], [-64.1172148794031, 67.4659631132436], [-64.0863899274751, 67.467484093398], [-64.0480499287771, 67.4641541308952], [-64.0038598645604, 67.4559732257351], [-63.9511108713494, 67.4099921164429], [-63.9079108775386, 67.3016861924491], [-63.9372148493121, 67.2927581244378], [-64.0227778200803, 67.3080311255326], [-64.0552679208977, 67.3113701404909], [-64.0847338310411, 67.3133051866633], [-64.1816728884688, 67.3121892200714], [-64.2175018366065, 67.3136020736746], [-64.3400008372869, 67.3194430867378], [-64.5305669269124, 67.3377761530524], [-64.7488888507906, 67.3576301995215], [-64.7923949517062, 67.3553980986997], [-64.7279099529122, 67.3324932071042], [-64.6877698566832, 67.3274801584391], [-64.4416649411859, 67.3030361817783], [-64.4022178607134, 67.2991481521605], [-64.3724998229218, 67.297213105988], [-64.3447258837582, 67.297483170909], [-64.2836159421063, 67.2999942214694], [-64.2452399012245, 67.2942160726802], [-64.3157008617231, 67.2597101241434], [-64.3561108552351, 67.2502690836563], [-64.3922279732049, 67.2466420665041], [-64.4194438452535, 67.2472091860745], [-64.509173963016, 67.2549941301276], [-64.5436078271853, 67.2563801616406], [-64.6686088259706, 67.2385872251681], [-64.7241659243913, 67.2288670673045], [-64.7791738405145, 67.218877179796], [-64.8027358733207, 67.2040450668094], [-64.7658358855922, 67.1902571713234], [-64.7166599300767, 67.2002742161983], [-64.6558378229807, 67.2172121985445], [-64.4666668173236, 67.2291550694984], [-64.4252848583166, 67.2280481553619], [-64.3507828146478, 67.2347622274623], [-64.287440939812, 67.2382541283349], [-64.2671099630509, 67.2414312049234], [-64.2327748377013, 67.2514391973429], [-64.1641768390076, 67.2616542227713], [-64.1147219337537, 67.2672070660025], [-64.0105648842053, 67.2752711274321], [-63.9711449610991, 67.2758561842753], [-63.9758249129312, 67.2519340649077], [-63.9956968966731, 67.2249792053247], [-64.0173599254906, 67.2105341686279], [-64.0506868755234, 67.2045761441961], [-64.0886129758415, 67.207762105602], [-64.2202199201759, 67.2017051747124], [-64.4675038341771, 67.1674781759141], [-64.5013979037804, 67.1616551001238], [-64.5452729760748, 67.1524841245578], [-64.5795898288754, 67.1434662025442], [-64.611935928596, 67.1324771921743], [-64.6580518188916, 67.1130372117233], [-64.6875628236741, 67.0855422222981], [-64.6969768744329, 67.0090871951839], [-64.6602839197135, 67.0038761659652], [-64.6323569269974, 67.0118681430272], [-64.618892908251, 67.0338731534952], [-64.6179839746681, 67.0540780664322], [-64.6066618674652, 67.0851281562801], [-64.5906958506139, 67.098457226385], [-64.5474958568031, 67.1185902225925], [-64.5272188594986, 67.1241430658237], [-64.5063928475346, 67.12942617941], [-64.4747218262977, 67.1349880750966], [-64.2300029423134, 67.1641570982286], [-64.0872178918731, 67.1797001642445], [-64.0022218730373, 67.1791420971295], [-63.9659699740642, 67.1833090764858], [-63.9227069483413, 67.1956031491837], [-63.8622179380783, 67.2258162221781], [-63.8025029127568, 67.2397120765773], [-63.5541749488931, 67.2363641768017], [-63.4606288858803, 67.2245381495784], [-63.4523668438972, 67.1745612193932], [-63.5338888991332, 67.1024802046443], [-63.6093089288404, 67.0740221345416], [-63.648053941101, 67.0669390910624], [-63.6727768675003, 67.0636000761041], [-63.717776958842, 67.0534571350432], [-63.737918839867, 67.0445651092157], [-63.7797239173474, 67.0174930706259], [-63.8027099457658, 66.9925542264003], [-63.773855914556, 66.974041116805], [-63.7670788105435, 67.0044340654421], [-63.7424998852413, 67.0208141483114], [-63.6893009514665, 67.0423511133047], [-63.6445798098631, 67.0534571350432], [-63.6008398538483, 67.0574801133025], [-63.5655508679146, 67.0624841095122], [-63.5352838154635, 67.0708271206803], [-63.497222934142, 67.0852631049216], [-63.3992039523062, 67.1517911088013], [-63.418472941932, 67.1830391792028], [-63.4174288920695, 67.2044230906437], [-63.3440969620872, 67.2736691780927], [-63.2988898377364, 67.2977621206475], [-63.276524908345, 67.3078871244356], [-63.1602808191078, 67.328326227748], [-63.1372138215045, 67.3310981231358], [-63.1102859516498, 67.3299912089994], [-63.0397259170553, 67.3060871945427], [-63.0187559039943, 67.2958181896576], [-62.9952838928285, 67.2788802073114], [-62.9723518438667, 67.229560083061], [-63.0230578319921, 67.1794300993234], [-63.0402838165322, 67.169152209621], [-63.0755639176485, 67.1588741522804], [-63.1005569089688, 67.1555441897776], [-63.1341718611956, 67.1527721267517], [-63.1702799267098, 67.1472191158824], [-63.1902689218204, 67.1433310862646], [-63.237500946346, 67.1306770946433], [-63.2745088929877, 67.1133791933738], [-63.2788919578084, 67.0920041667503], [-63.2573638776324, 67.0694231518945], [-63.2224978425342, 67.0208141483114], [-63.2205539115443, 66.9979002042605], [-63.2284739718769, 66.9747071428331], [-63.2777848760339, 66.9497050990574], [-63.3205528665538, 66.9402642262084], [-63.3623579440343, 66.9347112153391], [-63.4363828897731, 66.9255400721351], [-63.4699889571825, 66.9205360759253], [-63.5204248803868, 66.9108791176119], [-63.557774808679, 66.895957150623], [-63.5568118956395, 66.8725572238247], [-63.5637509380217, 66.8431811676837], [-63.5933249747163, 66.8316610799272], [-63.6150059408066, 66.827206098377], [-63.6455519429961, 66.8241550856126], [-63.698606875674, 66.8224901043612], [-63.7252739007012, 66.8230481714762], [-63.7736128393632, 66.8184580736464], [-63.6530579373107, 66.8024741195223], [-63.6244468136556, 66.8019251048627], [-63.5930549097952, 66.8037340872112], [-63.5431229066112, 66.8138681434547], [-63.4814188556606, 66.8394641288911], [-63.4958369026291, 66.8731691027583], [-63.4840288126786, 66.8997100639613], [-63.4652729631667, 66.9084580886919], [-63.4344478436006, 66.904858228906], [-63.408122967862, 66.8096290797309], [-63.4162498935656, 66.7781831964139], [-63.436112824852, 66.7280441602209], [-63.4490908608509, 66.7092881430709], [-63.4116599633739, 66.7031861175421], [-63.3766678644515, 66.7341461857497], [-63.3198598507973, 66.8170722097715], [-63.2247208909006, 66.8994311142229], [-62.9681939169659, 66.9624942069582], [-62.9399879745114, 66.9666611863145], [-62.8722268250331, 66.9644290854926], [-62.8423649537827, 66.9598482077564], [-62.8208368736067, 66.8219322048843], [-62.8345168101795, 66.7781111120464], [-62.8679788764919, 66.7413730626878], [-62.9091268127616, 66.6465221049849], [-62.8509688097782, 66.657349176985], [-62.8199998567533, 66.6844212155747], [-62.7350038379175, 66.796237145352], [-62.7472258262479, 66.8140211970071], [-62.7711209558872, 66.835549109545], [-62.7683398404058, 66.9077650729354], [-62.7627779447192, 66.9272052210245], [-62.734166821064, 66.9447011028477], [-62.63417691851, 66.9513791327643], [-62.6000038991682, 66.9515140814057], [-62.5737509401591, 66.9459431332637], [-62.5499909267993, 66.9316511501193], [-62.5200028240867, 66.9111040878937], [-62.4027778845371, 66.80942221436], [-62.3988179381898, 66.7875521525335], [-62.3147308529369, 66.7291510743574], [-62.2928428538376, 66.7602011642053], [-62.3622148374726, 66.8183231250049], [-62.4226408158236, 66.846376181545], [-62.4369418514234, 66.8844281780491], [-62.4230548818416, 66.9238750908836], [-62.4011129032857, 66.9292931531114], [-62.3469418363779, 66.9335950811092], [-62.2781998365872, 66.9534581800337], [-62.2797298691972, 66.9791530719279], [-62.2927079051961, 67.0148561238795], [-62.2791629172648, 67.0383190825899], [-62.1013948203576, 67.0546991654592], [-62.0544419132085, 67.0491461545899], [-62.0258398420088, 67.0437280923622], [-62.0062558604608, 67.0336030885741], [-62.0499958164757, 66.9871991960846], [-62.1041668833835, 66.915127066153], [-62.0722259648636, 66.907486123197], [-62.0205568960607, 66.9063701566051], [-61.9504109274842, 66.9661031191995], [-61.913330896475, 66.9708281656708], [-61.8655589097454, 66.9708281656708], [-61.8447238453259, 66.9695681979819], [-61.7497288865261, 66.9480310653505], [-61.7322148997921, 66.9335141119243], [-61.6127848491489, 66.8708201582058], [-61.314164963178, 66.6871931109626], [-61.2900718529851, 66.6699850636953], [-61.2645838264618, 66.6260922217661], [-61.3002778259581, 66.5936021209486], [-61.3470059304633, 66.5713721401988], [-61.3966678687263, 66.5767902024265], [-61.4249998750049, 66.5597082189834], [-61.4477698179588, 66.5383150874489], [-61.4616748924515, 66.5433190836586], [-61.5486148422772, 66.5474860630149], [-61.5916619501736, 66.5490072108074], [-61.6209748067646, 66.5620751008086], [-61.6365988419653, 66.5922072046182], [-61.6691608595122, 66.6163811163579], [-61.6913819554447, 66.628306217677], [-61.7301358525227, 66.6444341728981], [-61.9505549285812, 66.6769241060775], [-62.0155528998509, 66.6713710952083], [-62.123885813573, 66.6263711715045], [-62.0505538835907, 66.6249851399916], [-62.0186129650708, 66.6408250930187], [-61.9854209636794, 66.648034200322], [-61.9505549285812, 66.6460991541495], [-61.8302788086291, 66.6213762277503], [-61.7929288803369, 66.6102611535563], [-61.753886813427, 66.5885890722834], [-61.5791968866505, 66.4810210910473], [-61.6141618282064, 66.4630481112941], [-61.6349968926259, 66.4599882137123], [-61.7313778829387, 66.4510961878847], [-61.853957852804, 66.4462992246841], [-61.9569449563039, 66.4241411606637], [-61.9778428849973, 66.412369112897], [-61.9341659608945, 66.4008222030502], [-61.7550118324743, 66.4074821280559], [-61.5740398368883, 66.4154110732059], [-61.5512698939344, 66.4118382031484], [-61.4649959701369, 66.3697001964729], [-61.6652728298944, 66.3249971597805], [-61.8774928958819, 66.2833271985796], [-61.9288828473083, 66.2838762132391], [-62.2091609497853, 66.3205421782303], [-62.2296448124608, 66.3728231259667], [-62.2226338533491, 66.3985991546838], [-62.2620809338217, 66.4088772120243], [-62.4186089527469, 66.4210992003547], [-62.4561119345914, 66.4238710957426], [-62.5658399322819, 66.4280380750989], [-62.6266618717399, 66.426094144109], [-62.7087418264529, 66.4085261779184], [-62.6736149465271, 66.3936042109296], [-62.6300008866983, 66.3877720826838], [-62.4780539131474, 66.3699791462113], [-62.3375009635289, 66.3158080793035], [-62.3201398627092, 66.3027581265752], [-62.3936159614265, 66.2745610689381], [-62.6219368252687, 66.2213711876188], [-62.6436179589971, 66.2169341433414], [-62.6738938962655, 66.215683228108], [-62.7545789346481, 66.2431691650777], [-62.7813899607722, 66.2817250816021], [-62.7810389266663, 66.3051882079506], [-62.8213949407217, 66.3224951616756], [-62.8588888701108, 66.3341501980736], [-62.8835489322361, 66.3337361320556], [-62.805419871415, 66.2380391050439], [-62.7105508088012, 66.2006801242962], [-62.6813908381247, 66.196927210958], [-62.6472268712384, 66.1997081588013], [-62.603621863865, 66.2052611696705], [-62.4880528531114, 66.2002751107337], [-62.3666609342055, 66.1749941172195], [-62.1805588785857, 66.1486062095688], [-62.0375128156797, 66.1008161179282], [-61.9597889360592, 66.0215801429707], [-62.0888938822887, 66.0002772007146], [-62.1408328483747, 66.0006910990946], [-62.1694439720298, 66.0090161729898], [-62.1927718144606, 66.0116531197361], [-62.2916729077891, 65.9802701006932], [-62.3077829257373, 65.9738711881531], [-62.3981879543454, 66.0130482037046], [-62.5333318941916, 66.0348461811635], [-62.6955478726276, 66.0422081743812], [-62.7411058634463, 66.0383201447633], [-62.7693119735388, 66.0331900847295], [-62.8045828545615, 66.0417852235457], [-62.8381258900589, 66.0610991401727], [-62.8558378573465, 66.0852732195505], [-62.8631998505641, 66.1078991614074], [-62.8787429165799, 66.125674160607], [-62.905553942704, 66.1408301503331], [-62.9387548289128, 66.1477691927153], [-62.9649989031046, 66.1484622084718], [-63.0136169591431, 66.1388862193433], [-63.0416698480452, 66.1302640907987], [-63.0611098284962, 66.1186001695833], [-63.0394469673168, 66.1133081711797], [-63.006389914567, 66.1169261358764], [-62.8900739086003, 66.0690192005053], [-62.8686088603364, 66.0435942058941], [-62.8419418353092, 66.0274841879459], [-62.8212509396247, 66.0181780961003], [-62.79362083392, 66.0108161028827], [-62.7736048490811, 66.0097180735636], [-62.7497278243527, 66.0106902066967], [-62.6747218606635, 66.015541149354], [-62.5201379403663, 66.0013841148511], [-62.4119488601031, 65.9667881446739], [-62.3908348459452, 65.9433161335081], [-62.3211118282041, 65.8311040749856], [-62.3172149137689, 65.8080281925649], [-62.4416668978947, 65.7935922083236], [-62.4788818775453, 65.7908201452977], [-62.5133338466256, 65.7916481096956], [-62.6120818864017, 65.8020611156777], [-62.6844329660717, 65.816371203733], [-62.7231868631497, 65.8277652276654], [-62.7527788371171, 65.853595068201], [-62.8074989186844, 65.8899820834537], [-62.8294499496958, 65.8999900758732], [-62.8608329687388, 65.9110960976117], [-62.8729828727017, 65.8943651482745], [-62.7532019555906, 65.8131941271445], [-62.7284698090979, 65.8090092105153], [-62.6588909600918, 65.7919272270722], [-62.5899959067488, 65.7687341656448], [-62.5706999273947, 65.754496161957], [-62.5848569618976, 65.7243551733301], [-62.6173648323499, 65.7235900732061], [-62.6747218606635, 65.7358120615364], [-62.829971974627, 65.7522100816785], [-62.7936119491026, 65.7101262220977], [-62.7263909294665, 65.7113861897866], [-62.6902738114968, 65.7091540889647], [-62.6627699372542, 65.7010990799906], [-62.5942349704726, 65.6671242088405], [-62.6069429415505, 65.632213079103], [-62.6227738421221, 65.6084621181987], [-62.6491619174109, 65.5866550882843], [-62.7591598123843, 65.5863851910013], [-62.7938908988411, 65.5951241632765], [-62.8598608356058, 65.6409611038336], [-62.8624979499902, 65.685250074508], [-62.8847549204683, 65.7262271875905], [-62.9041679111911, 65.7463690686154], [-62.9293049036083, 65.7535961131915], [-62.9536858483571, 65.7501221495917], [-62.9299979193648, 65.7349840971385], [-62.915552882668, 65.7202691631587], [-62.895284937819, 65.6353271237795], [-62.9575019612454, 65.5849901070329], [-62.9722168952252, 65.5808231276766], [-63.0105568939233, 65.6288651793273], [-63.0338939564476, 65.6366501233804], [-63.1377809410749, 65.6441470652395], [-63.1669948912081, 65.6285860619508], [-63.2061088748475, 65.6369381255743], [-63.2938948939821, 65.7088841916817], [-63.4397219047314, 65.8499861559597], [-63.4741648213561, 65.833057226069], [-63.3791608101009, 65.7202601107032], [-63.3683339057389, 65.6938631505971], [-63.3683339057389, 65.6694371112092], [-63.405971836225, 65.6772131704448], [-63.4552738555646, 65.6809571989657], [-63.7185688810563, 65.6782121256681], [-63.7005509743019, 65.6558290913658], [-63.677636862613, 65.6495741799227], [-63.5047198760011, 65.6308091103172], [-63.4533299245747, 65.6297021961808], [-63.4325039126107, 65.6319250769091], [-63.3997258095993, 65.634157177731], [-63.3717988168833, 65.6306741616757], [-63.3516748731312, 65.6177591575889], [-63.3233338143971, 65.5970771467218], [-63.336662884502, 65.5569281656754], [-63.3579208997569, 65.5390182178342], [-63.4633379169942, 65.5227641987891], [-63.4867378437925, 65.5283891263878], [-63.5279218222459, 65.5546960648535], [-63.5412508923508, 65.5722102192256], [-63.5620859567703, 65.5869251532054], [-63.5939728958336, 65.5905251806293], [-63.6122878572373, 65.5357511196054], [-63.5302798192538, 65.5122071917101], [-63.4327828623492, 65.4844151476356], [-63.3919499180017, 65.4724902139546], [-63.3625019451312, 65.4633190707505], [-63.3021569359652, 65.440081082322], [-63.4019488579657, 65.4259512051854], [-63.4688909278634, 65.4397032261258], [-63.4990228640349, 65.4522221014674], [-63.527219921672, 65.4629051723705], [-63.5533288795842, 65.4688720816197], [-63.5761078749936, 65.472211096578], [-63.6519419707188, 65.4704111666851], [-63.6274889416026, 65.4558311813468], [-63.5636158217421, 65.4358061440525], [-63.4836058618432, 65.4049811921245], [-63.3356909190071, 65.2980341422773], [-63.4247189685577, 65.2294270911282], [-63.4722208903663, 65.1963611535609], [-63.4188868403119, 65.1452680891458], [-63.37694681419, 65.1108070676102], [-63.4244489036366, 65.0491481112987], [-63.4647148960517, 65.0180530944496], [-63.527777821149, 64.9698491044291], [-63.5469569567725, 64.8872110826012], [-63.6538859017087, 64.9116552269001], [-63.6597178623164, 64.9396990633467], [-63.7477828311895, 64.9621991090176], [-63.8241748263916, 64.9847082071439], [-63.826955941873, 65.0117891305511], [-63.7202699044914, 65.0308240974395], [-63.664613899613, 65.037376063532], [-63.6916678332918, 65.0485902118218], [-63.7322218279008, 65.0488691615602], [-63.7519409257283, 65.0452511968635], [-63.7822168629968, 65.034145175125], [-63.8019359608244, 65.03027508278], [-63.8244448913127, 65.0274850824812], [-63.8497258848269, 65.03027508278], [-63.8702818318698, 65.0424791338375], [-63.8847268685666, 65.0856791276483], [-63.9486088732445, 65.1005380627251], [-64.1288789682566, 65.0448461833009], [-64.270340851458, 65.0976221662403], [-64.2154139045197, 65.1511002173916], [-64.1765158387067, 65.1672100677017], [-64.1304088332285, 65.1880360796658], [-64.2126329566764, 65.1990790694922], [-64.3071419327287, 65.1594251236487], [-64.339172872889, 65.1613692222766], [-64.3770718158407, 65.1791442214763], [-64.3958459379016, 65.2072152152893], [-64.4072309093786, 65.2758220988003], [-64.3991038160369, 65.29448809431], [-64.3558319054967, 65.3249982219538], [-64.3333229750084, 65.3372021053733], [-64.3052699184683, 65.352907109759], [-64.2531958361028, 65.3886011092552], [-64.2391558129685, 65.4274091534279], [-64.2819419083994, 65.4255371391674], [-64.43137783139, 65.3269331004883], [-64.4616718735694, 65.2949831295129], [-64.4731919613259, 65.2779101985252], [-64.4605559069775, 65.253457169409], [-64.4555609632232, 65.2072152152893], [-64.4652809534487, 65.1855340815609], [-64.5154288744591, 65.1148390983249], [-64.550618953935, 65.0942922037374], [-64.5711118690659, 65.1222731759101], [-64.6113869139365, 65.141938126643], [-64.641104951728, 65.1499931356171], [-64.6552708710483, 65.1660941011098], [-64.7183339637836, 65.2224882163841], [-64.7626408717309, 65.2499832058092], [-64.7833319350534, 65.2363661335104], [-64.8079108603556, 65.2330361710075], [-64.8644488090887, 65.2566521832703], [-64.8925018656289, 65.2708901869581], [-64.9106909308465, 65.3015081058771], [-64.8558898800943, 65.3145491737881], [-64.8287999042317, 65.318626131504], [-64.7883989631752, 65.3133071433721], [-64.7546758843971, 65.3136761147509], [-64.6900559369616, 65.3348171186371], [-64.8066688299397, 65.3470751491513], [-64.8680578889681, 65.3397131559337], [-64.9034729387259, 65.3366172161681], [-64.6091638655701, 65.4263741560209], [-64.5875008367526, 65.4299830682622], [-64.5083458309799, 65.4258072040885], [-64.4697899144555, 65.4190840795327], [-64.4385329592366, 65.4255371391674], [-64.4187419446796, 65.4798431547167], [-64.5519329010805, 65.4577662275193], [-64.6952669661804, 65.4277601875338], [-64.7952749736453, 65.4152681342824], [-64.8154168546702, 65.4136031530309], [-64.8387539171946, 65.4158171489419], [-64.8585358792961, 65.4226931594121], [-64.9792349500836, 65.4022721610106], [-64.9886039062032, 65.3782420827298], [-65.0086108385866, 65.3669291956203], [-65.0669488848507, 65.3798441997072], [-65.1416038144339, 65.4267161376714], [-65.1619438436504, 65.4864760899941], [-65.1201389338081, 65.4980322199344], [-65.0825008356839, 65.5005431028566], [-64.9297168452796, 65.5246990773235], [-64.8544408166693, 65.5836040755199], [-64.8369449348462, 65.6058161189969], [-64.7672309695606, 65.6399800858832], [-64.7323649344624, 65.642626085085], [-64.7114579533135, 65.6508162103387], [-64.7683469361525, 65.6599871859047], [-64.7947259589858, 65.6619311168946], [-64.8233459674583, 65.6615172185146], [-64.8486088560616, 65.656369221208], [-64.8722248683244, 65.6449931345484], [-64.8944459642568, 65.6227631537986], [-64.9524958406889, 65.5644162227171], [-64.9838879121874, 65.5497101735547], [-65.1102749424856, 65.5410882126482], [-65.1530608702784, 65.5391531664757], [-65.3167438494122, 65.5511681217971], [-65.3359679120368, 65.5695731048412], [-65.30187586188, 65.6279651305618], [-65.2752809212203, 65.6313671774322], [-65.2522229760725, 65.6299720934638], [-65.2177708393542, 65.6299720934638], [-65.1886018162222, 65.6299720934638], [-65.1538799498589, 65.6302600956577], [-65.1258268933188, 65.633329213333], [-65.1065218615093, 65.6427612013646], [-65.1054778116468, 65.6666471109104], [-64.9850038787793, 65.703529161366], [-64.932353959664, 65.7092892052443], [-64.9025009732309, 65.7085961894878], [-64.801727865642, 65.7219250919546], [-64.9069559547811, 65.7288641343368], [-64.9730519553699, 65.7235991256615], [-64.9969469173712, 65.7213760772951], [-65.0247208565348, 65.7169392006558], [-65.0666608826567, 65.7079122261868], [-65.1095819267291, 65.6898492247932], [-65.1415318977045, 65.6692931101122], [-65.1662548241037, 65.6565221071223], [-65.3699878778262, 65.6611031524966], [-65.4488818711332, 65.680984188694], [-65.460284947521, 65.7413650724057], [-65.4902819350511, 65.7358120615364], [-65.501810907625, 65.7488801191757], [-65.4497819198987, 65.8384571833858], [-65.3572259272917, 65.9024831891606], [-65.1449969764869, 65.9594352039118], [-65.0502809674255, 65.9805492180697], [-64.9549978387938, 65.9999891985208], [-64.9288798284261, 66.0017981808691], [-64.8895948539615, 65.9934551697011], [-64.8466649250717, 65.9792890827428], [-64.8013949364469, 65.9694341438757], [-64.7637568383228, 65.9660951289174], [-64.7377018598672, 65.9728271382907], [-64.7650169736497, 65.9880371074733], [-64.8216719337514, 66.044710172486], [-64.7508329494185, 66.1855241345701], [-64.7169479322707, 66.2205432232208], [-64.6058339030672, 66.2591531192018], [-64.4805628393609, 66.296377151308], [-64.4519428308884, 66.3035951434286], [-64.4055659281271, 66.3158080793035], [-64.3820848645058, 66.3244390926655], [-64.3623208396771, 66.3432220995438], [-64.4438789370969, 66.3447072051526], [-64.4647138338783, 66.3430422239012], [-64.7166599300767, 66.2741562230136], [-64.7926378592609, 66.2340161267846], [-64.8399959476106, 66.1933090786231], [-64.8573568807922, 66.144988077234], [-64.8536849366388, 66.1153241865371], [-64.9412458178535, 66.0786131269067], [-65.1260969582399, 66.0377620776483], [-65.3900038626651, 65.975257219666], [-65.8277908343796, 65.9530451761891], [-65.8763909531453, 65.9480230750684], [-65.9298508993857, 65.9564472230594], [-65.9634839565234, 66.0391481091613], [-65.913398899787, 66.0895751475482], [-65.7861208731787, 66.126376228819], [-65.674709956964, 66.1574801304854], [-65.6440288384949, 66.16740715372], [-65.5641628796929, 66.226924198488], [-65.5455418111844, 66.2433222186301], [-65.4711209043385, 66.3424841567862], [-65.4807508729237, 66.3848471337435], [-65.5577009352408, 66.3220001264727], [-65.5654139625644, 66.2833811780362], [-65.6047168743019, 66.2403882172344], [-65.6997208855571, 66.1790082106614], [-65.8441618647935, 66.135817101668], [-65.9269438877183, 66.11470308751], [-65.9601449415651, 66.1084572285224], [-66.0736258525939, 66.1205261633003], [-66.142646969761, 66.1329012051831], [-66.2008319624727, 66.1949742275126], [-66.1911029197917, 66.2399741512163], [-66.2511148321246, 66.2421971995828], [-66.3713818996212, 66.2252681020539], [-66.4019458390836, 66.2008150729377], [-66.4925039212441, 66.2045772063695], [-66.5306908663897, 66.2308931972907], [-66.5719469292106, 66.3620681383342], [-66.5369459454709, 66.3780341551854], [-66.5005678150356, 66.3880421476049], [-66.4439849393013, 66.4047372223963], [-66.4718039731042, 66.4143671909816], [-66.5977858222018, 66.3869350658304], [-66.615614968496, 66.3710141436183], [-66.7279889653883, 66.3702580959498], [-66.767768975056, 66.3805361532903], [-66.8216699770427, 66.4594301465973], [-66.806378871037, 66.5319341121817], [-66.8519459143112, 66.5833240636081], [-66.9722309190806, 66.6288641171539], [-66.9997259085058, 66.6383142100965], [-67.0327739088002, 66.64402010688], [-67.0547158873561, 66.6356051789826], [-67.016663890852, 66.615265149766], [-66.9505678902632, 66.5922072046182], [-66.9083398619473, 66.5780411176599], [-66.8871628158773, 66.566512145086], [-67.1055658765784, 66.4858091694306], [-67.125968937707, 66.485404155868], [-67.1918758425597, 66.4931711626482], [-67.1931269254311, 66.5185240728919], [-67.3346518405446, 66.596653133713], [-67.4043118263735, 66.5873472095055], [-67.463630890588, 66.5788690820579], [-67.5150208420144, 66.573613125838], [-67.5811168426032, 66.575269222272], [-67.6397249537884, 66.5805521682202], [-67.7342969617527, 66.5687982253644], [-67.7011049603614, 66.5558201893655], [-67.4999999685679, 66.5448400638131], [-67.4169388282665, 66.5417801662313], [-67.3790308328593, 66.5452001503745], [-67.2890398702693, 66.5224841868772], [-67.1461919555549, 66.4402511786119], [-67.1388928266113, 66.3794290715158], [-67.166666933413, 66.3647050850805], [-67.1915159236363, 66.3647050850805], [-67.2916768170156, 66.3994271190818], [-67.3435168766438, 66.4229442248869], [-67.4041678252766, 66.426652211224], [-67.3783919641975, 66.3992921704403], [-67.3136189632096, 66.376369173934], [-67.2886078669784, 66.3688631796194], [-67.2408268277933, 66.3588731244728], [-67.1922178242102, 66.3535901785247], [-67.1314228744805, 66.3092921553948], [-67.1622208366802, 66.2988700969574], [-67.1926318902282, 66.2981861336563], [-67.2338879530491, 66.3041532105436], [-67.2579269161473, 66.3009581966822], [-67.2822268917112, 66.2752721896055], [-67.2974998928059, 66.276091101548], [-67.4065348747399, 66.2945681689596], [-67.4516699147232, 66.3185980796023], [-67.4947168549816, 66.3569380783003], [-67.5261089264801, 66.3822011345417], [-67.5645838738196, 66.4084540935509], [-67.6030588211591, 66.4185881497944], [-67.6341719429191, 66.4246992277786], [-67.6908269030209, 66.4352560672196], [-67.7216699598598, 66.438037182701], [-67.8197248162413, 66.4661621559705], [-67.836671851043, 66.4874920879548], [-67.9236208533241, 66.51610321161], [-67.9525018742622, 66.5147081276416], [-67.989302955533, 66.5075622198884], [-67.936949923429, 66.4759540629255], [-67.9061068665901, 66.4680432226864], [-67.8786118771649, 66.4583141800054], [-67.7584708734924, 66.3556692257941], [-67.7049388428845, 66.283813181327], [-67.7247209726242, 66.2608181004532], [-67.6722239394232, 66.2283191148183], [-67.5705509507069, 66.1841471555126], [-67.4544508625665, 66.144718179951], [-67.3999919611029, 66.126376228819], [-67.2813898748577, 66.0830501711841], [-67.1637508692901, 66.0360882115795], [-67.2435179216343, 65.978299179975], [-67.1887438606104, 65.9124190972125], [-67.4299889486329, 65.9055430867424], [-67.7405518731959, 65.89414906281], [-67.7952719547632, 65.8772021956464], [-67.8241709129741, 65.8808111078877], [-67.8647158551277, 65.8877771399982], [-67.9144498777581, 65.8991532266578], [-67.9385969674076, 65.9080362000299], [-68.0289659538319, 65.996434098098], [-68.0265268200011, 66.0633131360836], [-68.1308278706464, 66.126646126102], [-68.2447139628758, 66.1827520715442], [-68.3402849260634, 66.196927210958], [-68.5380509028986, 66.2008150729377], [-68.7127859243143, 66.1985921922094], [-68.8083389502291, 66.1958201291835], [-68.8438889486283, 66.1887282008869], [-68.6686049125531, 66.1788642095644], [-68.568344945078, 66.1785941446434], [-68.4091618744955, 66.1528990851111], [-68.3872198959396, 66.1331801549216], [-68.3002799461139, 66.0927522241367], [-68.2780679026369, 66.0835991858436], [-68.230331958091, 66.0767681023746], [-68.2455509797292, 66.1063691287975], [-68.2199999212939, 66.1285811722745], [-68.1986069573975, 66.1281671062564], [-68.157503948129, 66.1174842029914], [-68.1265259426486, 66.1067920796329], [-68.047226935779, 66.0649871697905], [-68.0547148251827, 65.9949131179435], [-68.1290279407535, 65.9631790647946], [-68.1736139660772, 65.9694341438757], [-68.2037549547042, 65.9766521359964], [-68.2780679026369, 66.0141641702965], [-68.3044469254702, 66.0280420874228], [-68.3238959583767, 66.0038772281386], [-68.328332835016, 65.9222742037177], [-68.296265852672, 65.9082071908551], [-68.2600049012434, 65.9113752149882], [-68.1941519758473, 65.9211040900311], [-68.1458038170918, 65.9266840906286], [-68.1360388998651, 65.8260460993193], [-68.147234943244, 65.7983261396122], [-68.0286058672705, 65.7758260939413], [-68.0030638612907, 65.7783192072288], [-67.9236208533241, 65.793871158062], [-67.886126923935, 65.8049860646179], [-67.8211199002098, 65.7680590871612], [-67.8702688659969, 65.6894172215024], [-67.9424938818428, 65.6180471597828], [-67.9891678392534, 65.6191361366463], [-68.058881972177, 65.5680521246867], [-68.0272198357575, 65.5583141971883], [-68.0125049017777, 65.5577561300734], [-68.0051429085601, 65.56290412738], [-67.979159846834, 65.5733261858175], [-67.9541038236016, 65.5627601262831], [-68.023295931594, 65.4883841464383], [-67.9419358147278, 65.5252750817113], [-67.9224958342768, 65.5380371998838], [-67.8602699260329, 65.5844231551005], [-67.7212558938418, 65.6386031068257], [-67.6524959567783, 65.6513831622711], [-67.4661058989646, 65.6741442204076], [-67.42860291712, 65.6766551033298], [-67.3958248141086, 65.6763761535914], [-67.3237619042705, 65.6609500989442], [-67.2779249637134, 65.6401240869802], [-67.2569458981969, 65.6071030764141], [-67.3276318289775, 65.584288206459], [-67.4558999259916, 65.4988690691497], [-67.3475038127194, 65.4586030767347], [-67.2213868473422, 65.4563711435509], [-67.1824889491673, 65.4591520913942], [-67.1488919342133, 65.4680350647663], [-67.065974962647, 65.4565151446479], [-67.0605569004192, 65.4220631755676], [-67.0783318996189, 65.3922101891346], [-67.1218738750802, 65.3617181664016], [-67.2180659372948, 65.3586041217252], [-67.2555689191394, 65.3605391678976], [-67.3161028564035, 65.3586041217252], [-67.407218838041, 65.3394970704692], [-67.3245808162131, 65.3181850757577], [-67.3058878309751, 65.3361040760543], [-67.2854219055725, 65.3501171094602], [-67.1227739238457, 65.3109581988196], [-67.0777919374148, 65.2502712080031], [-67.0638868629221, 65.2183301218452], [-66.9328468705201, 65.2327572212691], [-66.9532948586499, 65.1176830780803], [-67.0252858517584, 65.1083141219607], [-67.0498558922433, 65.1063701909709], [-67.0694578110642, 65.0990170825706], [-67.1046569429955, 65.0598400670192], [-67.0804198317057, 65.0572031202728], [-66.8905648627477, 65.1033191782065], [-66.8355569466245, 65.1372130801717], [-66.7563928883964, 65.1772001228483], [-66.7323629777537, 65.1800531550592], [-66.753341875632, 65.113309065715], [-66.8016628770212, 65.0608122001521], [-66.7674989101349, 65.0244251848995], [-66.7430549334741, 64.9630451783265], [-66.7288888465158, 64.902277218325], [-66.7391669038563, 64.8599861580971], [-66.734585858482, 64.8226271773495], [-66.6946439104446, 64.7618681021654], [-66.6414538614872, 64.7784552180437], [-66.676103811121, 64.8760780711344], [-66.6941758649699, 65.0353691006301], [-66.6670768366519, 65.0378892036458], [-66.6180539346889, 65.03027508278], [-66.5329139147561, 65.0091521838047], [-66.4961128334854, 64.9830432258925], [-66.4904069367018, 64.9426421171979], [-66.3838918901455, 64.912753088581], [-66.3643709405095, 64.9208171500106], [-66.3347338719029, 64.9347131720479], [-66.1777829021423, 64.8802631554016], [-66.1483438140892, 64.8688600790138], [-66.1772159502099, 64.7963742183403], [-66.1948558331299, 64.7780320995703], [-66.2133329005415, 64.7560991734698], [-66.2191648611492, 64.7260931334843], [-66.2155559489079, 64.6881760856217], [-66.1677839621783, 64.682344125014], [-66.1485419622808, 64.6976261785642], [-66.1500089629786, 64.7255350663693], [-66.1409729360541, 64.7472162000977], [-66.1169428577733, 64.7813711145286], [-66.0862528544868, 64.8144281672784], [-66.0583349142263, 64.832761065955], [-66.0202108333546, 64.8478360864962], [-66.0088979462452, 64.7836032153504], [-66.0125068584865, 64.6994172236398], [-65.8999888604972, 64.6733080980895], [-65.8517308910201, 64.6804001940241], [-65.8943099534419, 64.7262371345813], [-65.9576429434603, 64.8819371891085], [-65.9378428764478, 64.8903972116452], [-65.8386088539242, 64.8824771513125], [-65.7224998809665, 64.841932209159], [-65.6686079314352, 64.8101260716426], [-65.6908288597296, 64.7884632104632], [-65.7202768326001, 64.7666650653661], [-65.7393748314006, 64.7442282192454], [-65.7319409214536, 64.7187401927222], [-65.7073618285132, 64.6914341313951], [-65.7096569612471, 64.7249141349804], [-65.6801278515537, 64.7633262180459], [-65.6566739452987, 64.773181156913], [-65.6349928115704, 64.7730462082714], [-65.5988939661497, 64.7563781232082], [-65.5620479578778, 64.7315470702577], [-65.5796519662522, 64.6499172237466], [-65.6586178762886, 64.6003991189426], [-65.7141749747094, 64.5705461325095], [-65.7275759615437, 64.5044952265599], [-65.7019439339235, 64.4862251921573], [-65.6650079040113, 64.492201153862], [-65.6433448751939, 64.4949821017053], [-65.5733338552589, 64.4986000664021], [-65.5133398801989, 64.4981771155667], [-65.5055728734187, 64.4688731437931], [-65.3961149406493, 64.5213790618114], [-65.3750009264913, 64.5255462088058], [-65.2072138322752, 64.5349870816548], [-65.1444568466447, 64.5113801218475], [-65.0781989076861, 64.4722121587514], [-65.0722229459815, 64.434628207722], [-65.2008239721906, 64.3076831103087], [-65.2935419031674, 64.2912401631655], [-65.3433389577099, 64.2949841916863], [-65.381804852594, 64.3049831316503], [-65.4088948284566, 64.3124800735094], [-65.451671871432, 64.3199951202795], [-65.4988859586847, 64.3227760681228], [-65.5250128538697, 64.3233161979649], [-65.5587448174652, 64.3229111844023], [-65.6575738264262, 64.3049831316503], [-65.6102698851711, 64.2933192104349], [-65.582090932445, 64.2973421886942], [-65.5058429383398, 64.30247208109], [-65.4658379583903, 64.3030392006604], [-65.4284608727317, 64.2977651395296], [-65.2474979296012, 64.2054701593883], [-65.2650209687907, 64.1788661662732], [-65.1619438436504, 64.1380421067431], [-65.053313875279, 64.0693001069525], [-65.0988809185532, 64.0506701536266], [-65.1366719025917, 64.041364061781], [-65.1583349314091, 64.0383221014721], [-65.2122448182133, 64.0353250681643], [-65.1899878477351, 64.020268152534], [-65.0923648270064, 64.0092881946196], [-64.9491568257306, 64.0150031438587], [-64.8005579195935, 64.0277741468485], [-64.6731268394328, 64.0343621551248], [-64.6340938249783, 63.9746110876195], [-64.6644418466143, 63.9659621369847], [-64.6949969012593, 63.9649901714897], [-64.8175049543951, 63.9236082124828], [-64.8820888596469, 63.898048101592], [-64.9747169366214, 63.8519322112964], [-64.9854088923418, 63.8238161228442], [-64.951523875194, 63.7754050998147], [-64.778066926378, 63.747775161748], [-64.6836119297823, 63.7463800777796], [-64.5844409391708, 63.7047101165787], [-64.5594388953951, 63.6941531094997], [-64.5326369217264, 63.679645208529], [-64.5077069623181, 63.6423581445108], [-64.5184798872235, 63.6160961330462], [-64.5366598999857, 63.5811130865793], [-64.529441907865, 63.5349971962836], [-64.5225119179383, 63.5147201989791], [-64.5002819371885, 63.4365192214286], [-64.4955478382617, 63.3277720740504], [-64.5108389442674, 63.3077741941225], [-64.588895920721, 63.3219401134428], [-64.6172909589117, 63.3197170650764], [-64.5797968618845, 63.297496136782], [-64.5255538782472, 63.2905570943998], [-64.4886089635176, 63.286588095597], [-64.5345808527163, 63.2490311342958], [-64.6583398210855, 63.2491660829373], [-64.7675008668436, 63.3238842120707], [-64.8269548796996, 63.4524941230973], [-64.8505529546895, 63.5108231169059], [-64.9424878482695, 63.6322061509943], [-64.9640248132628, 63.6436090597442], [-64.9949939339259, 63.6524922007543], [-65.0463929378077, 63.6622121909799], [-65.0672278345891, 63.6699880825774], [-65.1669478398602, 63.747775161748], [-65.1604138110405, 63.7743251754066], [-65.2047299390813, 63.8033141552578], [-65.2973308586894, 63.8101631759997], [-65.2816798337604, 63.788887223472], [-65.2155658958987, 63.7547142041302], [-65.1556708272964, 63.7253290955337], [-65.1352858710787, 63.7152761761131], [-65.0530528628134, 63.6380471640575], [-65.0391749456871, 63.5741651593797], [-65.0697388851494, 63.5688822134315], [-65.0888908634066, 63.5617991699523], [-65.1009599658226, 63.537985177136], [-65.0269439049012, 63.3991600730429], [-64.9650058312132, 63.3694331504339], [-64.9474918444792, 63.3576250604835], [-64.9091608982366, 63.2805491019803], [-64.9080538164621, 63.236593060501], [-65.0463929378077, 63.2483290660839], [-65.0756969095813, 63.2566631924345], [-65.1110398749715, 63.2822140832318], [-65.1434129644203, 63.286939129703], [-65.08332896772, 63.2038781570397], [-65.0541599445879, 63.1731881537532], [-65.0075758411796, 63.1738090851422], [-64.9447199490913, 63.1833310948141], [-64.9158389281532, 63.1824940779607], [-64.811663941332, 63.1375032067124], [-64.790693928271, 63.126379080063], [-64.7541719643768, 63.0979121251429], [-64.7625059230894, 63.047215189473], [-64.7713888964614, 62.9833241323397], [-64.6997219477306, 62.9527690776947], [-64.6763939376617, 62.9416541711388], [-64.6399978699535, 62.9170750781985], [-64.6306198613785, 62.8990211292604], [-64.7336069648784, 62.87887019578], [-64.769453850289, 62.8622111631722], [-64.8552689487053, 62.865271060754], [-64.8819448585499, 62.8674941091204], [-64.9038779522884, 62.8724892205127], [-64.9233268175569, 62.87887019578], [-65.0050108111627, 62.9077691539909], [-65.1622139085715, 62.9430490874691], [-65.23242290906, 62.9573591755244], [-65.2523668095314, 62.9753321552776], [-65.2691609584187, 62.9599870698153], [-65.1885389519482, 62.8738841368431], [-65.1509729381915, 62.8451291797291], [-65.1222268658949, 62.8326280740222], [-64.9815299151795, 62.7094362252234], [-64.9488778759922, 62.6486050656718], [-64.9727818904489, 62.6286071857439], [-65.07097186311, 62.5845701750796], [-65.1147208715803, 62.5716642234482], [-65.1449969764869, 62.565823210385], [-65.1875039545412, 62.5622050780502], [-65.2089508978942, 62.5693602058969], [-65.2926958338585, 62.6706191285953], [-65.271941906262, 62.6916521735683], [-65.3248618902983, 62.6915172249268], [-65.3280659566151, 62.666101115133], [-65.3420878748384, 62.6712491124397], [-65.3552729438464, 62.6897080749403], [-65.3397208253751, 62.837488069135], [-65.3919568461104, 62.8436081995746], [-65.4366598828028, 62.8194431726523], [-65.572919956879, 62.8118020620582], [-65.6073538210483, 62.8202711370503], [-65.7469438576273, 62.9177771464104], [-65.9094389534397, 62.9258231029291], [-65.9333158105301, 62.9558291429145], [-65.9102848551106, 62.967763129051], [-65.8365299742928, 63.0279820743929], [-65.8580669392862, 63.0306822206894], [-65.9260978184094, 63.0083261761154], [-65.9517028563013, 62.9865910629305], [-65.9805568875111, 62.9742881054152], [-66.0229198644685, 62.9818031521852], [-66.0459598723434, 62.9926302241853], [-66.1497388980576, 63.0599950772803], [-66.1620869502121, 63.0872832013345], [-66.2730568106805, 63.1322112083088], [-66.2911109272567, 63.1229051164632], [-66.2069519252743, 63.0408342142058], [-66.1897078358233, 63.0276400927424], [-66.1216588517891, 63.0011081839948], [-66.0962519620889, 62.9865910629305], [-66.1061788176853, 62.9458930672245], [-66.1415398879865, 62.936380110008], [-66.164030881202, 62.937766141521], [-66.1922188863836, 62.9544340589461], [-66.2208388948561, 62.9694371627579], [-66.2893108297257, 62.9915140899553], [-66.3483328392908, 62.9988851356284], [-66.3723538651161, 62.9924951079057], [-66.4008389249471, 62.998462184793], [-66.4444439323205, 63.0205481644458], [-66.4644418122485, 63.0322120856612], [-66.5218078930176, 63.0699941848823], [-66.5519398291891, 63.1794341803789], [-66.6263878934014, 63.2522170957017], [-66.6466648907059, 63.3263862101756], [-66.6376469686923, 63.3528371497383], [-66.6538198509145, 63.3733930967812], [-66.7388158697503, 63.2913131420683], [-66.725828948934, 63.2705501620164], [-66.6784619757669, 63.2454131695991], [-66.643064863282, 63.2376371103634], [-66.60443686239, 63.2066681573385], [-66.5583389093673, 63.087211116967], [-66.5454869371925, 62.9938811394186], [-66.6776338437309, 63.0247151438021], [-66.7698659595982, 63.0919361634383], [-66.7788838816118, 63.1436050646032], [-66.7891708237697, 63.2113841513543], [-66.8119048921779, 63.2728360746567], [-66.8457629195975, 63.25555611066], [-66.8391028269537, 63.2208882237534], [-66.8096548540832, 63.1913051346033], [-66.8018699100302, 63.1692282074059], [-66.8269529229909, 63.1516600735772], [-66.8441609702581, 63.1472141444825], [-66.8641588501861, 63.1488072090045], [-67.0204169718283, 63.2469701919373], [-66.9776399288529, 63.3967301593055], [-67.0141709452026, 63.3986112260214], [-67.0391639365229, 63.3317231355803], [-67.0205609729252, 63.3038861645047], [-67.0157009778125, 63.2837441158417], [-67.0426379001227, 63.2743030753546], [-67.1754149581436, 63.2747171413726], [-67.2038909655191, 63.2852741484516], [-67.4316718671572, 63.4127680928862], [-67.4999999685679, 63.4427650804163], [-67.6216528999394, 63.5488841658654], [-67.6833209087063, 63.6194351480045], [-67.8389039518649, 63.7297121603545], [-67.8975118954119, 63.7530581076962], [-67.9208668952091, 63.7548221630434], [-67.8200128184352, 63.596386087674], [-67.7105548856658, 63.458596148626], [-67.678388829226, 63.4234602162448], [-67.6697849732304, 63.3896471158264], [-67.6898549375259, 63.367633220541], [-67.7204098245329, 63.3640150882062], [-67.7418029560673, 63.3679121702795], [-67.8238919632357, 63.4027601004668], [-67.8375088678964, 63.4241621168187], [-67.8596488270059, 63.4569402198301], [-67.9508368930108, 63.506665190005], [-68.038262825584, 63.5440151182972], [-68.06861084722, 63.5437452210142], [-68.3658269320432, 63.6452742086337], [-68.3957608876612, 63.6608891913789], [-68.4283229052081, 63.6963852103216], [-68.5427759493699, 63.7324931081978], [-68.6458438544166, 63.7474871595541], [-68.714414863382, 63.7380821612508], [-68.7999868866056, 63.729433210616], [-68.8760999320693, 63.7447062117108], [-68.9201369427335, 63.7580532190885], [-68.9625089721464, 63.759160133225], [-68.9930459218804, 63.7465151940592], [-68.9262569055351, 63.708463197555], [-68.8247188654603, 63.6438791246652], [-68.8097789611986, 63.6284621224735], [-68.7933358464173, 63.589159210736], [-68.760413909947, 63.5526281943863], [-68.7177718156131, 63.5285981161055], [-68.5577698330881, 63.4524941230973], [-68.4958319270382, 63.4213811689753], [-68.3594369043205, 63.3447102240347], [-68.2886069724431, 63.2983331536354], [-68.2705528558669, 63.2850040835305], [-68.2054199359556, 63.2209601404828], [-68.1863849690671, 63.1883262062065], [-68.1493768547874, 63.1538831219436], [-68.1285959374626, 63.1480421088805], [-68.1155548695516, 63.1524882056133], [-68.0733358936912, 63.1636121646246], [-67.9522229245238, 63.1455491632311], [-67.9209659693049, 63.1351991891611], [-67.9127848965067, 63.0833230873492], [-67.6394458364119, 63.0995771063943], [-67.6059388430983, 63.0835661625419], [-67.6301489646598, 63.0604091432983], [-67.6908269030209, 63.057565163543], [-67.7234698897527, 63.0533260998192], [-67.7730508588307, 63.025831110394], [-67.7634748697022, 62.9572782063395], [-67.7264399333322, 62.9602031552798], [-67.7313178657178, 62.9922161581672], [-67.6924918842723, 63.0237431783072], [-67.6594348315224, 63.0341650691066], [-67.5591658115919, 63.0490241718214], [-67.5299969560979, 63.0369461845879], [-67.5048599636806, 63.0124931554717], [-67.5409769140123, 62.9936021896802], [-67.5733318985502, 62.9902720595393], [-67.5936088958547, 62.9875001641514], [-67.6308238755054, 62.9763850899575], [-67.6513979274592, 62.9674930641299], [-67.6695058558539, 62.9335181929798], [-67.6472039583746, 62.923897109212], [-67.5697318711263, 62.9647211687421], [-67.4665288498, 62.9852680633296], [-67.3980569149304, 62.967205061936], [-67.1947198223151, 62.8702752246018], [-67.0483349120889, 62.7713831837288], [-67.0122179617572, 62.7344381013611], [-66.9577858823838, 62.6811131037622], [-66.9133259208842, 62.6699891447509], [-66.8190239778409, 62.6795741863348], [-66.740381944544, 62.6641930586888], [-66.7722868208801, 62.6403341388713], [-66.6069479129504, 62.6050002259365], [-66.4250039518695, 62.4452681406945], [-66.3549299000225, 62.445340225062], [-66.3308369574677, 62.3807561521722], [-66.4309708611187, 62.3493012163998], [-66.4708678821549, 62.3442611780063], [-66.374711862124, 62.2861120598404], [-66.3291808610336, 62.2674911589699], [-66.3186149691373, 62.264719095944], [-66.3578459641453, 62.319682085066], [-66.3327808884575, 62.3419392231822], [-66.312503891153, 62.3449900683085], [-66.2898509595678, 62.3441532190931], [-66.2083468416047, 62.3322190653186], [-66.1652819640734, 62.2913861209711], [-66.163742879008, 62.2629101135956], [-66.201956813882, 62.2605521165877], [-66.2541028129769, 62.2605521165877], [-66.2125049361435, 62.2452700630375], [-66.1663979306653, 62.235262070618], [-66.081680861568, 62.2263790972459], [-66.0518369275904, 62.2277381390306], [-66.0256288955824, 62.2486721099078], [-65.9965229043624, 62.245963078794], [-65.9364928871186, 62.1997120722188], [-65.9662469670939, 62.1858251026369], [-66.0472198400323, 62.1497172047608], [-66.1324949762446, 62.0894261750513], [-66.1100038153911, 62.0174891613994], [-66.0325768227819, 61.954570069761], [-65.9958298886059, 61.9617251976077], [-65.9480488494208, 61.9077702161643], [-65.9591639236147, 61.8889511671023], [-66.0619349416502, 61.8691511000898], [-66.2818048354111, 61.8583241957278], [-66.3997229583552, 61.8717970992916], [-66.5216638919207, 61.8969431441643], [-66.5494468835397, 61.9001291055702], [-66.6294389061658, 61.9180481058668], [-66.6614519090532, 61.9388110859188], [-66.7512539435452, 62.0094432048807], [-66.7813949321721, 62.0155450627715], [-66.8113198353347, 62.015617147139], [-67.0983388320023, 62.0315201320781], [-67.2547228498305, 62.0780412035744], [-67.3452718795356, 62.1194322150368], [-67.4630548862002, 62.1394391474203], [-67.4999999685679, 62.1386561100234], [-67.7316509625509, 62.1583571029401], [-67.7572378955319, 62.1605441091227], [-67.7983318523449, 62.166097119992], [-68.0030638612907, 62.2138781591771], [-68.1138898883002, 62.2161012075435], [-68.2330679789332, 62.2197101197848], [-68.2630649664632, 62.2219331681512], [-68.299433876805, 62.2322112254917], [-68.3252908747071, 62.234992173335], [-68.4016738174538, 62.2394381024298], [-68.4694529042049, 62.2427680649326], [-68.5197268890394, 62.2447121635605], [-68.5563839692132, 62.2502740592472], [-68.6158289296137, 62.2638820790905], [-68.7242339277033, 62.3042292083286], [-68.759171879531, 62.3280432011449], [-68.8822198948709, 62.3605510715972], [-68.9225038245588, 62.3655461829895], [-68.9958359221792, 62.3733220745871], [-69.0389998738063, 62.3813500938329], [-69.121385935624, 62.4108161716143], [-69.159995831605, 62.4252700931285], [-69.1930528843549, 62.4380410961184], [-69.2316718327914, 62.455276133114], [-69.2705519613316, 62.4783251934444], [-69.3608309261155, 62.5363841223319], [-69.4083328479241, 62.5699901897413], [-69.4305539438566, 62.5841651615171], [-69.4367369385702, 62.5503341238258], [-69.5191679273891, 62.6024891753762], [-69.590627843111, 62.6579111575174], [-69.5613778507941, 62.7222161130307], [-69.5344409284839, 62.735410066856], [-69.5038949262943, 62.7413861961987], [-69.4825019623979, 62.7636071244931], [-69.7274909113033, 62.7799872073624], [-69.9063929120753, 62.7686020682474], [-70.1219338881101, 62.7488831380579], [-70.2174959664803, 62.7477762239214], [-70.2347308358378, 62.7501342209293], [-70.3594349476118, 62.7902020651528], [-70.4777849062087, 62.8483241935905], [-70.5037409782066, 62.8651361121125], [-70.66555194308, 62.8805440618488], [-70.8302878568936, 62.8966631322525], [-70.853336917224, 62.8999930947553], [-70.8860789780517, 62.9132951751319], [-70.8559829164259, 62.925139139628], [-70.8477839063548, 62.947207182008], [-70.9760878779146, 62.9866001153859], [-71.0130599500106, 62.9899931098008], [-71.0659708815915, 62.9802640671198], [-71.1208349642557, 62.9794272179045], [-71.1503459690383, 62.9886701101999], [-71.1273869303482, 63.0304121557683], [-71.0913779389298, 63.0299892049329], [-71.0112958946633, 63.0440201756117], [-70.863893924303, 63.1122131607428], [-70.856378877533, 63.1394380852469], [-70.914716923797, 63.1698581912504], [-70.9619489483226, 63.1608312167813], [-70.9836119771401, 63.1523530893337], [-71.0009098784096, 63.127972144585], [-70.9919368833972, 63.1054090670021], [-71.0357038291404, 63.0706872006388], [-71.1329129514892, 63.0724871305318], [-71.1995849564658, 63.0224920954357], [-71.2383299687264, 63.0015220823747], [-71.2591829704187, 63.0030521149847], [-71.4110489747847, 63.0597791594539], [-71.4598738961942, 63.1026281191587], [-71.605835855585, 63.1349921561521], [-71.6249968862976, 63.1408241167598], [-71.7102809073273, 63.1770850681884], [-71.7699959326489, 63.256384075058], [-71.7949979764246, 63.326665159914], [-71.8006948207528, 63.3837430708512], [-72.0091708582194, 63.3911050640688], [-72.0713878816458, 63.397837073442], [-72.1400038176123, 63.4431161145222], [-72.0230578278012, 63.4480481940025], [-71.9333188252213, 63.4433140950758], [-71.8258319808081, 63.4352681385571], [-71.785277818561, 63.4319381760543], [-71.7480449016375, 63.428041093981], [-71.7111179241807, 63.4227672004883], [-71.6830648676406, 63.4197161877239], [-71.634734981434, 63.4197161877239], [-71.6072309395534, 63.4241621168187], [-71.4116608537182, 63.4858301255856], [-71.3169538971124, 63.5308302169274], [-71.2298518412788, 63.6026230618443], [-71.2533689470839, 63.6117221206809], [-71.3011048916298, 63.6119382061453], [-71.3258459229399, 63.6037480808917], [-71.3304179158588, 63.576802106126], [-71.3799898324813, 63.5655431984732], [-71.4108328893202, 63.56916116317], [-71.4164038374623, 63.5727700754113], [-71.3679118452479, 63.6044322118308], [-71.3774878343765, 63.6327642181093], [-71.4084748923123, 63.6339432166133], [-71.4449879713892, 63.5910401098138], [-71.4630509727827, 63.5784670873775], [-71.5751458522985, 63.5847221664586], [-71.5836149272906, 63.6497201377284], [-71.565839928091, 63.6805450896564], [-71.5830659126311, 63.7158251907727], [-71.6247179365591, 63.7223592195923], [-71.6629949033451, 63.7035401705302], [-71.7005609171018, 63.6963852103216], [-71.8269568322174, 63.7824881432939], [-71.9005588271208, 63.8092270850505], [-71.9386019388075, 63.8080480865465], [-71.9644498842541, 63.7991651131744], [-71.9855459611392, 63.7819391286343], [-71.9988929685169, 63.7521491741133], [-71.9698679464818, 63.7495750916409], [-71.9437318312033, 63.7702031230514], [-71.8500598720044, 63.7594390829634], [-71.8811009093969, 63.6799871901795], [-71.927081851051, 63.6524922007543], [-71.9636309723116, 63.6491620706134], [-72.0519479011948, 63.6786011586665], [-72.1541699045707, 63.7355441209622], [-72.1694429056654, 63.748603126146], [-72.2132009665912, 63.6815172227894], [-72.2305528473174, 63.6715181151874], [-72.2869469625916, 63.6716621162843], [-72.3216688289548, 63.6761710772911], [-72.3590279773405, 63.7562712264684], [-72.3212549305748, 63.77735808326], [-72.297080851197, 63.7751261500762], [-72.2699999277899, 63.7872220745825], [-72.2150099489396, 63.8677631118681], [-72.2097358878088, 63.8930531578377], [-72.2230559054582, 63.9294401730905], [-72.2421448518033, 63.949717170395], [-72.3647159368512, 63.8455421835737], [-72.3745078438062, 63.8104060835544], [-72.3673528835976, 63.788122123348], [-72.4361128206611, 63.7816601788958], [-72.5248889102015, 63.7925231254416], [-72.4966559780187, 63.8036021574517], [-72.4642468463861, 63.8101631759997], [-72.529163848471, 63.8422122210709], [-72.5855579637452, 63.8527690605118], [-72.6347339192606, 63.8524901107733], [-72.6375059822866, 63.8736041249312], [-72.6411058420724, 63.9044381293147], [-72.6116669216574, 63.9430481929338], [-72.5927759558658, 64.0201332038925], [-72.6615268404738, 64.078606198798], [-72.6827038865438, 64.0774900645681], [-72.7025039535563, 64.0083251139421], [-72.6671519357106, 63.989713097889], [-72.6961048733782, 63.9655480709667], [-72.7199998353794, 63.9611111943274], [-72.7558468884281, 64.0022142035959], [-72.779444963418, 64.0105481623085], [-72.8361178607926, 64.0197191378744], [-72.9381869782542, 64.0606060616785], [-72.9224278267738, 64.0840152085703], [-72.8769058781389, 64.0919262164475], [-72.9028438452258, 64.1619370687444], [-73.2238918601383, 64.3116432242941], [-73.2717359312354, 64.2745362035566], [-73.3397218833575, 64.2580481617741], [-73.379375829201, 64.2701261490075], [-73.4177699749937, 64.3710881846946], [-73.4155559790828, 64.4458151986453], [-73.3269418279122, 64.4760911359138], [-73.1662468296307, 64.5781781906482], [-73.1661118809892, 64.6071401807712], [-73.3015258857564, 64.6578371164411], [-73.3443748454613, 64.6365791011863], [-73.320272850451, 64.6040081988219], [-73.3051259131804, 64.5886000814476], [-73.2988889390101, 64.5522041813775], [-73.3125688755829, 64.5340781480719], [-73.4241598350783, 64.5099940903345], [-73.4721569597279, 64.5067901916558], [-73.4730568408553, 64.5535902128905], [-73.4487208231078, 64.5654160724757], [-73.4672248802476, 64.6127651083699], [-73.5949979420588, 64.6297030907161], [-73.6555679215067, 64.6276242110847], [-73.6675019076432, 64.5772062251533], [-73.7547298596628, 64.5363731131678], [-73.7954189705513, 64.5516461142625], [-73.8211138624455, 64.5674951197451], [-73.8377819475087, 64.5797082232581], [-73.8554218304287, 64.590967130911], [-73.8818099057175, 64.6021992164736], [-73.910285913093, 64.6058171811703], [-73.9283309772137, 64.5962230871309], [-73.8447298747083, 64.5019390813604], [-73.9255589141878, 64.460260067704], [-73.9727818862579, 64.430263080174], [-73.9994398588296, 64.3280410767981], [-74.062772848848, 64.3344311045208], [-74.1022199293205, 64.3674791048152], [-74.1280588223117, 64.5330522031204], [-74.1058378940173, 64.5358061612354], [-74.0737529744004, 64.5340151161599], [-74.0555548567273, 64.6105331751861], [-74.0538808230204, 64.7279742002002], [-74.092913837475, 64.7512480631744], [-74.1174929304153, 64.7438771851394], [-74.195261904675, 64.6630390932044], [-74.2108319604191, 64.6084631803721], [-74.232503874054, 64.5863860855366], [-74.3879159263873, 64.5704831005975], [-74.5352818545638, 64.622206148857], [-74.6575019055058, 64.700272177766], [-74.7020879308295, 64.7351921923209], [-74.6833139764067, 64.7583311066536], [-74.5675109429157, 64.832761065955], [-74.5011178876775, 64.8335980828084], [-74.4800038735196, 64.8376301135232], [-74.5470089753294, 64.891657179334], [-74.6309609443027, 64.9037351665675], [-74.6544418402859, 64.8988842239101], [-74.7370438199301, 64.846963195097], [-74.7184768985162, 64.8188831488286], [-74.7085498752817, 64.7972021827383], [-74.7226438778725, 64.7722180762354], [-74.8372139334029, 64.7785901666852], [-74.8683359399803, 64.7819380664609], [-74.8933468685734, 64.7847191819423], [-74.9129129128486, 64.7935931028589], [-74.9495788778398, 64.804006108841], [-74.9789909761646, 64.7906051220066], [-74.8347389250263, 64.7163821957142], [-74.7333178963201, 64.6855300864199], [-74.6944468202354, 64.6763772157648], [-74.6677799628463, 64.6670711239192], [-74.6130508288235, 64.6402691502505], [-74.5452719097104, 64.6021992164736], [-74.5127908613484, 64.5835960852379], [-74.472848913311, 64.5589361907507], [-74.5169578407047, 64.5327730857439], [-74.5858259043194, 64.480276220181], [-74.6855459095905, 64.3919321339314], [-74.6858159745115, 64.3710881846946], [-74.7977759053858, 64.3808081749201], [-74.9799989838432, 64.4174831923667], [-75.0105538708502, 64.4299841304356], [-75.05638192659, 64.452205226368], [-75.1425029644731, 64.4833181804899], [-75.1820759411317, 64.4821752241697], [-75.1501078652454, 64.4554000725913], [-75.2118119161961, 64.4292191979496], [-75.2952688499665, 64.4666682003376], [-75.3281998388923, 64.4863691932543], [-75.3469469712249, 64.5006791136715], [-75.3816599527707, 64.5136122226693], [-75.4091638270133, 64.5227650933244], [-75.485276872477, 64.5394241259321], [-75.5660968595011, 64.5499901854666], [-75.6664019216154, 64.5638771550484], [-75.6933299591082, 64.5699880653945], [-75.7126348232797, 64.5759641947373], [-75.7420829637882, 64.5902741151545], [-75.7687679260882, 64.6066541980238], [-75.7969559312699, 64.6121981564376], [-75.8241719709566, 64.611649141778], [-75.8451419840176, 64.6060870784533], [-75.837221923685, 64.5613751569435], [-75.8184119270783, 64.531927184073], [-75.7291768445187, 64.5030552155903], [-75.6385109710831, 64.4595400622193], [-75.7025009346742, 64.4385881540692], [-75.7277819281884, 64.442476183687], [-75.746942958901, 64.4530420755834], [-75.7694428369338, 64.4663801981437], [-75.8747069682567, 64.4869270927312], [-75.8952808525725, 64.4880341745057], [-75.9154049639627, 64.4827510609195], [-75.8665258954585, 64.47096107588], [-75.7212209096405, 64.3780451643496], [-75.8380589405384, 64.3691352012492], [-75.8616659003457, 64.3710881846946], [-75.9505678860722, 64.3991591785076], [-76.0438799263477, 64.3683161216686], [-76.2536159315031, 64.3577591145897], [-76.2644428358651, 64.319158103426], [-76.2015869437769, 64.3067560718149], [-76.3005509013794, 64.2788741737381], [-76.4891638399214, 64.2676241509027], [-76.5047969275776, 64.2865421064225], [-76.5413819233839, 64.3047041819119], [-76.5919439104123, 64.3105270900641], [-76.7058479399145, 64.3008070998386], [-76.7322269627478, 64.2873430810922], [-76.7160448604321, 64.2354671469183], [-76.6716658681173, 64.2232542110434], [-76.6574999487971, 64.1955971156103], [-76.67054084907, 64.1841491122213], [-76.847228853931, 64.2305441198935], [-76.968332938281, 64.259722195481], [-77.13833386077, 64.2894311808171], [-77.2761058625452, 64.2563831805227], [-77.2961129625667, 64.2519370837899], [-77.3274959816097, 64.2463751881032], [-77.3519488430878, 64.2438641375429], [-77.3769959815028, 64.2481032012667], [-77.4341548616249, 64.3202651852006], [-77.5883339359976, 64.3683161216686], [-77.6598568836315, 64.3810601349303], [-77.6797199825561, 64.3211110868714], [-77.7472288367481, 64.3377701194791], [-77.8313878387305, 64.4124880809744], [-77.9702759747356, 64.4544371595518], [-78.1806868907366, 64.5699880653945], [-78.1685819137749, 64.626202137388], [-78.1605538945291, 64.6905340826296], [-78.1844399717129, 64.7310880772386], [-78.0736228295208, 64.8136002028804], [-78.0674309499897, 64.8545680958694], [-78.1098569588591, 64.8724691588931], [-78.1252739610509, 64.8874811475223], [-78.1472878563362, 64.9479611053298], [-77.9730569225789, 65.0413631672457], [-77.6797199825561, 65.1233081733171], [-77.5436129620323, 65.1397061934592], [-77.4935458425688, 65.1394270760827], [-77.3366758419931, 65.1760932087119], [-77.3168038582511, 65.1922751433896], [-77.3898658909505, 65.2512341210426], [-77.4227698901479, 65.2644371273234], [-77.4447209211593, 65.2755431490619], [-77.5095839437875, 65.3204711560361], [-77.4628828290106, 65.3750470688684], [-77.4080549561681, 65.3703941067647], [-77.3418059020269, 65.3580371697928], [-77.3145809775228, 65.3587390703667], [-77.2918738988429, 65.3696021845505], [-77.3269558517675, 65.3959542176554], [-77.3674919091037, 65.412487186439], [-77.3986139156811, 65.4266531057593], [-77.4245069557668, 65.4481091015678], [-77.3855549104972, 65.4680441172218], [-77.3366758419931, 65.4713740797246], [-77.2652878430006, 65.4719230943841], [-77.2380538660411, 65.4694392011902], [-77.1544438787182, 65.4458141364719], [-77.1216659433449, 65.4323321804527], [-77.1009029632929, 65.412838220545], [-76.9554179341942, 65.4169601052621], [-76.9208399012899, 65.4294251687853], [-76.8499918645015, 65.4283180870108], [-76.8247199234427, 65.4252670742464], [-76.6269358416966, 65.3988791665957], [-76.3619399604078, 65.342206101583], [-76.2350039154501, 65.312767181168], [-76.1644438808556, 65.2960990961048], [-76.0725088196376, 65.2772081303133], [-75.9602699390249, 65.2555451014958], [-75.9140279849052, 65.2566610680877], [-75.8055509024481, 65.2297062085047], [-75.7699378721367, 65.2176910855453], [-75.7406788273643, 65.1710980973196], [-75.5708488957006, 65.1208152276677], [-75.5286119825674, 65.1088721890757], [-75.4708318357802, 65.0841671999493], [-75.4520939235411, 65.0702530730012], [-75.4262459780945, 65.0460970985343], [-75.4105498585263, 65.0247041346379], [-75.4198648351892, 64.9738720826884], [-75.5020889586371, 64.9394201136082], [-75.526388934201, 64.9369181155033], [-75.557213886129, 64.9402661829171], [-75.644594891701, 64.9467821068258], [-75.665276902568, 64.9430291934876], [-75.5963909016805, 64.8631002027735], [-75.5618128687761, 64.8495731521151], [-75.4613909629312, 64.8116472194351], [-75.3891748319027, 64.7361011259038], [-75.3730468766817, 64.7149961642013], [-75.316661981501, 64.7194332084786], [-75.2981579243611, 64.7272002152588], [-75.2983919470984, 64.7476212136603], [-75.3343739487886, 64.7644331321823], [-75.3738838935351, 64.8330581206043], [-75.3572248609274, 64.8977680896802], [-75.4227718468566, 64.890271147821], [-75.4584748988083, 64.8728921097285], [-75.5614529498528, 64.8779681903058], [-75.4738919010001, 64.9358112013669], [-75.3853498341969, 64.9810272105351], [-75.3490169660389, 64.9816571943795], [-75.2641738331175, 64.9660871386354], [-75.1926329482107, 65.0741501550744], [-75.1904098998443, 65.1014381114906], [-75.2190389607722, 65.1094212037353], [-75.2499988613417, 65.1052631091963], [-75.2629229178841, 65.0856791276483], [-75.2620949534861, 65.0556730876629], [-75.2799958488717, 65.0352611417169], [-75.2997238315167, 65.0247041346379], [-75.356180978703, 65.0044992217009], [-75.3780418204359, 65.0183141069152], [-75.4062479305285, 65.0598491194746], [-75.425552962338, 65.0772102202943], [-75.4447049405952, 65.091655089353], [-75.5163988790544, 65.1385991116847], [-75.7280518254714, 65.2241531976355], [-75.7619458950747, 65.2377612174788], [-75.7816738777197, 65.243044163427], [-75.8355569424336, 65.2552661517574], [-75.8641678984506, 65.2583262169772], [-75.8905648585567, 65.2691440688837], [-75.9417928716133, 65.2938762153765], [-75.9433229042232, 65.3195711072707], [-75.9044429433211, 65.3222171064725], [-75.8658238272465, 65.3198411721917], [-75.6030508266861, 65.2955321441725], [-75.5838899636116, 65.282626192541], [-75.5608229660083, 65.2743011186459], [-75.4901368675898, 65.2687392229592], [-75.2119468648376, 65.2505411052861], [-75.1866658713234, 65.2519361892545], [-75.1538788834946, 65.2569490702816], [-75.1061068967649, 65.2697831051836], [-75.0826439380546, 65.2891511689052], [-75.0708449005596, 65.3302721154466], [-75.0908338956702, 65.3555442241434], [-75.1049188458055, 65.3884571081582], [-74.8236238508324, 65.3774771502438], [-74.653199977508, 65.3438710828345], [-74.6295839652452, 65.3376252238468], [-74.5894438690162, 65.332495163813], [-74.5466668260408, 65.3313701447656], [-74.5244458977464, 65.3333231282109], [-74.502782868929, 65.3387321379832], [-74.3528069837343, 65.4028930923996], [-74.321396974963, 65.4424841739691], [-74.313323861078, 65.4609610737426], [-74.1827698514235, 65.5252750817113], [-74.1058378940173, 65.5349950719368], [-73.8452698369124, 65.5322050716381], [-73.7913778873811, 65.5244291800405], [-73.7677709275737, 65.5208291526166], [-73.7414188944688, 65.5096691514215], [-73.7051398381293, 65.4683951513277], [-73.6550728863038, 65.4559661299883], [-73.5599969583191, 65.4624911063525], [-73.500560882736, 65.474425092489], [-73.5636149230158, 65.5621931743507], [-73.6183348369451, 65.6197121410342], [-73.662218961695, 65.6586011543917], [-73.6845838910863, 65.722906109905], [-73.7099279165126, 65.7620021562716], [-73.8108178678321, 65.8110971426022], [-73.8411119100115, 65.8199891684297], [-73.8851489206758, 65.8216541496812], [-73.930346824933, 65.8256861803959], [-74.020562925443, 65.8583201146723], [-74.0580479700148, 65.875537214395], [-74.1294359690072, 65.924704117455], [-74.2589008341601, 66.0016630645896], [-74.2969528306642, 66.0183311496527], [-74.3377859426497, 66.0366551635119], [-74.3809768840051, 66.0577510727589], [-74.4255538568734, 66.0847151524355], [-74.4502858357281, 66.1013830698606], [-74.4708598876819, 66.134845136173], [-74.4405479082297, 66.1734551997921], [-74.4061048239669, 66.1958201291835], [-74.3666579111324, 66.2141531954981], [-74.342222819289, 66.2252681020539], [-74.3115239311851, 66.2370671395489], [-74.1872068957009, 66.2697191787362], [-74.0777938899326, 66.3008051431299], [-73.860830840201, 66.3883210973433], [-73.7449919321644, 66.4377671177799], [-73.6661068236748, 66.4719310846662], [-73.6066529784569, 66.495259094735], [-73.5299999707891, 66.5227631366157], [-73.4605559027865, 66.5444352178886], [-73.4373539565417, 66.5547042227736], [-73.4183369269261, 66.5815061964423], [-73.3986178290985, 66.6135911160592], [-73.3797179784896, 66.6324731970333], [-73.3519438716879, 66.6499871837673], [-73.3283369118806, 66.6602650734698], [-73.2963869409052, 66.665818084339], [-73.2672269702286, 66.6727661791767], [-73.1086108515785, 66.7233102289323], [-73.0011149547099, 66.8155331247061], [-72.8738818551028, 66.9319300998577], [-72.8524888912064, 66.9685960648489], [-72.837782842044, 66.9980261004466], [-72.8286839508455, 67.0215162165233], [-72.7991638936075, 67.0402631812179], [-72.738890968809, 67.0630331241718], [-72.7166608204211, 67.0686040723139], [-72.6849988516397, 67.0761011818111], [-72.6261029058987, 67.0847140902621], [-72.5508268772884, 67.0827611068167], [-72.5258338859681, 67.0833282263872], [-72.4641749296567, 67.0899790989374], [-72.4311088244513, 67.0960992293771], [-72.3994468556699, 67.1035871187808], [-72.3686128512864, 67.1124881970638], [-72.3445918254611, 67.1230361516873], [-72.3155579186086, 67.1394341718294], [-72.2793058519974, 67.1640221495871], [-72.2583448913919, 67.2480280980171], [-72.2869469625916, 67.2908141934479], [-72.3636179075322, 67.3533192190683], [-72.4363828855821, 67.4722181923247], [-72.4811129120029, 67.6097110767234], [-72.4957559292532, 67.6301951070369], [-72.5977799520755, 67.6397080642534], [-72.6663958880421, 67.6841412036628], [-72.6736048277073, 67.7006741724465], [-72.5965288692041, 67.7424162180149], [-72.6124318541433, 67.7891441548821], [-72.7350029391912, 67.8416681778113], [-72.8363158413461, 67.851370230764], [-72.9430739630952, 67.9298322207801], [-72.9263788883037, 67.9508201711139], [-72.9033388804287, 67.9618001290283], [-72.8961208883081, 68.0141622135877], [-72.9122309062563, 68.0574792187672], [-72.941102874739, 68.078323168004], [-72.9569518802216, 68.0949822006118], [-72.9811078546884, 68.139163212373], [-72.9933298430188, 68.2054032140587], [-73.1611169372349, 68.2288661727691], [-73.1950648186567, 68.25929516359], [-73.2711148322084, 68.2819392103579], [-73.3089148687024, 68.2784380893917], [-73.3366708705931, 68.2756031620918], [-73.3551928650059, 68.2678271028561], [-73.3955579315167, 68.258611200289], [-73.4961059011858, 68.2755491826352], [-73.4045939584412, 68.3128991109274], [-73.3546708400746, 68.3292161618846], [-73.3198229098873, 68.3289191072352], [-73.2116698718079, 68.3769160642468], [-73.2305608375994, 68.3841521612783], [-73.2530608832703, 68.3908301911949], [-73.279448958559, 68.3949881180957], [-73.3104269640395, 68.3945742197158], [-73.3581268664016, 68.3662961928938], [-73.349729875777, 68.3415191193999], [-73.5066629082647, 68.291362145934], [-73.5937559116428, 68.2533280867028], [-73.6283969764592, 68.2471271547162], [-73.8537568491773, 68.3444261310673], [-73.8961198261347, 68.3922071702524], [-73.8894508486735, 68.4447042034533], [-73.8686068994367, 68.489848128254], [-73.8151379007408, 68.5036001491943], [-73.7362529598893, 68.5179100696116], [-73.7047259397493, 68.6566451520643], [-73.7609758862885, 68.6858141751963], [-73.8658259515934, 68.7058301600352], [-73.8938878929509, 68.7077652062077], [-74.0941649203464, 68.7199781420826], [-74.1061079589384, 68.6905392216676], [-73.992221866709, 68.6246951810889], [-73.8848609184818, 68.5574111295407], [-73.9036078831764, 68.5277742285721], [-73.9213919348315, 68.5119341079069], [-73.941938829419, 68.5047161157862], [-73.9902779357191, 68.4927551399215], [-74.0283389846787, 68.5136081416138], [-74.171663829685, 68.5216540981324], [-74.221118902577, 68.5252722304672], [-74.3587469032552, 68.5380341810017], [-74.3852699271854, 68.5442890924448], [-74.5202879708456, 68.6053992017348], [-74.5322308417995, 68.6240112177879], [-74.5988939619587, 68.6819261455785], [-74.7070828745838, 68.720959160033], [-74.7272158707914, 68.7337392154784], [-74.7220859783956, 68.7683170807447], [-74.6641708829669, 68.7741580938078], [-74.6208359405146, 68.7824831677029], [-74.591945867121, 68.788882080243], [-74.571119855157, 68.7976212201563], [-74.5480439727364, 68.8260341956197], [-74.6041769079069, 68.8416671156379], [-74.6341738954369, 68.8463742248363], [-74.6573579044088, 68.8465182259332], [-74.6828549833875, 68.839372150542], [-74.7192959780968, 68.8223171568272], [-74.6973268421745, 68.820679165304], [-74.6659709804979, 68.8173492028012], [-74.6369459584628, 68.8013022167651], [-74.6569438383908, 68.7880361785722], [-74.7716669474736, 68.7741580938078], [-74.9158378617889, 68.8093030786445], [-74.8375108204142, 68.840821213967], [-74.7877858502392, 68.8544290661723], [-74.764160953159, 68.8720330745467], [-74.7401759695174, 68.8727081530303], [-74.7222299794925, 68.93414213906], [-74.8678499572328, 68.9545901271897], [-74.892860885826, 68.9533480967737], [-74.9280239755736, 68.9443392272156], [-75.0024988618761, 68.933791104954], [-75.0379948808187, 68.9276890794252], [-75.0211199303846, 68.9530421573069], [-74.9576699289976, 68.9756592143465], [-74.9114998916073, 68.9933981713624], [-74.7565288950204, 69.02040717804], [-74.7322289194565, 69.0206861277785], [-74.7551428635074, 69.0056831916048], [-74.674997954967, 69.0069431592937], [-74.6450728841664, 69.0143681844233], [-74.6524979092961, 69.0402612245091], [-74.7858239819765, 69.0763781748408], [-74.8304188921176, 69.0811751380415], [-74.9486069123448, 69.0488741329601], [-75.0476339018594, 69.010966137553], [-75.0369419461389, 68.9890062217242], [-75.073481847306, 68.9184550719472], [-75.1127849266815, 68.8929130659673], [-75.1319459573941, 68.8863792047858], [-75.1699979538983, 68.8863792047858], [-75.1972138259469, 68.8930570670643], [-75.3158249646475, 68.9421971480341], [-75.3786089400064, 68.9716451209046], [-75.4002808536412, 68.9855320904864], [-75.4225019495736, 69.0019391630839], [-75.4531289209481, 69.0190932308946], [-75.486518902893, 69.0180580658495], [-75.5283328651908, 69.0058271927018], [-75.5711818248957, 68.9863602225224], [-75.5377829581334, 68.951098226317], [-75.5021608753666, 68.9360951225053], [-75.5384669214344, 68.901373088504], [-75.5652688951031, 68.89137414854], [-75.6038789587222, 68.8797011748691], [-75.6477808531068, 68.8691351153347], [-75.809150929872, 68.8369241318938], [-75.9791609048164, 68.7883151283107], [-76.0020839013227, 68.7774882239487], [-76.049432937217, 68.7644381035823], [-76.2272189713971, 68.72110316113], [-76.327226978862, 68.6974780964117], [-76.3760968272726, 68.6874791564478], [-76.4284679642875, 68.6781730646022], [-76.4566648542865, 68.6752662205728], [-76.549850830738, 68.6731690683924], [-76.5830609370402, 68.6752662205728], [-76.6288708878691, 68.6869210893328], [-76.667498888761, 68.7048491420848], [-76.6865878351061, 68.7342882301379], [-76.6727729498918, 68.7637362030084], [-76.636943834116, 68.7816640881224], [-76.6086118278374, 68.7941470889184], [-76.5694438647414, 68.8131911082623], [-76.5416608731223, 68.8376262001057], [-76.5253438221651, 68.8727530800315], [-76.5518039818213, 68.8840212077779], [-76.5850048680301, 68.8841652088748], [-76.6083238256435, 68.8838860914983], [-76.6441618262367, 68.911102131185], [-76.6555649026246, 68.9276171626957], [-76.6379159672491, 69.0087970686432], [-76.6036078316277, 69.0258161878124], [-76.578335890569, 69.032206215535], [-76.5433349068292, 69.0383171258812], [-76.5014039331627, 69.0427541701585], [-76.4225008874002, 69.0505391142116], [-76.368608937869, 69.0552551082274], [-76.3408348310673, 69.0546972087505], [-76.2402779765809, 69.0483251183006], [-76.2080579406845, 69.0441490864889], [-76.1405668561272, 69.0347170984573], [-76.1192999560549, 69.0294341525091], [-76.0829939099871, 69.0083922227187], [-75.996935904016, 69.003037192403], [-75.9691619648524, 69.0102731217965], [-75.905000842798, 69.0369310943682], [-75.8138939136161, 69.0677650987517], [-75.6468088876119, 69.080275089276], [-75.6044368581991, 69.0889421448217], [-75.5700118788472, 69.1569371493992], [-75.5916749076646, 69.2216471184751], [-75.6113938378542, 69.244147164146], [-75.6697228316628, 69.271102191367], [-75.7597318991637, 69.3049781560594], [-75.7833299741537, 69.3136001169659], [-75.9633388890621, 69.3676181303213], [-76.1686108602119, 69.4113761912471], [-76.2024958773598, 69.4138781893519], [-76.2419429578323, 69.413320122237], [-76.2980489032745, 69.4077671113677], [-76.417775840929, 69.4472051393848], [-76.6074958612455, 69.5297082125712], [-76.6395898333179, 69.5512270726536], [-76.6212478821858, 69.5850581103449], [-76.4834758804107, 69.6502721670791], [-76.4506888925819, 69.6537370782235], [-76.347782925905, 69.6402732271151], [-76.2614008755562, 69.6266471023609], [-76.226948906476, 69.6372131618953], [-76.1856299793811, 69.6620712045741], [-76.2261118896225, 69.664699098865], [-76.2955469051696, 69.6602622222257], [-76.3904878845128, 69.6768582229214], [-76.4505628287578, 69.6902680945731], [-76.5447298231596, 69.695812220625], [-76.6332358477789, 69.6781000856993], [-76.5816839579827, 69.6669311996868], [-76.5502739492114, 69.6739961382551], [-76.5243088247581, 69.6674890991637], [-76.5288898701324, 69.6455380681524], [-76.5574919413321, 69.622759072743], [-76.6917988643249, 69.5635211453515], [-76.7302828641198, 69.5602542147607], [-76.8447268558261, 69.5761032202433], [-77.1369478292571, 69.6263772050779], [-77.1913168767184, 69.6427301305808], [-77.1572248265616, 69.6787300695437], [-76.9494329200341, 69.695524218431], [-76.9347179860543, 69.6787391219992], [-76.8966658219121, 69.6791531880172], [-76.868054865895, 69.6847061988865], [-76.8211108435633, 69.6999071156137], [-76.7929139535643, 69.7201301334616], [-76.7813938658078, 69.7458161405384], [-76.8436108892342, 69.8147111938815], [-76.9330618896202, 69.8097071976717], [-77.0266709845451, 69.8119211935827], [-77.1502859518174, 69.8160791204835], [-77.3050678526682, 69.8339441413235], [-77.2912529674539, 69.8558051506945], [-77.2486199255755, 69.8791422132188], [-77.208344880705, 69.8866570923508], [-77.1166528946797, 69.9013810787861], [-76.9901129784672, 69.9368591604559], [-77.1331949159188, 69.9241421369226], [-77.1644429863203, 69.9152682160059], [-77.1883288958661, 69.9060970728019], [-77.2269478443026, 69.8949912187014], [-77.2602838467909, 69.8875031616597], [-77.4380428912427, 69.8572091194803], [-77.5083419133715, 69.8266631172908], [-77.4511828656114, 69.7926880785026], [-77.5591649128656, 69.7454651064324], [-77.6050018534227, 69.7400560966601], [-77.6320918292853, 69.7494252204178], [-77.6476348953012, 69.7652651734449], [-77.6680649461581, 69.8366531724374], [-77.691932918431, 69.963049087553], [-77.6948578673713, 69.9941531568575], [-77.6894399727816, 70.0145741552589], [-77.6720069552325, 70.0487290696898], [-77.6650048809382, 70.0880412015208], [-77.6669489795662, 70.1099831800768], [-77.6738878543103, 70.1197122227577], [-77.6770109514422, 70.1842061063691], [-77.8108139544147, 70.2455230810301], [-77.8881958523846, 70.2583301262037], [-78.1336169722189, 70.2152741334899], [-78.2391598856422, 70.2038712247401], [-78.351524830079, 70.1982461295033], [-78.4034728486204, 70.2133302025], [-78.4808369769556, 70.2885881261994], [-78.3975689712833, 70.3308880712447], [-78.4312469554221, 70.3494281705683], [-78.4952818460143, 70.3574831795424], [-78.5287529647822, 70.357060228707], [-78.5719439061375, 70.3416791010609], [-78.5674168402198, 70.3135901699751], [-78.6588929084187, 70.3487351548118], [-78.7047298489758, 70.3746912268097], [-78.7474978394958, 70.4388701184988], [-78.8583329189608, 70.4538732223106], [-78.9033328426645, 70.4494180731224], [-78.9444449043884, 70.4502731948867], [-79.0319519737845, 70.4549891889025], [-79.0705529849482, 70.4697131753377], [-79.0979219105493, 70.495678132153], [-79.0748728502188, 70.5331811139976], [-78.8936219048944, 70.5905471947667], [-78.8701319564557, 70.595686139618], [-78.8273639659358, 70.5920772273766], [-78.8133239428016, 70.5719261262582], [-78.7880518341047, 70.5560952256865], [-78.7661098555488, 70.5502630974407], [-78.7261048755994, 70.5474821495974], [-78.8637689184613, 70.6298051795031], [-78.9122159836746, 70.6213721466947], [-78.9652799688079, 70.6327571181717], [-78.985547913657, 70.6395700967298], [-78.9988139518498, 70.665886087651], [-79.0173629359908, 70.6799800902418], [-79.0491598534138, 70.6756691097886], [-79.1511748237807, 70.6218220872584], [-79.0977779094523, 70.6102661249562], [-79.0680689241162, 70.615540186087], [-79.143893967386, 70.4538732223106], [-79.1597248679577, 70.4380331016454], [-79.1794439657852, 70.4258201657705], [-79.2097378403266, 70.4180441065348], [-79.2298528992613, 70.4213740690377], [-79.2688949661712, 70.4363771728494], [-79.2911698739222, 70.4517941750412], [-79.3052729289685, 70.4769402199139], [-79.3958398959464, 70.4930321329512], [-79.4166659079104, 70.4902600699253], [-79.575560976299, 70.4294290780118], [-79.5892318604163, 70.4108891463262], [-79.5697288480532, 70.3877681692663], [-79.4167378246399, 70.3616411064432], [-79.3869478701188, 70.3716490988627], [-79.364717889369, 70.3703981836293], [-79.3172248523778, 70.3602641273857], [-79.2912508431071, 70.3513811540136], [-79.2594539256842, 70.3372061822379], [-79.2381868579738, 70.3216542314047], [-79.2170818962714, 70.3146970841116], [-79.1258309659924, 70.3046981441476], [-79.1043119382719, 70.3067860762344], [-79.0878418337623, 70.3276211406539], [-79.063757943663, 70.3410942118557], [-79.033058887921, 70.3399871300812], [-78.9883288615003, 70.3313742216302], [-78.9666658326828, 70.3233192126561], [-78.9391619584403, 70.3110972243257], [-78.9216659089791, 70.3008101145298], [-78.7905538322096, 70.2055541432644], [-78.7701418862636, 70.1892821869463], [-78.7509719707336, 70.165819228236], [-78.7374988995318, 70.1149871762865], [-78.6851369826104, 70.0491431357078], [-78.6641758543669, 70.0041611492769], [-78.6625108731154, 69.9780431389093], [-78.670700830731, 69.9533202125101], [-78.6959729394279, 69.9292810817738], [-78.791948916178, 69.8911031890836], [-78.8497288953271, 69.8861080776913], [-79.0663948904093, 69.8783051963654], [-79.1785978964764, 69.883885196963], [-79.2002879150221, 69.884425159167], [-79.3777768945528, 69.8861080776913], [-79.4080528318213, 69.8849921110994], [-79.4747159519806, 69.8785841461038], [-79.5269429202604, 69.8719151686427], [-79.5472199175649, 69.8667851086089], [-79.5704218638097, 69.8579021352368], [-79.604999896714, 69.8499911273597], [-79.6361309557468, 69.8480381439143], [-79.6917958454427, 69.8510982091342], [-79.7769539702864, 69.8880431238638], [-79.7964209404658, 69.9108581614569], [-79.8336179828436, 69.9494140779813], [-79.8913889095372, 69.973876159553], [-80.0530558733136, 69.9972132220773], [-80.1680669845904, 70.0063841976433], [-80.1969478378904, 70.0080491788948], [-80.2324978362897, 70.0077611767009], [-80.2680568871444, 70.0011010840571], [-80.3015908701863, 69.9838031827875], [-80.3311199798797, 69.9812381527706], [-80.4349979120516, 70.0049891136749], [-80.4620878879142, 70.0156810693954], [-80.4799978357554, 70.0269310922309], [-80.5477769225065, 70.0441481919536], [-80.5693048350444, 70.0479101577473], [-80.5977808424199, 70.0480362215714], [-80.6611049476209, 70.0394231454823], [-80.7875099151919, 70.0505382196762], [-80.9063909511756, 70.0708241017981], [-81.0622078494334, 70.085539203416], [-81.2258279642932, 70.0969332273484], [-81.2855518744322, 70.0952680784589], [-81.3780538875826, 70.0924780781601], [-81.4299928536685, 70.0936030972075], [-81.4625099442143, 70.0963751602334], [-81.6030538413773, 70.1138712096946], [-81.6986068672921, 70.1285861436744], [-81.7199998311885, 70.1313761439731], [-81.7568099649147, 70.1249051470656], [-81.7374958806496, 70.0936030972075], [-81.7143118716777, 70.0768002311409], [-81.679166886841, 70.0665131213449], [-81.6258239519693, 70.0627602080066], [-81.558332867412, 70.0569280797609], [-81.5354189233612, 70.0520680846481], [-81.4647148876698, 70.0246991590471], [-81.3136139834278, 70.0322051533616], [-81.2622149795459, 70.0163921900628], [-81.1886039321871, 69.9910930916377], [-81.1697309036684, 69.9824801831867], [-81.1534768846232, 69.9654701164729], [-81.1388878468295, 69.9361661446994], [-81.0897209437695, 69.9138821844929], [-81.028331884741, 69.893596134733], [-80.9999998784624, 69.8861080776913], [-80.9399879661295, 69.8627621303496], [-80.7913798398989, 69.7905461669591], [-80.7678179747307, 69.7703771285678], [-80.8343099364267, 69.7311640708326], [-80.9388899368105, 69.7147120712339], [-80.9524979566538, 69.7138841068359], [-80.9540368740811, 69.733594152208], [-81.0224999241333, 69.7464370719274], [-81.0836189182407, 69.7612331427301], [-81.1093049253175, 69.7726271666625], [-81.129437921525, 69.7977641590798], [-81.1458448264845, 69.8124790930596], [-81.1729079802569, 69.823189153691], [-81.2166658735446, 69.833602159673], [-81.3544469277752, 69.8802672322662], [-81.4330619713438, 69.9130361151841], [-81.4862518526631, 69.9283181687343], [-81.598886862021, 69.9524831956566], [-81.6824879645265, 69.9644260666105], [-81.7952758597987, 69.9885910935328], [-81.9523168511997, 70.0455342234665], [-82.0649969551968, 70.0958261455739], [-82.101104853073, 70.1080390814488], [-82.2144419306429, 70.1349941086699], [-82.3616638577225, 70.1613731315032], [-82.4466509917409, 70.174990203802], [-82.4750099877478, 70.1794270804413], [-82.6100008740416, 70.2072191245158], [-82.7391599673657, 70.2377651267053], [-82.9138949887814, 70.2827652180471], [-82.9455569575629, 70.294294190621], [-82.9777858782767, 70.3019260811217], [-82.9998629731122, 70.3041491294881], [-83.0480488582218, 70.3069300773314], [-82.8977849708332, 70.2486010835228], [-82.8222388773019, 70.2208271443591], [-82.6836119214004, 70.1899752027028], [-82.5736229112443, 70.1716421363882], [-82.4938828486284, 70.1588711333983], [-82.4152859099708, 70.1430581700995], [-82.2997259516726, 70.1188661534488], [-82.1030578365183, 70.0652622061115], [-81.9763918564817, 70.0122071057956], [-81.8416708674709, 69.963319152474], [-81.7656929382867, 69.952906146492], [-81.7202068641975, 69.9408730862598], [-81.7398538776576, 69.8744171667476], [-81.8541719731778, 69.8555441382289], [-81.88028093109, 69.8524840730091], [-81.9634768523948, 69.8497840943506], [-82.0070188278561, 69.874219186194], [-82.0616668250559, 69.8594142305739], [-82.1187449036311, 69.8126142093392], [-82.131308873612, 69.7834540710245], [-82.1899889015266, 69.7902672172207], [-82.2436109537749, 69.8016521886976], [-82.271393945394, 69.8263841675523], [-82.2416759076024, 69.8280491488037], [-82.2140999489923, 69.8277611466098], [-82.3086089250447, 69.8570651183834], [-82.4106869273236, 69.8590092170113], [-82.5263999391742, 69.8608091469042], [-82.5750089427573, 69.8708171393237], [-82.6441648409279, 69.8924892205966], [-82.7413828480941, 69.9102461148853], [-83.0352778552319, 69.9880331940559], [-83.0508388585205, 70.0041520968215], [-83.1502799140531, 70.0097141601462], [-83.2388938975857, 69.9988691508733], [-83.3422229827361, 69.9783220886478], [-83.613887841486, 69.9488652309599], [-83.654171938812, 69.9463630652169], [-83.7152818804639, 69.9477581491853], [-83.8986209255133, 69.9608171543692], [-83.944718878536, 69.9658211505789], [-84.0062519386615, 69.9753971397075], [-84.0416758732366, 69.9813731014121], [-84.0827788825051, 69.98526113103], [-84.1616639909948, 69.9849821812915], [-84.3141599792052, 69.9797081201607], [-84.5605438444409, 69.9938651546636], [-84.65695199212, 70.0024871155701], [-84.7286098883954, 70.0102722272612], [-84.7838878694397, 70.0188760832567], [-85.169582989154, 70.0922081808771], [-85.3352819836451, 70.1024860705796], [-85.3615168377434, 70.1034582037126], [-85.666400855251, 70.104709118946], [-85.7197258528499, 70.1035931523541], [-85.7525039558613, 70.1019281711027], [-85.84722884974, 70.0888782183743], [-85.8746428699803, 70.0794281254317], [-85.8531868741719, 70.0395671465793], [-85.8326488644018, 70.0441570767709], [-85.7936069651298, 70.0563701802839], [-85.7327759732164, 70.0669360721803], [-85.6916639114924, 70.0705451520597], [-85.6272238396996, 70.0713821689131], [-85.5855538784987, 70.0674941392953], [-85.4688328589694, 70.0492601470765], [-85.3769338399351, 70.0322051533616], [-85.3502849198189, 70.0263820775713], [-85.2459028999886, 69.9913361668304], [-85.4133929395553, 69.9974291399037], [-85.4462248543853, 70.0013532117053], [-85.5774988695246, 70.0099931098846], [-85.6138949372327, 70.0099931098846], [-85.6434778587447, 70.0055471807899], [-85.6868039163796, 69.9933070875486], [-85.7269438449706, 69.9905351921607], [-85.8158369458797, 69.9994361028057], [-85.8519448437559, 70.0055560656073], [-86.0930638679543, 70.0624810906301], [-86.2308358697294, 70.0985982085998], [-86.2550099491072, 70.1055461357994], [-86.3019449189834, 70.1216471012922], [-86.3263979480997, 70.1322041083711], [-86.5540259638234, 70.2398441739748], [-86.579171841058, 70.3612360928806], [-86.5586068415596, 70.3869402048684], [-86.54194797659, 70.4013850739271], [-86.5184848502415, 70.4140211282755], [-86.481107932221, 70.4247041991786], [-86.4483388816651, 70.4316521263782], [-86.373044915782, 70.4458182133365], [-86.3130418882665, 70.4627741329556], [-86.291252963263, 70.4785870962544], [-86.3058329486013, 70.4984590799963], [-86.3344439046183, 70.5116532014597], [-86.3579068633287, 70.5211031267642], [-86.381036892844, 70.5177731642613], [-86.3424989135924, 70.4900532045543], [-86.3686078715046, 70.4722061209871], [-86.4074968848622, 70.4599931851122], [-86.5156859651254, 70.4336320995518], [-86.5745188789543, 70.4226881838212], [-86.6277719598237, 70.3955351760465], [-86.6561128509197, 70.366915167574], [-86.6448629957223, 70.3217891800462], [-86.8397219608901, 70.3202681998917], [-86.8702768478971, 70.325056110637], [-86.9881138340183, 70.4344241894041], [-86.9452739267689, 70.4428930967582], [-86.9254738597564, 70.4523792318844], [-86.9605559803191, 70.4676250756129], [-86.9963849284568, 70.4674810745159], [-87.0341668600399, 70.4641511120131], [-87.0809849861855, 70.4554121397379], [-87.1366679807923, 70.4370611361505], [-87.1836118354859, 70.3940051434366], [-87.0476399312417, 70.3801900905843], [-87.0105599002326, 70.3716490988627], [-86.9841629401264, 70.3595622268118], [-86.9811119273621, 70.2831881688825], [-87.004295936334, 70.2808211194192], [-87.1074989576603, 70.2880391115398], [-87.184439967522, 70.295536221037], [-87.2550088869338, 70.3066331903201], [-87.5625028614595, 70.3227701979966], [-87.673616890663, 70.3191520656618], [-87.6699989259662, 70.2985961186188], [-87.6362488574599, 70.294438191718], [-87.6161698407089, 70.283530150533], [-87.7041809977634, 70.2572141596118], [-87.7769459758134, 70.2433181375746], [-87.7969529081968, 70.2402671248102], [-87.833888938109, 70.2380351916264], [-87.8663879237439, 70.2388722084798], [-87.9218638853417, 70.2431022197482], [-88.0128269810647, 70.2772661866345], [-88.088165873949, 70.2850871728713], [-88.1386108496088, 70.2961031729694], [-88.2588239376488, 70.3271351579064], [-88.2104219670747, 70.3519301686732], [-88.0583579821552, 70.3284581575073], [-88.0358579364843, 70.3169471222063], [-87.994448987749, 70.3120331476369], [-87.9090389028952, 70.3031771639931], [-87.88526983708, 70.3144181343731], [-87.9147179775885, 70.3316622238241], [-88.0836208707585, 70.3780391265854], [-88.1119349397642, 70.384159089387], [-88.1669428558874, 70.3944371467275], [-88.3744378754036, 70.4322101934931], [-88.4399939137883, 70.4385821163049], [-88.5791789368048, 70.4502731948867], [-88.6782599057759, 70.4540081709521], [-88.797770925604, 70.4897021704483], [-88.8975088681479, 70.5327672156176], [-88.9144468504941, 70.5460961180845], [-88.9858259646691, 70.6083221939664], [-89.0038889660627, 70.6249812265741], [-89.0035379319567, 70.6476251057039], [-89.0766718813855, 70.6969271250435], [-89.1123569960643, 70.7094371155678], [-89.1438929010216, 70.7172131748034], [-89.2038868760817, 70.737202169914], [-89.2611268930267, 70.7597201528577], [-89.2852828674936, 70.7697190928217], [-89.3305619085738, 70.7919311362987], [-89.3719349827634, 70.816924127619], [-89.4468688620851, 70.9054661944221], [-89.4244409007817, 70.9169230826285], [-89.3716558653869, 70.9258062236387], [-89.2986209900539, 70.9330421530322], [-89.2152089832846, 70.93823507734], [-89.1944999826893, 70.965892172773], [-89.2702799313199, 70.9836041400606], [-89.3152709702062, 70.9916591490347], [-89.3476438920169, 70.9997051055533], [-89.4949918829207, 71.0577551496235], [-89.5497299017609, 71.088589154007], [-89.4913829706794, 71.0922071187037], [-89.4697289943174, 71.0919372214207], [-89.2205549611449, 71.0696442087588], [-89.2122298872497, 71.0477562096595], [-89.1876239722191, 71.0333202254182], [-89.1344429757172, 71.0269301976955], [-89.1092969308445, 71.0272181998894], [-89.0761049294531, 71.0302692126538], [-89.0394478492793, 71.0352641564081], [-88.9800028888788, 71.0410872321984], [-88.9047268602686, 71.0452542115547], [-88.6891679469609, 71.0469371300789], [-88.6177618430575, 71.0444351319741], [-88.4845799391121, 71.0304041612953], [-88.4324879194737, 71.0219262014858], [-88.3727459044239, 71.0053660753358], [-88.355897943718, 70.9738750973796], [-88.3255678593549, 70.9555421987031], [-88.2897209739443, 70.9502771900277], [-88.2608399530062, 70.947757087012], [-88.0252829921325, 70.9305492073828], [-88.0000018309802, 70.9291541234143], [-87.9688888768583, 70.928587171482], [-87.9216749572436, 70.9303961538303], [-87.8577748476548, 70.9413672269273], [-87.7980418850604, 70.9497100704573], [-87.7527898337084, 70.9535981000751], [-87.6999959134962, 70.9555510835204], [-87.664445915097, 70.9547051818496], [-87.6190139881024, 70.9504030862138], [-87.5594339114223, 70.9474781372735], [-87.43581894415, 70.9449761391686], [-87.3712169339874, 70.9447241791585], [-87.3464579654043, 70.9520680674652], [-87.3334799294054, 70.9752611288926], [-87.303743954341, 70.9977611745635], [-87.2766719157513, 71.0055551710719], [-87.2469449931423, 71.0091551984959], [-87.212510961335, 71.0074902172444], [-87.1463879710178, 70.9988861936108], [-87.1161029812939, 70.9947101617991], [-87.05139284458, 70.9877620669614], [-87.0255539515889, 70.9866461003695], [-87.0052139223723, 70.9926941464417], [-87.0394409211707, 71.0008301246007], [-87.1350118843583, 71.0113780792242], [-87.1754218778703, 71.0148522104621], [-87.2791739138562, 71.0269301976955], [-87.3990269153347, 71.0465051267881], [-87.4727819637905, 71.0741531697656], [-87.5727809188, 71.0952671839236], [-87.7070878417928, 71.1246881670658], [-87.7602778907502, 71.1430571079261], [-87.8504219068926, 71.1940692031563], [-87.8241689478835, 71.2204121838058], [-87.8280569775013, 71.2597781274553], [-87.905969952858, 71.2677701045174], [-87.9719398896227, 71.2502742226943], [-88.0288919043738, 71.2331741343402], [-88.1310959704768, 71.2191431636615], [-88.3216709449197, 71.2285930889659], [-88.5836159810821, 71.2349831166886], [-88.706663996422, 71.2477541196785], [-88.8499888414284, 71.2597150955433], [-89.0580419280596, 71.2763831806065], [-89.2066679915631, 71.2833311078061], [-89.299160952258, 71.287489202345], [-89.4285989953206, 71.2944371295446], [-89.7038908712227, 71.3158121561681], [-89.8233388591387, 71.3269361151795], [-89.9034839353172, 71.3530450730917], [-89.9666638717831, 71.4141551823817], [-89.9830618919253, 71.4469242329376], [-90.0105659338059, 71.5777751296034], [-90.0130679319107, 71.6002661228189], [-90.0024388404643, 71.6347001546262], [-89.9647199407933, 71.6558232212396], [-89.9327699698179, 71.6677572073761], [-89.8904249301334, 71.6823460775318], [-89.817506898531, 71.7247001696717], [-89.808335922965, 71.7477581148196], [-89.8329869326348, 71.7616541368568], [-89.8936199439947, 71.7894280760204], [-89.957366832393, 71.8223411276733], [-90.0266759517541, 71.8927662136263], [-90.04861793031, 71.9538761552782], [-89.9970839777866, 72.0667901143746], [-89.9627848946208, 72.0774820700951], [-89.8122058476719, 72.1119251543579], [-89.7508348935544, 72.1230311760964], [-89.7248608842837, 72.1225451933489], [-89.6982029117119, 72.1116462046194], [-89.6736058814988, 72.1119251543579], [-89.5975018884905, 72.1483301068835], [-89.578961956805, 72.1668521012962], [-89.6084729615875, 72.1784531582376], [-89.6766659467186, 72.1769231256277], [-89.705843854668, 72.1747000772613], [-89.7317999266659, 72.170533097905], [-89.7675029786176, 72.1587342280481], [-89.8024949099019, 72.1619290742713], [-89.8957618555382, 72.1891362291407], [-89.9394389472791, 72.2619370817363], [-89.9556299344122, 72.3119141795595], [-89.910413925244, 72.4272131253921], [-89.8905598787749, 72.4449701873189], [-89.8663948518526, 72.4501181846256], [-89.8050689923742, 72.4590821271825], [-89.7762508357101, 72.4962251901038], [-89.7726419234688, 72.5230362162279], [-89.7866638416921, 72.5599811309575], [-89.7538949587742, 72.6055481742317], [-89.7369388715171, 72.6166541959702], [-89.7000028416049, 72.6252671044212], [-89.67833092797, 72.6294251989601], [-89.6502778714299, 72.6285881821067], [-89.6061059121242, 72.6153942282813], [-89.5666678841071, 72.6194260913581], [-89.4720779388698, 72.6692952302681], [-89.5186169476389, 72.69136310501], [-89.5491629498285, 72.6910841552716], [-89.5711139808399, 72.6959532028398], [-89.5806988547858, 72.7144391550688], [-89.5720949987902, 72.7860881665268], [-89.4794489845429, 72.7797071912596], [-89.4463828793376, 72.7755490967207], [-89.3647169906427, 72.7622111417984], [-89.3305619085738, 72.7558301665312], [-89.2941569560483, 72.7972121255382], [-89.3333249191443, 72.950545130602], [-89.3583358477374, 72.9652691170373], [-89.3613868605018, 72.9916571923259], [-89.3088809424835, 73.0483300897006], [-89.2283399051979, 73.1258112294044], [-89.0395829655589, 73.2549880923633], [-88.9954198910706, 73.280962101634], [-88.8569459887215, 73.3361051340367], [-88.6897169616204, 73.4147020726944], [-88.4680649076013, 73.49193108475], [-88.4333158838717, 73.5141612331379], [-88.4091599094049, 73.5236111584424], [-88.2863908438034, 73.5669372160773], [-88.2630628337345, 73.5738851432769], [-88.0747199601135, 73.6277682079907], [-87.9744418877275, 73.6547051303009], [-87.9233308860396, 73.6677550830293], [-87.8172299055013, 73.6944311605119], [-87.7802938755891, 73.703044068963], [-87.7399918409902, 73.7113781953136], [-87.5394449163117, 73.7466490763363], [-87.4566628933869, 73.7602752010906], [-87.1836118354859, 73.7927560818145], [-87.0494398611346, 73.8083170851032], [-86.7166648930948, 73.8408160707381], [-86.5966678905192, 73.8452621674709], [-86.493050970813, 73.8444342030729], [-86.4014039117889, 73.8458291194033], [-86.2394489458186, 73.8491590819061], [-86.2086149414351, 73.8499872139422], [-86.109164833447, 73.8499872139422]]], [[[-55.9656899663433, 73.8434620699399], [-55.9555559100997, 73.831249134065], [-55.9556999111967, 73.8204131772475], [-55.9672198313151, 73.8121871774482], [-55.9838879163783, 73.8077501331709], [-56.0019418653164, 73.8055451897154], [-56.0286088903436, 73.8069312212283], [-56.0655538050732, 73.8136001986895], [-56.0977828934251, 73.8213851427425], [-56.1138929113733, 73.8238780883919], [-56.1333238393689, 73.8250031074393], [-56.1536098891288, 73.8236081911089], [-56.1722309576374, 73.8199902264122], [-56.1972148965022, 73.8124842320976], [-56.2111109185395, 73.8072101709668], [-56.2205519590265, 73.8019272250186], [-56.2411079060695, 73.7922072347931], [-56.2550128129242, 73.7877611380603], [-56.2733279419659, 73.7849890750344], [-56.3233318618794, 73.7833240937829], [-56.3450039431523, 73.7847191777514], [-56.3583328456191, 73.7891562220287], [-56.3547148809223, 73.7994252269137], [-56.3308378561939, 73.8188831446377], [-56.3168068855152, 73.8308261832296], [-56.3280569083506, 73.8338860808114], [-56.3455529578118, 73.8335980786175], [-56.4133228244694, 73.8305561183085], [-56.4991739650696, 73.824706220428], [-56.5402858591555, 73.8202601236952], [-56.6055629478018, 73.8102521312757], [-56.6272169241638, 73.8113771503231], [-56.6522189679395, 73.8180551802397], [-56.6791738275225, 73.8263800864968], [-56.7755548178353, 73.8728921055376], [-56.7597239172636, 73.8836112186244], [-56.7002789568631, 73.9061022118399], [-56.6863829348258, 73.9105390884791], [-56.6600039119925, 73.9155430846889], [-56.6177758836767, 73.9158222020654], [-56.4849988256558, 73.8966521188973], [-56.4236188190828, 73.8874990806042], [-56.2427728873209, 73.8796961992783], [-56.1638879464693, 73.8783101677653], [-56.1422249176519, 73.8755381047394], [-56.0272138063752, 73.8580331704608], [-55.9922309275463, 73.8522012098531], [-55.9656899663433, 73.8434620699399]]], [[[-99.8073179641046, 73.8978941493133], [-99.7232038891234, 73.8481782315938], [-99.5897158780731, 73.8377741104292], [-99.5313868842645, 73.831933097366], [-99.4870799763173, 73.8238692035745], [-99.2349989314773, 73.7377661029642], [-99.1150109813572, 73.7486022274197], [-98.971937928723, 73.7505461584096], [-98.8291798680109, 73.7516621250015], [-98.7563879002327, 73.7560991692788], [-98.7166618700217, 73.7666652288133], [-98.6883298637431, 73.7720200914909], [-98.6419529609818, 73.7772131834368], [-98.5144588489091, 73.7874910731392], [-98.4244318441353, 73.793593098668], [-98.2908358741719, 73.8016571600975], [-98.207225886849, 73.8052571875214], [-98.1852748558377, 73.8038711560085], [-98.1341729066052, 73.8097121690716], [-98.0949958910537, 73.8155350772239], [-98.0716769334402, 73.8194412117526], [-97.9769429871061, 73.8427511169106], [-97.9543079927937, 73.8493030830031], [-97.9408889010484, 73.8665111302703], [-97.9133399321667, 73.8924941919965], [-97.887509923993, 73.8994241819232], [-97.7966638396385, 73.9119341724475], [-97.7619419732753, 73.9119251199921], [-97.5819509956397, 73.893871171054], [-97.5537448855472, 73.8884621612817], [-97.525007865706, 73.8767801351554], [-97.5072328665064, 73.8648370965635], [-97.4641768737925, 73.8577542207224], [-97.3997369696378, 73.8588701873143], [-97.3577699537875, 73.862488152011], [-97.3366738769024, 73.8654042161339], [-97.2602818817003, 73.8602651036446], [-97.2236159167091, 73.8563770740268], [-96.9657659431735, 73.7398360977782], [-96.9354809534496, 73.6965821245108], [-96.966251925921, 73.6366511813628], [-96.995420949053, 73.6224762095871], [-97.1937449930032, 73.5597011190457], [-97.4361058799796, 73.5255462046148], [-97.6317389977268, 73.5374801907513], [-97.6668028457405, 73.4797090964196], [-97.646525848436, 73.4635990784714], [-97.6152688932171, 73.4555440694973], [-97.5711059863669, 73.4570741021072], [-97.5341609039992, 73.4738771358119], [-97.5130649947522, 73.4808161781941], [-97.4372129617541, 73.49193108475], [-97.4095828560493, 73.4931821676215], [-97.2322289927982, 73.4744261504714], [-97.1901359131238, 73.4673521594477], [-97.1691659000629, 73.4572181032042], [-97.1572228614709, 73.3955321571644], [-97.1502839867268, 73.3899791462952], [-97.1736748610696, 73.354141145702], [-97.2074968463054, 73.3483271223671], [-97.2399959995784, 73.35165708487], [-97.3755449529871, 73.3472202082307], [-97.6526459788757, 73.3170701671482], [-97.7086169756764, 73.3047041777209], [-97.8429148462137, 73.2708191605731], [-97.8517349553118, 73.2456731157003], [-97.9836119645672, 73.1810892104486], [-98.0291699553859, 73.1652671946943], [-98.0766718771945, 73.1513802251125], [-98.1125009929703, 73.142488199285], [-98.1516689560663, 73.1310941753526], [-98.2027888425717, 73.1105382283096], [-98.2227780053203, 73.099990106048], [-98.2342979254388, 73.0828362058754], [-98.3194558826444, 73.0505352007941], [-98.3658239005882, 73.0377641978042], [-98.4502888420373, 73.020268148343], [-98.459162930592, 72.9933221735774], [-98.4536099197228, 72.8986061645161], [-98.4482009099505, 72.8704002220616], [-98.4249899112503, 72.8598341625272], [-98.4008969686955, 72.8921351676085], [-98.2607039380003, 72.9751151710869], [-98.2272148819596, 72.9874902129697], [-98.1769499495805, 72.9985962347082], [-97.9877789439235, 73.0386012146576], [-97.8555599530176, 73.0480420875066], [-97.6763790025071, 73.0322111869349], [-97.5275009789935, 73.0113851749709], [-97.4424868552468, 72.9991450817296], [-97.2915299521017, 72.9667991496472], [-97.2273599452299, 72.9415091036775], [-97.2622259803282, 72.8811012302375], [-97.2652949303654, 72.8488721418856], [-97.2036089843257, 72.8258141967378], [-97.0816859880331, 72.779986140998], [-97.0265248507195, 72.7293520696021], [-97.0794538872112, 72.7019382169999], [-97.1058329100445, 72.6963671012197], [-97.1344438660616, 72.6883120922456], [-97.1735399124281, 72.6702581433076], [-97.1902708617653, 72.6405491579714], [-97.197488853886, 72.6072131554831], [-97.175420979144, 72.6017950932554], [-97.0830988416363, 72.606259127261], [-97.0392958537094, 72.6260861840018], [-97.0055729425694, 72.6447161373277], [-96.9755578501285, 72.6577660900561], [-96.915554990251, 72.6785921020201], [-96.6119399928877, 72.7469381407036], [-96.5175029335648, 72.7147092199898], [-96.5219488626596, 72.6744251226638], [-96.4597318392331, 72.6077531176872], [-96.4052729377695, 72.5594141790252], [-96.3747089983071, 72.5344300725223], [-96.3312568768481, 72.4945602088524], [-96.3000629535413, 72.4263041918092], [-96.5386078952673, 72.3433241883308], [-96.6683339405238, 72.309709068466], [-96.6969448965409, 72.3105281480466], [-96.7388939751183, 72.3211121448538], [-96.7763969569629, 72.3233170883093], [-96.8313869358132, 72.3236050905032], [-96.8682508813579, 72.3206801415629], [-96.7711138433767, 72.2988731116485], [-96.6688829551834, 72.2791632339145], [-96.5783339254783, 72.2785872295267], [-96.5576339773384, 72.2697221934274], [-96.4861108620664, 72.1330482209713], [-96.4852828976684, 72.1073441089836], [-96.503345899062, 72.0876251787941], [-96.5291668547802, 72.0774911225505], [-96.5572199113204, 72.0719292268639], [-96.7216679905782, 72.0527681961513], [-96.7812569520757, 72.0526151425989], [-96.8604119578483, 72.0387372254725], [-96.8288939901638, 72.0308262175954], [-96.6725009198801, 72.0127721010192], [-96.6265379154988, 72.0161111159775], [-96.6048569494085, 72.0259662224826], [-96.5677859708548, 72.0335981129832], [-96.5115358566776, 72.0387372254725], [-96.4892969911104, 72.0266501857836], [-96.4919429903122, 72.0066521382176], [-96.5108428409211, 71.9672052253831], [-96.5600008591637, 71.9480351422151], [-96.5816729404366, 71.9513832096288], [-96.6101398953567, 71.9590151001294], [-96.6383369529938, 71.957494119975], [-96.7412429196707, 71.9263721133976], [-96.7593689529763, 71.9115850950503], [-96.7302808990292, 71.8990211250694], [-96.7008329261587, 71.8999930905644], [-96.6452848801934, 71.9174800875701], [-96.6072239988719, 71.9269301805126], [-96.565553870033, 71.9322131264608], [-96.5159729009549, 71.9337252217979], [-96.4949309711645, 71.9228262330684], [-96.5258368922774, 71.8688621991696], [-96.5643118396169, 71.8244381122156], [-96.5858399197929, 71.8129000871863], [-96.6133258567626, 71.8072121276755], [-96.7266719867879, 71.7935952230148], [-96.7447168832706, 71.7922091915018], [-96.7380569582649, 71.8249961793306], [-96.7913819558638, 71.8277771271739], [-96.9836128591026, 71.7758202238151], [-97.0130609996111, 71.7491441463325], [-97.0841609964097, 71.7002741302838], [-97.165007973162, 71.6755330989736], [-97.2100078968658, 71.6636081652927], [-97.4344318462727, 71.6177531198246], [-97.4705578490598, 71.6124881111492], [-97.505009985778, 71.6116422094784], [-97.6563898397585, 71.6147021070602], [-97.6966559998116, 71.6197061032699], [-97.7198669985119, 71.6260870785371], [-97.7872139143341, 71.6441411951133], [-97.9813798637454, 71.6613762321089], [-98.0442989553838, 71.6508281098473], [-98.0727838475767, 71.6416661867367], [-98.1219329810019, 71.637490154925], [-98.1877679691251, 71.6426290997762], [-98.2127788977183, 71.6479122133625], [-98.2468079159631, 71.6628972122633], [-98.3311199714978, 71.7083291392579], [-98.3560408784506, 71.7258161362636], [-98.3238929269217, 71.7995711847194], [-98.2791719529564, 71.8347161695561], [-98.2591739053904, 71.8447062247027], [-98.228879863211, 71.8622021065258], [-98.2129049615424, 71.8867900842836], [-98.2612529526599, 71.9033141682498], [-98.2870829608336, 71.8969331929826], [-98.456534868663, 71.789005125185], [-98.4777839991006, 71.767207147726], [-98.4931919488368, 71.7413771395523], [-98.4956939469417, 71.7177611272895], [-98.3744369766773, 71.6505491601088], [-98.1799919098895, 71.5719252317229], [-98.0394478450884, 71.5287341227294], [-98.120546949489, 71.4605320851429], [-98.1894329503765, 71.4191501261359], [-98.4661108577916, 71.3133101580633], [-98.505575875537, 71.2991440711049], [-98.548055863863, 71.2883171667429], [-98.7016768711208, 71.2719281990563], [-98.7252839985662, 71.2702632178049], [-98.75111400674, 71.2741510797846], [-98.8163909277482, 71.2891541835964], [-98.8370908758881, 71.2997111906754], [-98.8822168634159, 71.3338842100171], [-98.9383229764962, 71.369137153767], [-98.9695799317151, 71.3812241934559], [-99.0051389825698, 71.3821961589508], [-99.0435329607244, 71.3712250858539], [-99.0686069212296, 71.3560872010387], [-99.1158298932998, 71.3505341901694], [-99.2294459206081, 71.3436042002427], [-99.2880538641551, 71.4027702109047], [-99.313325972852, 71.439418070985], [-99.4627800007535, 71.5930481306982], [-99.5297309554686, 71.6052521817557], [-99.5663878680043, 71.6163761407671], [-99.5852790014338, 71.6290121951155], [-99.6764578473453, 71.7335201111318], [-99.6754139651209, 71.7555341740552], [-99.842228926204, 71.8349951192946], [-99.9681930056667, 71.8549931668606], [-100.059299934849, 71.8681691834131], [-100.101932976727, 71.8847200894696], [-100.318328906888, 71.9824782264779], [-100.334024858818, 72.0019270917464], [-100.57945486347, 72.1544321324122], [-100.639305005071, 72.1869222332297], [-100.719998928271, 72.2016641569378], [-100.887632968935, 72.2076312338251], [-100.923893920364, 72.1994141188431], [-100.951397962244, 72.1711002174754], [-100.967768992658, 72.1741421777843], [-101.01708894927, 72.1937261593324], [-101.054861996036, 72.2341540901172], [-101.117762982764, 72.2844280749517], [-101.201525856001, 72.3270701692856], [-101.229713861182, 72.3330461309903], [-101.276675988425, 72.3283301369745], [-101.325293876825, 72.3149921820522], [-101.401244983919, 72.2826911769709], [-101.469455906323, 72.2655461616157], [-101.509172884079, 72.2830510958943], [-101.585564879281, 72.3013751097534], [-101.634741002434, 72.3069281206226], [-101.662289971316, 72.3012311086565], [-101.689721928829, 72.2879022061896], [-101.776940996032, 72.299710128502], [-101.837645924121, 72.3217872233375], [-101.888342859791, 72.3585971894256], [-101.941676909845, 72.4519362194294], [-101.981321970871, 72.4781082092536], [-102.08033990793, 72.5160071522053], [-102.222224909605, 72.5422061317579], [-102.258620977313, 72.5491451741401], [-102.377204958648, 72.5774862328742], [-102.465845931909, 72.6047111573783], [-102.621932895087, 72.6646960799829], [-102.739022885996, 72.7220712132074], [-102.755834972156, 72.7613831774004], [-102.763880928674, 72.7878971488752], [-102.74513396398, 72.8192171360061], [-102.698612892484, 72.8366592060107], [-102.663620961199, 72.8533180709804], [-102.646664873942, 72.8644240927188], [-102.612779856794, 72.8966531810707], [-102.594932940865, 72.9181810936086], [-102.593186990429, 72.9446322008094], [-102.569867865177, 72.9854021132448], [-102.507083889819, 73.0283141048617], [-102.388067905193, 73.0627660739419], [-102.368051920355, 73.0674911204131], [-102.276107974319, 73.0824942242249], [-102.246948003643, 73.0838800880998], [-102.137220005952, 73.0869311008642], [-102.084443855375, 73.0841501530209], [-102.01418087543, 73.0797131087435], [-101.970836880522, 73.0705421331775], [-101.884175880435, 73.0246961401649], [-101.814029911858, 72.9636041357858], [-101.748185871279, 72.9273431843572], [-101.675285944588, 72.9097210710719], [-101.595284869507, 72.90220619194], [-101.515697860443, 72.8749722149804], [-101.404448882598, 72.7824790866474], [-101.413322971153, 72.7483151197611], [-101.369573962682, 72.7262381925637], [-101.297502000389, 72.709993225974], [-101.03333391586, 72.6896981237586], [-100.915838911389, 72.6880331425072], [-100.882214906707, 72.6896981237586], [-100.817846919282, 72.7128372057294], [-100.798334854463, 72.7435900732899], [-100.707227925281, 72.7558301665312], [-100.533068908253, 72.7513931222538], [-100.503755884024, 72.7485940694996], [-100.475828891308, 72.7427532240745], [-100.448036847234, 72.7355352319538], [-100.434437879846, 72.7369301482842], [-100.412216951552, 72.7419250920384], [-100.342988969014, 72.7741541803903], [-100.31498989193, 72.7988771067896], [-100.352573842959, 72.8538670856399], [-100.477772989936, 72.9497081137486], [-100.49930995493, 72.9534611947249], [-100.457495992632, 73.0176312015967], [-100.421945994233, 73.0349921347783], [-100.358522982574, 73.0468630890027], [-100.314584878367, 73.0297091888301], [-100.350413994143, 73.0122221918244], [-100.381382947168, 72.9491411618162], [-100.323152859817, 72.8901191522511], [-100.285280906594, 72.8736041207403], [-100.217213985287, 72.8766460810492], [-100.196666923061, 72.8777622152792], [-100.096388850675, 72.8863841761857], [-100.067228879999, 72.90220619194], [-100.031390879406, 72.9349841273133], [-100.047500897354, 72.9572141080631], [-100.112777986, 73.0258211592123], [-100.169730000751, 73.0785971421516], [-100.240838882367, 73.1357471374563], [-100.288889986473, 73.1358192218238], [-100.323629957747, 73.1333261085364], [-100.34555399903, 73.1302662109546], [-100.386935958037, 73.1205371682736], [-100.414439999918, 73.1047061000638], [-100.442753901286, 73.0872011657853], [-100.518623871557, 73.0977672253197], [-100.586672855591, 73.1327501041485], [-100.604852868353, 73.1436041658769], [-100.58306394335, 73.1702530859931], [-100.490822942665, 73.2308141806236], [-100.40221784395, 73.2824921342439], [-100.369709973497, 73.2901241923826], [-100.281392876976, 73.2791621717411], [-100.134746954284, 73.2211030752155], [-100.045421850084, 73.1851210735253], [-100.012643914711, 73.1831861949909], [-99.8411129596121, 73.191367100151], [-99.8016658791395, 73.1955251946899], [-99.7749988541123, 73.2063702039628], [-99.8119348840246, 73.2155411795288], [-99.8494469183246, 73.2152711146078], [-99.8861309882267, 73.2133181311624], [-99.9258298610714, 73.2150012173248], [-99.9548548831064, 73.2180431776337], [-100.08625496207, 73.2543041290623], [-100.159154888761, 73.2894311766261], [-100.199438986087, 73.3186001997582], [-100.272240006321, 73.3585961272522], [-100.328471847949, 73.3859652204913], [-100.365965944976, 73.3945690764868], [-100.386116878457, 73.3959551079998], [-100.405835976284, 73.3613770750955], [-100.387790912164, 73.3385891948687], [-100.561661926998, 73.2866591136002], [-100.583621842826, 73.2835992160184], [-100.831805973231, 73.2602712059496], [-100.889451003739, 73.2644381853058], [-100.977488982883, 73.2802690858775], [-101.308868866955, 73.3663721864878], [-101.312639885204, 73.3938131964564], [-101.470553935642, 73.4361040890462], [-101.558330902321, 73.4466341063969], [-101.580848885265, 73.4502701760046], [-101.619017893138, 73.4877641053937], [-101.434013866837, 73.5506741445766], [-101.400839970357, 73.5535902086995], [-101.31582584661, 73.5508090932181], [-101.280833915326, 73.5524740744695], [-101.259035937867, 73.5660911467684], [-101.244239867064, 73.5925511387865], [-101.208320897286, 73.6048540963018], [-100.917917958659, 73.599994101189], [-100.883888940414, 73.593181122631], [-100.770848917494, 73.5399821888562], [-100.712078867939, 73.50428818936], [-100.697984865348, 73.4856040889394], [-100.672785008657, 73.4644272105074], [-100.509038997611, 73.4147111251498], [-100.464713984753, 73.4072051308353], [-100.444445872265, 73.4063771664373], [-100.423124992737, 73.4171321540698], [-100.455002879344, 73.4419271648366], [-100.493765996516, 73.4547072202819], [-100.531394874547, 73.4660921917589], [-100.595204962495, 73.4892222212742], [-100.608182998494, 73.5120821858685], [-100.546793939465, 73.5596292023162], [-100.55082597018, 73.5967902025103], [-100.573622902862, 73.5966462014134], [-100.628603996895, 73.5933251237279], [-100.76750085008, 73.603864193534], [-100.906595851456, 73.6246362260414], [-100.871180969336, 73.6397831633121], [-100.855826999057, 73.6647040702649], [-100.983194879667, 73.6790051058647], [-101.042784008803, 73.6731012285276], [-101.119166951549, 73.7252561124399], [-101.013902987864, 73.7972112310028], [-100.989863857128, 73.8041412209296], [-100.959731920957, 73.8091452171393], [-100.938041902411, 73.8102521312757], [-100.82861095937, 73.8155350772239], [-100.785554966656, 73.8123402310006], [-100.754999912011, 73.8124842320976], [-100.734164847592, 73.8152651799409], [-100.70679592199, 73.8231850726354], [-100.656251872235, 73.8466570838012], [-100.554173869956, 73.8547120927754], [-100.529999958216, 73.853587073728], [-100.417769962421, 73.845532232392], [-100.392497853724, 73.8397091566017], [-100.369997975691, 73.8280452353863], [-100.343052000926, 73.8166512114539], [-100.06304396337, 73.7650000799238], [-99.8618038552965, 73.8402672237167], [-99.8755649286923, 73.8712811037427], [-99.9619469790411, 73.8733061715556], [-99.9798569268822, 73.862488152011], [-99.9941668472994, 73.8483131802353], [-100.017368961182, 73.8391422046693], [-100.049435943526, 73.8327612294021], [-100.136672948001, 73.8274781158158], [-100.175003894244, 73.8280452353863], [-100.255418867705, 73.8361000767223], [-100.297151860818, 73.8646302311925], [-100.272230953866, 73.8942941218894], [-100.247930978302, 73.9063721091229], [-100.135133862936, 73.9316442178197], [-100.104443859649, 73.9363690966529], [-100.037519894663, 73.9424711221816], [-99.9811078421156, 73.9458191895954], [-99.9386008640613, 73.9460890868784], [-99.8969578925887, 73.9441361034331], [-99.8561068433303, 73.9408061409302], [-99.8076959879388, 73.9287372061522], [-99.8073179641046, 73.8978941493133]]], [[[-89.988893852533, 73.9883082303769], [-90.0077849859626, 73.984978100236], [-90.0580408658862, 73.9924840945505], [-90.1586159929216, 74.001394225289], [-90.2177729511282, 74.0044361855979], [-90.2502898740359, 74.0099891964672], [-90.2650138604711, 74.014705190483], [-90.2839499209019, 74.0265131127954], [-90.2737528327463, 74.0409581494921], [-90.2405519465375, 74.0538641011236], [-90.2061179147301, 74.0577521307413], [-89.9919448652973, 74.0666620938418], [-89.9719379329139, 74.064700225579], [-89.9413739934515, 74.0574822334584], [-89.9144459559587, 74.0474831258563], [-89.9029169833848, 74.0345771742249], [-89.918612935315, 74.0105470959441], [-89.9283238730851, 74.0055521521898], [-89.988893852533, 73.9883082303769]]], [[[-98.9186129311241, 73.8060942043749], [-98.9616689238379, 73.8052571875214], [-99.1041748569017, 73.814419110632], [-99.1408319370755, 73.8180551802397], [-99.3636178949593, 73.8644231981835], [-99.3819419088185, 73.8691391921993], [-99.4297138955481, 73.8916662275985], [-99.4369409401243, 73.8995772354757], [-99.4261049833068, 73.9095761754396], [-99.4061069357408, 73.9152641349504], [-99.2825008532859, 73.9369181113124], [-99.2238929097388, 73.9402661787261], [-99.092771948152, 73.9522092173181], [-99.0202859198404, 73.9797130915606], [-98.9380438591197, 73.9986042249902], [-98.8016669413129, 74.0180530902587], [-98.6619419560924, 74.0313731079081], [-98.5758388554821, 74.0313731079081], [-98.5325039130298, 74.0322101247615], [-98.4919408659654, 74.034145170934], [-98.4252779134442, 74.043874213615], [-98.3558338454416, 74.0574822334584], [-98.2758329379982, 74.0738800859624], [-98.2550069260341, 74.0785960799782], [-98.2302839996349, 74.083330178905], [-98.1708388715963, 74.0924832171981], [-98.0399879749305, 74.1058211721204], [-97.9944479213847, 74.1094211995443], [-97.8061048801256, 74.1194291919637], [-97.7583419458514, 74.1185921751103], [-97.7372099944206, 74.1174850933358], [-97.7036129794667, 74.1138761810945], [-97.6908238715659, 74.1113741829896], [-97.6536088919152, 74.0999892115127], [-97.6480558810459, 74.0977661631463], [-97.6422239204382, 74.0872001036119], [-97.6377868761609, 74.0755452348519], [-97.6383358908204, 74.063872093543], [-97.6530509924383, 74.0497061742227], [-97.6733279897428, 74.0355400872644], [-97.7172298841274, 74.0097191315461], [-97.7280569561275, 74.0041661206769], [-97.7636248917996, 73.9883082303769], [-97.8230519149272, 73.9685981850048], [-98.1241649141857, 73.8785802326864], [-98.1449999786052, 73.873603226205], [-98.1683368734915, 73.8708221107236], [-98.3927698753538, 73.8452621674709], [-98.4788818607815, 73.8374951606907], [-98.7772139121967, 73.8136001986895], [-98.9186129311241, 73.8060942043749]]], [[[-92.6380619166728, 74.1030491090944], [-92.3627789255881, 74.0395632331618], [-92.3344469193095, 74.0313731079081], [-92.304170982041, 74.0180442054413], [-92.2861079806475, 74.0062361154909], [-92.273201861378, 73.9874800983408], [-92.2865309314829, 73.972351098343], [-92.3169689747592, 73.9454681554894], [-92.1194009784776, 73.9547021629675], [-92.1073499809725, 73.982971137334], [-91.9255589058059, 74.0127701443105], [-91.8772109146884, 74.0169371236668], [-91.8383398386037, 74.0188721698392], [-91.5708419592101, 74.0258200970389], [-91.5283349811557, 74.0244251807085], [-91.1400029146951, 74.0099891964672], [-91.0974959366408, 74.0083242152158], [-91.0559699765368, 74.0051380861718], [-90.7355428930134, 73.9683281200837], [-90.6599969671201, 73.9538741985695], [-90.6330509923544, 73.9483211877003], [-90.4413689361371, 73.9197102316832], [-90.4066648394087, 73.914697183018], [-90.3514498902765, 73.9138511137091], [-90.3335489948908, 73.9239400753135], [-90.2250088805217, 73.9086042099447], [-90.1975769230086, 73.8979751184982], [-90.2361149022602, 73.8570612049659], [-90.25793098463, 73.8441550856964], [-90.279170894974, 73.8384580737302], [-90.3599999344535, 73.8008110907886], [-90.4747139910809, 73.7216472001986], [-90.581390976007, 73.6577651955208], [-90.7247159886514, 73.5830561188428], [-90.849725872254, 73.5402611385946], [-90.9263158480098, 73.4890691677218], [-91.0891708627456, 73.3841560705048], [-91.15221585057, 73.361098125357], [-91.1759758639298, 73.3484531861912], [-91.1863799850944, 73.340272113393], [-91.2385979009188, 73.2799810836836], [-91.2576419202627, 73.2665172325753], [-91.3677658790603, 73.2008171930936], [-91.5694559276971, 73.063306203784], [-91.6445158708429, 73.0142201022708], [-91.7708489216845, 72.9130330963019], [-91.804022985803, 72.8945741338013], [-91.8140309782225, 72.8740721662149], [-91.8497249777187, 72.8461000788597], [-92.066102970607, 72.7524911515729], [-92.0958389456714, 72.7430412262684], [-92.1274918619974, 72.7344190977239], [-92.1663989802659, 72.7255361243518], [-92.2322249159336, 72.7130440711003], [-92.2747139567151, 72.7074912278691], [-92.3144399869261, 72.7049892297643], [-92.3352839361629, 72.7044402151048], [-92.3933428650505, 72.7072211629481], [-92.4311068593607, 72.7105331881781], [-92.5247159542856, 72.7205321281421], [-92.7452699789856, 72.7399721085931], [-92.8983419715838, 72.7502771556619], [-93.077495932366, 72.7694381863745], [-93.2488828863679, 72.7896970787681], [-93.3377848720944, 72.8077511953443], [-93.3579089834845, 72.8001191372056], [-93.3919559390022, 72.7941431755009], [-93.4122149990338, 72.7922081293284], [-93.5800019256119, 72.7780422100082], [-93.679991995804, 72.7797071912596], [-93.7261078860996, 72.7811021075899], [-93.7644569372531, 72.781372172511], [-93.9327749412178, 72.7741541803903], [-94.038605856835, 72.7663871736101], [-94.0991669514655, 72.7641641252437], [-94.1324939014984, 72.7647131399032], [-94.1765218597072, 72.7684662208796], [-94.2544438875192, 72.7740192317488], [-94.3067969196232, 72.7666570708931], [-94.3247159199198, 72.7569370806676], [-94.3336079457473, 72.7349862172943], [-94.3142398820257, 72.7169951326302], [-94.2641729302002, 72.7263731412052], [-94.2363899385811, 72.7349862172943], [-94.1602859455729, 72.7294241539696], [-94.098473935709, 72.7167971520767], [-93.9932009195687, 72.7040170966313], [-93.886676988195, 72.7047101123878], [-93.8394449636695, 72.7172112180947], [-93.7983329019455, 72.7022081142829], [-93.8201489843154, 72.6476231489952], [-93.7938869728508, 72.6317920807854], [-93.7636199203997, 72.6240071367324], [-93.6805498952809, 72.6205331731326], [-93.5897219158374, 72.5813740948539], [-93.5686169541349, 72.5708261402304], [-93.4988848839384, 72.5219291344534], [-93.4655579339056, 72.4538710979638], [-93.6366659381691, 72.3395711073545], [-93.6664019132335, 72.3336041981053], [-93.6883259545166, 72.3311022000004], [-93.757913855978, 72.328465085616], [-93.7943008712307, 72.3202660755449], [-93.8236138954597, 72.3045610711593], [-93.919301870016, 72.237358156434], [-94.0141709326297, 72.1638822253547], [-94.0384709081935, 72.1398521470739], [-94.0440148666073, 72.1201781438856], [-94.0534019276378, 72.0874811776971], [-94.0862519473786, 72.0642881162698], [-94.135508872079, 72.0569261230521], [-94.179581924927, 72.0567821219552], [-94.1921279576351, 72.0385662346473], [-94.1357519472718, 72.0323471977499], [-94.0913818397744, 72.0377650923395], [-94.060817900312, 72.0352630942347], [-94.0297228834629, 71.9994162088241], [-94.0726348750798, 71.9772041653471], [-94.191713891617, 71.994322190974], [-94.3629119175209, 72.0187482303619], [-94.4180640023791, 72.0227621561658], [-94.449716918705, 72.0233202232808], [-94.7438819907639, 72.0113860695063], [-94.7802869432895, 72.0061031235581], [-94.8255659843697, 71.9974811626516], [-94.9022189920375, 71.9891560887564], [-95.1219359998841, 71.9660890911532], [-95.1611219002529, 71.9647121120957], [-95.1758279494153, 71.9669351604621], [-95.210558868234, 71.9916580868613], [-95.2036109410344, 72.1010980823579], [-95.0394419791531, 72.131365134809], [-94.9816708848214, 72.1394380810559], [-94.9297139814626, 72.1435961755948], [-94.8999868912156, 72.1444331924482], [-94.8680548575131, 72.1455401065847], [-94.7565269299297, 72.1541531826738], [-94.8061078990077, 72.159148126428], [-94.8391740042131, 72.1585991117685], [-94.9613938875169, 72.1552512119928], [-95.0274989405612, 72.1449910919252], [-95.1305579607905, 72.1360992337357], [-95.1650008774153, 72.137494150066], [-95.2091639519036, 72.1840061691068], [-95.211737866738, 72.2051920999942], [-95.1913708477931, 72.2452512270383], [-95.1711119553995, 72.2833302132708], [-95.1333298561784, 72.4602611256865], [-95.200289863349, 72.5244311325583], [-95.2263899364438, 72.5316672295899], [-95.2830630014564, 72.5355371542968], [-95.3187479484972, 72.5428991475144], [-95.3420938958389, 72.59013117204], [-95.3145719166854, 72.6037301394279], [-95.36000384368, 72.6405491579714], [-95.4670948946241, 72.6842891139863], [-95.4991709294236, 72.6871961256537], [-95.5338929634249, 72.681715199152], [-95.5761119392853, 72.6899770734971], [-95.5963889365898, 72.6988602145072], [-95.6703419655992, 72.8103971945461], [-95.6736088961899, 72.8467930946162], [-95.653880913545, 72.8769161459703], [-95.6458438418437, 72.9127631990189], [-95.6555639997073, 73.0199891986045], [-95.6833200015981, 73.0758161943083], [-95.582501967008, 73.1277642128497], [-95.5750048575108, 73.1649880773178], [-95.6005379786732, 73.2839051554852], [-95.6487508535112, 73.3280410726072], [-95.6136149211299, 73.342756174225], [-95.6236049762765, 73.361098125357], [-95.6536108486239, 73.4124880767834], [-95.682779871756, 73.4472101107847], [-95.70029385849, 73.5538601059825], [-95.6683619924255, 73.5817870986986], [-95.6125619864501, 73.6109742267415], [-95.6560679197276, 73.6318631029795], [-95.676092957022, 73.6650641568263], [-95.6774969258078, 73.7176151694838], [-95.6523599333905, 73.734013189626], [-95.4508319907616, 73.7711021054525], [-95.4283228926353, 73.772767086704], [-95.2997309188815, 73.7711021054525], [-95.2750079924823, 73.7666561763578], [-95.2369378910673, 73.752211139661], [-95.1533999881119, 73.7084530787352], [-95.1069419485277, 73.6919291624071], [-95.0763959463382, 73.683316086318], [-95.0241689780584, 73.6716431126471], [-94.9566599562283, 73.6591421745783], [-94.8905639556395, 73.6491521194317], [-94.8455549794803, 73.644148123222], [-94.8204089346076, 73.6431940949999], [-94.6431989048153, 73.6490171707902], [-94.6186109270576, 73.652905200408], [-94.6437569719303, 73.6683222025997], [-94.6763909062067, 73.6766561613123], [-94.7327759690254, 73.6813631028726], [-94.7730508462579, 73.6799861238151], [-94.8147119226414, 73.6808140882131], [-94.8747149501569, 73.6896972292233], [-95.0823628555874, 73.7783200975732], [-95.1120089766495, 73.8052571875214], [-95.070842935469, 73.8227711742555], [-95.0366608636717, 73.8294401517166], [-95.0055748992781, 73.832491164481], [-94.9755779117481, 73.8393311327674], [-95.0147279375713, 73.8540101922015], [-95.0455440046819, 73.8555491096288], [-95.0766748960767, 73.8524801595916], [-95.1154829402493, 73.8380441753503], [-95.1451469985843, 73.8236081911089], [-95.2630649538904, 73.8627671017495], [-95.3107648562525, 73.8859511107214], [-95.3287559409166, 73.9145622343765], [-95.3240308944454, 73.9512281993677], [-95.2983360025512, 73.9808201733351], [-95.2452718497798, 74.0102771986611], [-95.2238879383389, 74.0144351255619], [-95.183459839916, 74.0088821146927], [-95.0408368954835, 74.0263781641538], [-94.9069529233261, 74.0474831258563], [-94.8502798583135, 74.0588771497887], [-94.7968108596176, 74.0704061223626], [-94.7471579738101, 74.0904760866581], [-94.6183319773191, 74.0902692212872], [-94.4602829782395, 74.0944362006435], [-94.4245078419203, 74.104426088152], [-94.3991728689495, 74.1203921050032], [-94.2174989727896, 74.1316511802941], [-94.1777819950341, 74.1336132161949], [-94.0930649259367, 74.1363851115828], [-93.9924899665394, 74.1385991074937], [-93.9519539092033, 74.1388782248703], [-93.9080518471805, 74.1347201303314], [-93.7583458592689, 74.0969381987483], [-93.7591739913049, 74.1355480947294], [-93.7308329325709, 74.1541601107824], [-93.6905578877003, 74.1621971824837], [-93.6411118672638, 74.1677590781703], [-93.5836198903086, 74.1708191433902], [-93.515021891615, 74.1730331393011], [-93.4316729167577, 74.1722051749031], [-93.3274979299365, 74.1699821265367], [-93.2438788901582, 74.1649871827825], [-93.0288778763275, 74.1499931314261], [-92.9794409083464, 74.1458261520698], [-92.796389865491, 74.124982202833], [-92.6380619166728, 74.1030491090944]]], [[[-98.6572259620766, 74.2994292220548], [-98.7469468597456, 74.2980341380864], [-98.8102709649466, 74.2983311927357], [-98.8316818661158, 74.2991412198609], [-98.8597889021125, 74.3076822115824], [-98.7524998706148, 74.334151088418], [-98.7183359037285, 74.3366530865229], [-98.6308290019705, 74.3424852147686], [-98.6166538625567, 74.3419362001091], [-98.5858289106287, 74.3385881326953], [-98.5736248595712, 74.3349881052714], [-98.5352848608731, 74.3288771949253], [-98.5216679562124, 74.324710215569], [-98.5133428823172, 74.3162320881214], [-98.5250069711707, 74.3105261913378], [-98.5686208633614, 74.3047031155475], [-98.6572259620766, 74.2994292220548]]], [[[-20.9312458366709, 74.4217931064556], [-20.9122199222378, 74.4194351094477], [-20.8950028225151, 74.4216491053586], [-20.8644479355082, 74.4283180828198], [-20.828609934915, 74.4291550996732], [-20.806667788721, 74.4285881477409], [-20.5345798114976, 74.4020741762661], [-20.4633358136021, 74.3669291914294], [-20.44805392769, 74.3580371656019], [-20.4336088909932, 74.3465081930279], [-20.4384688861059, 74.3355461723864], [-20.4619497820892, 74.3180321856524], [-20.4634709298817, 74.3080330780503], [-20.4277769303855, 74.2733200965045], [-20.3263917762249, 74.233603118749], [-20.2591618717714, 74.2244230907275], [-20.2244488902256, 74.2208232309417], [-20.1408389029027, 74.2102662238627], [-20.125070866605, 74.2020041818796], [-20.1425038841542, 74.1783160852493], [-20.1611068477518, 74.1680470803642], [-20.1774958154384, 74.1630341993371], [-20.1927688165332, 74.1602621363112], [-20.2136129334081, 74.1577601382063], [-20.2291648842414, 74.1569321738083], [-20.3638949257076, 74.154979190363], [-20.5088938044208, 74.1444401205569], [-20.698604772282, 74.1191321373144], [-20.7633328462687, 74.1108072310573], [-20.7808377805473, 74.1094211995443], [-21.0694498417369, 74.0897111541722], [-21.1116599327799, 74.0885951875803], [-21.2100027913554, 74.0861111267483], [-21.2945849118112, 74.0913761354236], [-21.3158338746106, 74.1038681886751], [-21.3283348126795, 74.1094211995443], [-21.3563878692196, 74.1183221101892], [-21.3961048469752, 74.1288611799954], [-21.4302778663169, 74.1349901952524], [-21.639716816823, 74.1613692180857], [-21.670271871468, 74.1627641344161], [-21.7158298622867, 74.1694331118772], [-21.7783348879071, 74.1788650999088], [-21.9680549082236, 74.2108150708842], [-21.989717769403, 74.2244230907275], [-21.9880527881516, 74.2363751817749], [-21.9622138951605, 74.2730320943106], [-21.9547167856633, 74.2810961557402], [-21.8661118545862, 74.3402712188577], [-21.8413889281869, 74.3505402237427], [-21.6802798638874, 74.3877731406663], [-21.5963909268262, 74.4055481398659], [-21.5575019134686, 74.4130361969076], [-21.3880588904565, 74.4405400711502], [-21.3672147735816, 74.4438611488356], [-21.3463889292557, 74.4463631469405], [-21.2624458450997, 74.4524831097421], [-21.1744439081387, 74.4538691412551], [-21.0577859205215, 74.452771111936], [-20.9722138972978, 74.4460930820194], [-20.9582818330768, 74.4428352038841], [-20.9312458366709, 74.4217931064556]]], [[[-120.149981948105, 74.2724921321065], [-119.854997964103, 74.2367801953375], [-119.795273886326, 74.2344221983296], [-119.725019958837, 74.23387318367], [-119.609162945889, 74.233315116555], [-119.645559013597, 74.1873432273564], [-119.672495935907, 74.1658151471804], [-119.69666096283, 74.1549880751804], [-119.723057922936, 74.1447190702953], [-119.798748017564, 74.1129042155996], [-119.831669954034, 74.0793611801022], [-119.827214972484, 74.0591472147098], [-119.773611025147, 74.03207517612], [-119.731473018471, 74.0331011210716], [-119.737781909371, 74.0580310804798], [-119.65028389243, 74.1185921751103], [-119.497292869017, 74.214496235131], [-119.457503974532, 74.2215071942427], [-119.257235999592, 74.2183301176542], [-119.175002991327, 74.2159632358289], [-119.143197021448, 74.2104011725042], [-119.118329926314, 74.1973421673204], [-119.095001916245, 74.1654101336179], [-119.067920992838, 74.1090071335263], [-119.075840885533, 74.0838791935645], [-119.094866967604, 74.0712431392161], [-119.119715957827, 74.0680571778102], [-119.14973088263, 74.0591472147098], [-119.187206874746, 73.9909542295787], [-119.167496997012, 73.9872011486024], [-118.972295882556, 74.0020600836791], [-118.804166974327, 74.093185117772], [-118.792152019006, 74.1197621211588], [-118.815137879786, 74.1351341963494], [-118.842488868114, 74.1413802229751], [-118.867221014607, 74.1513791629391], [-118.882907914082, 74.1735912064161], [-118.843893004538, 74.1883061403959], [-118.719998919889, 74.2127771067849], [-118.673891914411, 74.2199862140882], [-118.60722896189, 74.2283201728008], [-118.505834922912, 74.2399752091988], [-118.179989944799, 74.2722222348235], [-118.122497967844, 74.2758220946094], [-118.101932968345, 74.2763801617243], [-118.031390871024, 74.2752730799498], [-117.97361994433, 74.2691442323309], [-117.918611860569, 74.2622051899486], [-117.62832593331, 74.2449792054085], [-117.512504962547, 74.2385891776858], [-117.430406902923, 74.2281852241593], [-117.376100887373, 74.2183301176542], [-117.289439887286, 74.1997092167837], [-117.157229948836, 74.1677590781703], [-116.828333957958, 74.0724942220875], [-116.784999015506, 74.0597051141867], [-116.735814007535, 74.0396981818033], [-116.622503919693, 73.9908191132991], [-116.528066860371, 73.9497072192132], [-116.441099920817, 73.9136082061544], [-116.343053949252, 73.8735941737495], [-116.321255971793, 73.8660881794349], [-116.298890874764, 73.8616420827021], [-116.208054010503, 73.8383140726333], [-116.055836972031, 73.7927560818145], [-116.005571872014, 73.7733161013635], [-115.976393964065, 73.7555592070748], [-115.914437953104, 73.7263811314873], [-115.894448957993, 73.7185961874342], [-115.817498895676, 73.6983191901298], [-115.603883913358, 73.6522121846515], [-115.402221022088, 73.5683230799522], [-115.366949973427, 73.5458141494639], [-115.348886972034, 73.5319362323375], [-115.331948989687, 73.511659235033], [-115.319024933145, 73.4770630972178], [-115.455419955863, 73.4248451813934], [-115.699436939273, 73.3688651321372], [-115.834733932672, 73.3399841111991], [-115.862210984824, 73.3344311003298], [-116.267498970904, 73.273033156484], [-116.335565892211, 73.2672100806937], [-116.372501922123, 73.2655450994423], [-116.424998955324, 73.2616570698245], [-116.462780886907, 73.2561042265933], [-116.693046017015, 73.2038770906753], [-116.809433939711, 73.1680481425376], [-116.948033905884, 73.1249830973683], [-117.026396989443, 73.1069382008857], [-117.169154882517, 73.0819361571099], [-117.393893991484, 73.0486001546216], [-117.426392977119, 73.0449821899249], [-117.466109954874, 73.0363691138358], [-117.708056943471, 72.9777611702887], [-117.836675906953, 72.9385841547372], [-117.891953887997, 72.9199811911396], [-117.925001888291, 72.9088751694011], [-117.97501486066, 72.8963831161497], [-118.016108985111, 72.8883192223581], [-118.115279975723, 72.8708141204415], [-118.218059878576, 72.8547131549488], [-118.273616976997, 72.8444350976083], [-118.314431984071, 72.8361101913512], [-118.366100885236, 72.8244372176803], [-118.389996014875, 72.8177680725811], [-118.45562396999, 72.7914431968425], [-118.490687985641, 72.7655411043012], [-118.542077937068, 72.7535982333474], [-118.585277930879, 72.7502771556619], [-118.658051961384, 72.7480271175672], [-118.708613948412, 72.7435900732899], [-118.753065025095, 72.7369301482842], [-118.778606863436, 72.731089135221], [-119.114433011879, 72.6394331913795], [-119.137508894299, 72.6324762117245], [-119.163194901376, 72.622756221499], [-119.312909941743, 72.4323431854259], [-119.329370993797, 72.3849131803468], [-119.306591998388, 72.3599832209385], [-119.404448874216, 72.3255491891312], [-119.429171968253, 72.3197172285235], [-119.515554018602, 72.3058212064862], [-119.626667880168, 72.2783171646056], [-119.657501884551, 72.2672111428671], [-119.678048946777, 72.2594261988141], [-119.76056090478, 72.2288620917136], [-119.801394016766, 72.2213742023099], [-119.837780864381, 72.2197092210585], [-119.972502021029, 72.2211041373889], [-120.132728973836, 72.2430372311274], [-120.134987896748, 72.2659602276337], [-120.166667970441, 72.2692901901365], [-120.246101925952, 72.2605512178614], [-120.259521017697, 72.2386541663066], [-120.228362968936, 72.2136430700754], [-120.195783014116, 72.2020961602287], [-120.145139890265, 72.1468000742735], [-120.175829893551, 72.0944381573522], [-120.19415390741, 72.078328139404], [-120.305267936614, 72.0130421659403], [-120.338477875278, 71.9949791645467], [-120.383621967717, 71.9816500944418], [-120.41831701199, 71.9694281061115], [-120.446594871174, 71.9482421752241], [-120.451112884636, 71.9249951343401], [-120.435551881347, 71.9101180943525], [-120.384090013191, 71.8860342042531], [-120.418893016378, 71.7702760977633], [-120.422006893416, 71.7423491050473], [-120.404303978584, 71.7216582093628], [-120.378806899605, 71.690941216348], [-120.436109948462, 71.6119302116723], [-120.473054863192, 71.5655352040002], [-120.496652938182, 71.5441420724657], [-120.543326895592, 71.5166651879515], [-120.601673994312, 71.4935891378928], [-120.636396028313, 71.4855341289187], [-120.78028799289, 71.457220227551], [-120.807503864939, 71.4524861286243], [-120.877208945407, 71.4413621696129], [-120.921948024283, 71.4355302090052], [-121.133330905779, 71.4094301359104], [-121.332501019038, 71.3869391426949], [-121.394447977543, 71.3802611127783], [-121.438754885491, 71.378866196448], [-121.590270023389, 71.4007451430919], [-121.536801024693, 71.4158201636331], [-121.542147002553, 71.4377530897335], [-121.569732013619, 71.4516672166817], [-121.59638998619, 71.4569322253571], [-121.630283888156, 71.4605320851429], [-121.668605949581, 71.4627730707821], [-121.703606933321, 71.4608200873368], [-121.749722991254, 71.4518021653232], [-121.776398901099, 71.4430362033198], [-121.820687871773, 71.4224800886388], [-121.846130971295, 71.4097181381043], [-121.901948914544, 71.3785781942541], [-121.965281904562, 71.3427581309338], [-122.075009902252, 71.28693113523], [-122.121656869935, 71.2672122050405], [-122.144175020516, 71.2608221773178], [-122.210567908117, 71.2483210716109], [-122.254460917684, 71.2424802261858], [-122.298335989978, 71.2363691482016], [-122.355269899819, 71.227765124568], [-122.430284915963, 71.2141571047246], [-122.505569997029, 71.1977590845825], [-122.607909011773, 71.1740802080457], [-122.654024902069, 71.1562331244785], [-122.678324877633, 71.1433271728471], [-122.706944886105, 71.1244181021447], [-122.742494884505, 71.1010900920758], [-122.775551937255, 71.0876260733294], [-122.796107884298, 71.0841521097296], [-122.849441934352, 71.0816682165357], [-123.085556962341, 71.0795712319934], [-123.126101904494, 71.0838822124466], [-123.162785974396, 71.0927561333632], [-123.223328964116, 71.1141581497151], [-123.259454966903, 71.1297012157309], [-123.293060866674, 71.146099068235], [-123.316964881131, 71.1586001739419], [-123.370271941457, 71.1888761112104], [-123.39528287005, 71.2077670770019], [-123.429986966778, 71.2369272153166], [-123.448607867649, 71.257762112098], [-123.46640097176, 71.2855362188997], [-123.513902893568, 71.3491572111119], [-123.566966878701, 71.4061001734076], [-123.634169961065, 71.4724932286457], [-123.672770972228, 71.5008161824689], [-123.843888028947, 71.5833281404727], [-123.893198933104, 71.628319179359], [-123.948881927711, 71.6583252193445], [-123.975827902477, 71.670259205481], [-124.018622882725, 71.6874761375656], [-124.070552963993, 71.7019391115352], [-124.111394960796, 71.7099941205094], [-124.136946019232, 71.7144311647867], [-124.384742905709, 71.7547150944746], [-124.458056898418, 71.7663880681455], [-124.609733974686, 71.7880331596901], [-124.652780914944, 71.7952511518108], [-124.678880988039, 71.8008132151355], [-124.700291889208, 71.8063662260047], [-124.831943928182, 71.8408181950849], [-124.866656909728, 71.8505381853104], [-125.076950981998, 71.9091461288575], [-125.160002902206, 71.9246801424179], [-125.245484903789, 71.9480172049422], [-125.048042971332, 71.9555320840742], [-124.974872979719, 71.941780230772], [-124.943291980123, 71.9514101993571], [-124.987778931351, 71.969707223488], [-125.02277991509, 71.9724972237868], [-125.232776932711, 71.9755301316403], [-125.352215868172, 71.9746842299694], [-125.416403979955, 71.9741352153099], [-125.478333001187, 71.9727671210698], [-125.591112011642, 71.9663861458025], [-125.626662010041, 71.9636051979592], [-125.686394972636, 71.9549921218701], [-125.721656968841, 71.9522111740268], [-125.761400936325, 71.9508160900584], [-125.801387979002, 71.9522111740268], [-125.935820965818, 71.9586012017495], [-125.981766032927, 71.9721641269536], [-125.900558969613, 71.9624892313673], [-125.880542984774, 71.9633171957653], [-125.849726917664, 71.9672052253831], [-125.810000887453, 71.9755391840957], [-125.783324977608, 71.9842872088263], [-125.759735955074, 72.0010991273484], [-125.737352920771, 72.0284412308592], [-125.721242902823, 72.0612371035054], [-125.717426957573, 72.0930341885664], [-125.733888009627, 72.1084511907581], [-125.714448029176, 72.1574831451766], [-125.573903964375, 72.2474652229493], [-125.514459003974, 72.2910702303226], [-125.467775994108, 72.3510730902001], [-125.43443999162, 72.4063510712443], [-125.287775964017, 72.4878821789358], [-125.252828959734, 72.4951811402413], [-125.171945940798, 72.5136042281963], [-125.139456007619, 72.5241340779089], [-125.028063028677, 72.5660741040309], [-125.000000919681, 72.6052511195823], [-124.940555959281, 72.702478179204], [-124.971938978324, 72.7558301665312], [-125.026109877593, 72.8210891502665], [-124.959167975334, 72.8563690837447], [-124.886258996187, 72.8751162160774], [-124.801937888196, 72.8875001427776], [-124.766955009368, 72.8908301052804], [-124.727489991622, 72.8885981720966], [-124.67874587176, 72.8881931585341], [-124.636670896996, 72.8927651514529], [-124.599023914055, 72.8986061645161], [-124.482905888641, 72.9258131517473], [-124.495136929427, 72.9744312077859], [-124.621379958629, 73.0013951198243], [-124.728533873847, 73.0077672102742], [-124.769726904756, 73.0213841149349], [-124.828757966776, 73.0481860886036], [-124.862877006661, 73.0784621935101], [-124.789859900963, 73.1368000721361], [-124.713630011769, 73.1494270740291], [-124.592777887429, 73.2329021127104], [-124.568747976786, 73.2537371771299], [-124.508051933514, 73.3263851438112], [-124.43813093522, 73.4176271892727], [-124.405559865217, 73.4341422207835], [-124.299431894951, 73.4801231624376], [-124.252227027791, 73.4835971260374], [-124.218747024206, 73.482490211901], [-124.181513939644, 73.4826251605425], [-124.160552979039, 73.4869270885403], [-124.070013001789, 73.5461021516578], [-124.040411975366, 73.5845770989973], [-124.075142894185, 73.6202531612207], [-124.068050965889, 73.6512402191566], [-123.945542912753, 73.6816511050666], [-123.861392963226, 73.6958171920249], [-123.833888921345, 73.7002721735751], [-123.774714025866, 73.7644331279914], [-123.804719898213, 73.7969321136263], [-123.843051012094, 73.8231941250909], [-123.93638987446, 73.8405461734551], [-123.958340905471, 73.8413741378531], [-123.980562001403, 73.8408160707381], [-124.02000002942, 73.8383140726333], [-124.076105974863, 73.8402672237167], [-124.134173956206, 73.8483311175081], [-124.163064029599, 73.8541541932985], [-124.198604975543, 73.864702147922], [-124.217495941335, 73.8727571568961], [-124.368605898032, 74.0144351255619], [-124.411661890746, 74.0563660992284], [-124.426664994558, 74.1097092017382], [-124.434152883961, 74.134423075682], [-124.609175907571, 74.2673531872553], [-124.660826871463, 74.2647071880535], [-124.686935997013, 74.2677761380907], [-124.777844945642, 74.3313701405747], [-124.755569870253, 74.3427551120516], [-124.697213886716, 74.3472191460573], [-124.404713963546, 74.3691341348849], [-124.108604960498, 74.3927680844205], [-123.895277980374, 74.3963862167553], [-123.856946866493, 74.3994281770643], [-123.67694700404, 74.4183191428558], [-123.638345992876, 74.4213701556202], [-123.574445883288, 74.4241422186461], [-123.418871892585, 74.4283180828198], [-123.20584196711, 74.4430331844377], [-123.022511974516, 74.4446981656891], [-122.689988966486, 74.4538691412551], [-122.438042870288, 74.4650021527219], [-122.33751300553, 74.4711041782506], [-122.118606024808, 74.4919301902146], [-122.066099939152, 74.498023163288], [-121.938596942262, 74.5183271503208], [-121.7666609736, 74.5397021769443], [-121.730003893427, 74.5433201416411], [-121.651946916973, 74.5486030875892], [-121.610286008228, 74.5505381337617], [-121.564160897838, 74.5510871484213], [-121.518629896748, 74.5488731525103], [-121.31081988531, 74.5316651052431], [-121.253615910548, 74.5258152073625], [-121.136129958533, 74.5069421788438], [-121.083893937798, 74.4935951714661], [-121.05777592743, 74.4866470766284], [-121.006673978198, 74.4699791592033], [-120.980753948384, 74.4442840996711], [-120.906387020994, 74.4152681300914], [-120.705848981133, 74.3735981688905], [-120.481667939281, 74.3299931615172], [-120.217220905014, 74.2824821872531], [-120.149981948105, 74.2724921321065]]], [[[-56.5308268813955, 74.5305491386512], [-56.4645778272543, 74.5024871972936], [-56.4786089655712, 74.4955302176385], [-56.6125018225459, 74.4802751538166], [-56.6280539410172, 74.4799780991673], [-56.6508329364266, 74.4810942333972], [-56.6955448579363, 74.4863771793454], [-56.8972258541177, 74.4835962315021], [-56.9466628220988, 74.4819401350681], [-57.2258249579839, 74.4771971513239], [-57.4697158775702, 74.4783221703713], [-57.5327699178501, 74.4822101999891], [-57.5548649499584, 74.4906702225258], [-57.5391688303902, 74.4960881171155], [-57.4058248204369, 74.5125040745305], [-57.3819479633466, 74.5141601709645], [-57.3638938467704, 74.5144391207029], [-57.3463889124918, 74.5127741394515], [-57.3074998991343, 74.5125040745305], [-57.2538868993415, 74.5122071875191], [-57.2277688889738, 74.5130442043726], [-56.8566628070533, 74.5363722144415], [-56.8138948165333, 74.5408181435362], [-56.7947249010033, 74.544436108233], [-56.7516689082895, 74.5572071112229], [-56.7302848292105, 74.5594211071338], [-56.7047158335024, 74.5588720924743], [-56.5475038512761, 74.5344281158135], [-56.5308268813955, 74.5305491386512]]], [[[-56.982770887613, 74.5535891465261], [-57.0294448450236, 74.5533190816051], [-57.0808349640881, 74.5544261633796], [-57.0951358320499, 74.5585931427358], [-57.0866669246958, 74.5691501498148], [-57.0705569067476, 74.5791671946897], [-57.0588928178941, 74.5827672221136], [-56.9938948466244, 74.5999932066537], [-56.960558844136, 74.6074810960574], [-56.9386078131247, 74.6105321088218], [-56.9055509280129, 74.6088761800258], [-56.883050882342, 74.606374181921], [-56.8683359483622, 74.6033141167011], [-56.8415158697826, 74.5884642340798], [-56.8544488111423, 74.5747122131395], [-56.8786049532472, 74.5644162185262], [-56.8952819231278, 74.5605281889083], [-56.9144429538404, 74.5574862285994], [-56.9358268652813, 74.5552541277775], [-56.982770887613, 74.5535891465261]]], [[[-97.6527809275172, 74.4558311771558], [-97.6755508704711, 74.4549941603024], [-97.6919400057958, 74.4552642252235], [-97.7088868729594, 74.4572172086688], [-97.7772149743701, 74.4763780717434], [-97.7909758801278, 74.4828941632902], [-97.7813910061818, 74.4972131361628], [-97.7651458719541, 74.5102721413467], [-97.7538869643012, 74.5155462024775], [-97.6180588935159, 74.5522031150132], [-97.5322258578267, 74.606374181921], [-97.5136228942291, 74.6113691256752], [-97.4699999495829, 74.6210891159007], [-97.4458258702051, 74.626084227293], [-97.4227769775127, 74.6294230746133], [-97.4069549617584, 74.6283071080214], [-97.3897289772183, 74.626372229487], [-97.3680568959454, 74.6227540971521], [-97.3577699537875, 74.6213771180946], [-97.2913859510048, 74.6052582153291], [-97.264457913512, 74.595961175939], [-97.2594539173023, 74.5872131512083], [-97.2999899746384, 74.5513751506152], [-97.3761028524641, 74.5116581728596], [-97.3875059288519, 74.5063841117288], [-97.6063859198451, 74.4619241502292], [-97.6527809275172, 74.4558311771558]]], [[[-95.311106837903, 74.4977530983669], [-95.331392887663, 74.4960881171155], [-95.3533348662189, 74.4963761193094], [-95.4588869997357, 74.4985991676758], [-95.480567965826, 74.5000031364616], [-95.522777889231, 74.5049891953985], [-95.6030579140509, 74.5155462024775], [-95.661665857598, 74.523610096269], [-95.6977739231123, 74.5297121217977], [-95.7166648889038, 74.5338702163366], [-95.8094369669752, 74.5544261633796], [-95.8449958501919, 74.563876088684], [-95.8616639352551, 74.5759631283729], [-95.682491869562, 74.6349941903935], [-95.653880913545, 74.6422121825141], [-95.6380679502462, 74.643328149106], [-95.6241628757534, 74.6416631678546], [-95.6285999200308, 74.6408261510012], [-95.5175039957382, 74.6302600914667], [-95.4974968957168, 74.627200193885], [-95.4411029480806, 74.6138711237801], [-95.4036088510534, 74.6033141167011], [-95.3344439004274, 74.5808231234857], [-95.3177848678196, 74.5738840811035], [-95.2919459748285, 74.5602581239873], [-95.260283838409, 74.5405480786151], [-95.2480529652612, 74.5309632046692], [-95.2487459810177, 74.5188761649803], [-95.2591769242726, 74.5105422062677], [-95.2711199628645, 74.5055561473309], [-95.2894439767236, 74.5013891679746], [-95.311106837903, 74.4977530983669]]], [[[-18.8386108315877, 74.5383161454313], [-18.8600037954841, 74.5372001788394], [-19.0108348024431, 74.5427531897087], [-19.1583358468992, 74.5502682364787], [-19.2112467784801, 74.5751261115195], [-19.2188878890743, 74.5841530859885], [-19.2047218021159, 74.5941431411351], [-19.1877838197697, 74.6002631039367], [-19.0691637962517, 74.634427070823], [-19.0172248301658, 74.6480350906664], [-18.9961108160078, 74.6533182042526], [-18.8666638881278, 74.6749901178875], [-18.8219429141626, 74.6727672371591], [-18.8072278125447, 74.6711020882696], [-18.7505549151701, 74.6542901697476], [-18.722915924648, 74.6265071781285], [-18.7294497858296, 74.6138711237801], [-18.7394488934316, 74.6088761800258], [-18.7277759197608, 74.5866550840934], [-18.7258227686774, 74.5760980770144], [-18.733058865709, 74.5666572041654], [-18.7649997842288, 74.5530401318666], [-18.8244449122674, 74.5405480786151], [-18.8386108315877, 74.5383161454313]]], [[[-18.5300008904701, 74.7121962127208], [-18.4586128914777, 74.705266222794], [-18.4175008297537, 74.7053741817072], [-18.4043338656567, 74.705536120077], [-18.3779997698246, 74.7070391629586], [-18.3197158706552, 74.7108192336632], [-18.3044428695604, 74.706445221298], [-18.3397139182212, 74.6988671426159], [-18.3384448980769, 74.6903710778954], [-18.3549418246768, 74.6841701459089], [-18.3371128460205, 74.6700491535898], [-18.3184738402391, 74.6537321026326], [-18.3161067907758, 74.6408261510012], [-18.3686128764322, 74.6213771180946], [-18.3830579131289, 74.6202520990473], [-18.4730579281745, 74.623600166461], [-18.4972139026413, 74.6294230746133], [-18.591110832122, 74.7188740749993], [-18.5594488633406, 74.7219250877637], [-18.5477847744871, 74.7191441399204], [-18.5300008904701, 74.7121962127208]]], [[[-20.1669478608149, 74.8974880735774], [-20.1511079077878, 74.8938701088806], [-20.1327838939286, 74.8984602067104], [-20.1322167743582, 74.9143541391941], [-20.1111118126557, 74.9230391320126], [-20.0533318335066, 74.9235971991276], [-20.0305528380973, 74.9230391320126], [-19.984445832619, 74.9180441882584], [-19.7811089076417, 74.8849871355085], [-19.745279791866, 74.8769141892616], [-19.7326348527001, 74.8676171498714], [-19.7312488211872, 74.8559532286561], [-19.7430569111376, 74.8472140887428], [-19.8622168968597, 74.78720217641], [-20.0272228755944, 74.716093127156], [-20.0544478000985, 74.7077682208989], [-20.0683347696803, 74.704438090758], [-20.0844447876285, 74.7027731095066], [-20.1891599042919, 74.7019360926531], [-20.2322158970057, 74.7036010739045], [-20.4508348755333, 74.7310871785123], [-20.4711118728378, 74.7363701244605], [-20.6852128379031, 74.8103231534698], [-20.6688869021284, 74.8280441732129], [-20.6497258714159, 74.837197211506], [-20.6191619319535, 74.8466471368105], [-20.5947177876546, 74.8574830936279], [-20.5836119335542, 74.8630361044971], [-20.5715248938653, 74.8720630789662], [-20.5538938957626, 74.8986130926247], [-20.546675903642, 74.9105381939438], [-20.5408348905788, 74.9280340757669], [-20.5519497971347, 74.9396981646204], [-20.5633347686116, 74.9511010733702], [-20.5897137914449, 74.9685971228313], [-20.6123668906682, 74.9810982285383], [-20.5969317835656, 74.9918621009882], [-20.5761057716015, 75.0024911924347], [-20.5630558188732, 75.0086111552363], [-20.5138889158132, 75.0255491375825], [-20.4930538513937, 75.0308231987133], [-20.4613918826122, 75.0383201405724], [-20.4152758246786, 75.0472121663999], [-20.3802838933943, 75.0502631791643], [-20.3561098140165, 75.0513700933007], [-20.3200019161403, 75.0505330764473], [-20.295278822103, 75.0497051120493], [-20.2427729040847, 75.044440103374], [-20.2308298654928, 75.0416591555307], [-20.2211098752673, 75.0413621008813], [-20.1822208619097, 75.0372041739805], [-20.0169448182539, 75.0124991848541], [-19.9930498562527, 75.0088812201573], [-19.9727728589482, 75.0033282092881], [-19.9622158518692, 74.9951201467616], [-19.964447785053, 74.9833211092666], [-19.9780558048963, 74.9755361652136], [-20.0358357840454, 74.95416113859], [-20.0497229212653, 74.9508221236317], [-20.0783338772824, 74.9463671420815], [-20.1005548055767, 74.9449722257512], [-20.1183388572318, 74.9416511480657], [-20.1816627947947, 74.9277641784839], [-20.1981238468489, 74.9206092182753], [-20.1836068934227, 74.9030410844466], [-20.1669478608149, 74.8974880735774]]], [[[-17.8058337907497, 75.3083111332535], [-17.8516618464895, 75.2883221381429], [-17.8700037976215, 75.2822112277967], [-17.9469448074832, 75.2630501970841], [-17.9691659034156, 75.2580462008744], [-17.9916657814484, 75.2547160707335], [-18.0333359102874, 75.2533302068586], [-18.0563938554352, 75.25499518811], [-18.1033378777669, 75.2613852158327], [-18.1291678859406, 75.2627710797076], [-18.1466637677637, 75.2586131528068], [-18.2058388308812, 75.2361042223185], [-18.2147218042533, 75.2272031440355], [-17.9869409026152, 75.1397051270948], [-17.8749989090138, 75.1002670990777], [-17.829998817672, 75.0894311422603], [-17.7611128167844, 75.0813761332862], [-17.7383247689196, 75.0797111520348], [-17.7155548259657, 75.0788741351814], [-17.6930547802948, 75.0799901017733], [-17.5975019220181, 75.0983231680879], [-17.5833358350598, 75.1070711928185], [-17.5927859280023, 75.1216421257013], [-17.5352848985917, 75.1444392260215], [-17.450000877562, 75.1588752102629], [-17.4330538427603, 75.1613772083678], [-17.4144418267073, 75.1613772083678], [-17.3950018462562, 75.1585960928864], [-17.3444489116832, 75.1483270880013], [-17.3269438097666, 75.1422071251997], [-17.320139883664, 75.1340081151286], [-17.4005548571255, 75.0111131533411], [-17.5391729282095, 74.9488600877309], [-17.6061057780137, 74.9333171893531], [-17.6208388169044, 74.9310941409867], [-17.6419437786069, 74.9353962366226], [-17.6059708293722, 74.9609652323307], [-17.6024968657724, 74.9915112345203], [-17.6238898296688, 74.996641126916], [-17.8477828693271, 75.0280420832319], [-17.8722268459879, 75.0294371672003], [-18.0377818393821, 75.0316602155667], [-18.0586078513462, 75.0319391653051], [-18.1091607859191, 75.0297072321213], [-18.1313907666689, 75.027484183755], [-18.2280508743582, 75.0113832182622], [-18.3247198668649, 74.9952550954031], [-18.3541678397354, 74.9919251329002], [-18.4094458207796, 74.986372122031], [-18.4647149170064, 74.9819350777536], [-18.5094447757891, 74.9805492138787], [-18.5502778877746, 74.9880371032824], [-18.5797258606451, 74.9941391288112], [-18.6027838057929, 74.9977570935079], [-18.6483329117942, 75.0010961084662], [-18.712772815949, 75.003058144367], [-18.744713902107, 75.003058144367], [-18.8247148095504, 75.0005470938067], [-18.8691658862327, 74.998027158429], [-18.9073618838338, 75.0008171587278], [-18.9238948526174, 75.0419292204517], [-18.9263877982668, 75.0719262079818], [-18.9251368830334, 75.08319416809], [-18.9141658099364, 75.0981701145355], [-18.841391779431, 75.1427651923147], [-18.8338948375719, 75.1515221018627], [-18.8316717892055, 75.2030471695686], [-18.8352808690849, 75.2472100764189], [-18.8438937775359, 75.2785930954619], [-18.8588878288922, 75.295819080002], [-18.8391688987027, 75.3283271180923], [-18.7308269325252, 75.3524830925592], [-18.7105588200381, 75.3552551555851], [-18.5655508888694, 75.3722110752042], [-18.5525007685029, 75.3735971067171], [-18.5291638736167, 75.3710951086123], [-18.4588918412161, 75.3569380741094], [-18.4425028735295, 75.3513852308782], [-18.4063948080152, 75.3308291161972], [-18.3961078658573, 75.317761226196], [-18.3854159101369, 75.3074831688555], [-18.3625017984479, 75.3013720908713], [-18.3161067907758, 75.2997071096198], [-18.2569498325692, 75.3010931411328], [-18.2441608923064, 75.3024701201903], [-18.1502728476431, 75.3244390884745], [-18.1324978484435, 75.3334662305816], [-18.130418801174, 75.3437352354667], [-18.1355579136633, 75.3630400996382], [-18.1356298303927, 75.378106235362], [-18.102077910078, 75.4167882157106], [-18.0836098951219, 75.4216482108233], [-18.0641608622154, 75.4210991961638], [-17.9886058838667, 75.4063752097285], [-17.9686078363006, 75.4005430814828], [-17.9702728175521, 75.4002731841997], [-17.9450008764933, 75.3869352292775], [-17.859995805202, 75.3586032229989], [-17.8477828693271, 75.3527622099357], [-17.8058337907497, 75.3083111332535]]], [[[-103.917500873759, 75.0549791731801], [-104.229170880096, 75.0180521957233], [-104.261129903527, 75.0183311454618], [-104.459444895022, 75.0288702152679], [-104.662214868067, 75.0624851674947], [-104.847227946823, 75.1091411876324], [-104.857226886787, 75.1646981184151], [-104.820011907136, 75.1777661760544], [-104.796531011153, 75.1920672116542], [-104.744717941253, 75.246094109827], [-104.768631008165, 75.2819321104202], [-104.71082387165, 75.3222162077462], [-104.677910987635, 75.3397211420248], [-104.497226994243, 75.4063752097285], [-104.428043938706, 75.4208200787873], [-104.377769953871, 75.4280380709079], [-104.329997967142, 75.4330422347557], [-104.182217972947, 75.4355261279497], [-104.151779929671, 75.4345541624547], [-104.114159936457, 75.4302611192743], [-103.971122926007, 75.404440163556], [-103.953050872158, 75.3999942344613], [-103.935275872958, 75.3949900706135], [-103.848056973394, 75.3649930830835], [-103.810544939094, 75.3486041153969], [-103.741676875479, 75.2860990897765], [-103.586948954085, 75.1660301704715], [-103.608890932641, 75.1491552200374], [-103.730291904002, 75.0999881493393], [-103.763897971412, 75.0888821276008], [-103.799438917356, 75.077479218851], [-103.817780868488, 75.0724931599141], [-103.889996999516, 75.0583181881384], [-103.917500873759, 75.0549791731801]]], [[[-100.172231998856, 75.6013781759933], [-100.157498959965, 75.5872120890349], [-100.176389925757, 75.5799940969143], [-100.23331495078, 75.5691581400969], [-100.383326878158, 75.5535880843527], [-100.454183967402, 75.5463700922321], [-100.479716920926, 75.5458210775725], [-100.475567878843, 75.5499882245669], [-100.457495992632, 75.5541552039231], [-100.431953986652, 75.5583221832794], [-100.406663940682, 75.5613731960438], [-100.361105949864, 75.5655401754001], [-100.317779892229, 75.5730461697147], [-100.303325970715, 75.577483213992], [-100.293605980489, 75.5844311411916], [-100.303325970715, 75.5885892357305], [-100.319732875674, 75.5908211689143], [-100.339172856125, 75.5913701835738], [-100.36332899823, 75.5902721542548], [-100.527785962305, 75.5772131490709], [-100.749734903336, 75.5580251286301], [-100.865285976816, 75.5472071090855], [-100.885553921665, 75.5458210775725], [-100.908629971724, 75.5463700922321], [-100.95029088047, 75.5497091071904], [-100.994453954958, 75.5549831683211], [-101.023325923441, 75.5599781120754], [-101.036384928624, 75.5651261093821], [-101.025836974001, 75.5705441716098], [-100.84277687869, 75.586924086841], [-100.70250287881, 75.5888861227418], [-100.680551847799, 75.5894351374014], [-100.655837973855, 75.5916670705851], [-100.641680939352, 75.5961041148625], [-100.620269870545, 75.6060941700091], [-100.598615894183, 75.6102611493654], [-100.511126929698, 75.6191352379201], [-100.394441952352, 75.6230230998998], [-100.276397933222, 75.6230230998998], [-100.234997869304, 75.6230230998998], [-100.217771884764, 75.6219161857634], [-100.204451867114, 75.617479141486], [-100.194992889354, 75.6133121621297], [-100.172231998856, 75.6013781759933]]], [[[-94.3638929354712, 75.5908211689143], [-94.326956905559, 75.5797060947204], [-94.2438779956229, 75.5497091071904], [-94.2052769844592, 75.5297112272624], [-94.0102829030119, 75.4422041578663], [-93.9897179035135, 75.4349861657456], [-93.8397148609525, 75.3880421434139], [-93.7424879689689, 75.3644261311511], [-93.4947899889497, 75.2583160981574], [-93.5291698736624, 75.176371092086], [-93.4888949964299, 75.0724931599141], [-93.4341569775898, 74.9663831269204], [-93.4063919232435, 74.883610156451], [-93.4615889351029, 74.7104051676452], [-93.4904159765844, 74.6848452243925], [-93.5305649576308, 74.6677541884939], [-93.5633249557313, 74.6594291145988], [-93.6916649694749, 74.6399800816923], [-93.7172249127275, 74.6369381213833], [-93.7413808871944, 74.635543205053], [-94.0402798905419, 74.6408261510012], [-94.2499979584245, 74.6463791618704], [-94.388066847211, 74.6352731401319], [-94.4711189350569, 74.62664212677], [-94.5119429945869, 74.6233121642671], [-94.5475018778036, 74.6213771180946], [-94.6433429059123, 74.623600166461], [-94.6877758776836, 74.6283071080214], [-95.0247179927179, 74.6730371344421], [-95.0788888919876, 74.6919281002337], [-95.1044490028783, 74.7441371312407], [-95.2664039688487, 74.7933221392116], [-95.290838893054, 74.7991452150019], [-95.4033389537704, 74.8038612090177], [-95.434154853243, 74.8013771481857], [-95.4575009682227, 74.7983261354213], [-95.481044896118, 74.7847092307606], [-95.4688949921551, 74.7633160992261], [-95.5472309183472, 74.7611111557706], [-95.6258278570048, 74.8074791737145], [-95.7055679196208, 74.8299881042028], [-95.7408299158261, 74.823886078674], [-95.7713938552885, 74.8236071289355], [-95.86416593336, 74.8261000745849], [-95.959475884082, 74.8563761794915], [-96.0024960022501, 74.8727560947227], [-96.0066629816064, 74.8769141892616], [-96.0772228485628, 74.9027711871636], [-96.134651961244, 74.9617931967287], [-96.0947279504794, 74.9913672334233], [-96.0608249960587, 75.0119322329217], [-96.0786179325312, 75.0240191049726], [-96.1448669866724, 75.01568514626], [-96.2029168631045, 74.9510291566407], [-96.2102069395927, 74.9207441669168], [-96.2477729533494, 74.9055430825515], [-96.2683470053032, 74.9038692164827], [-96.315272922724, 74.9024831849697], [-96.3372149012799, 74.9035900991061], [-96.3575009510398, 74.9066411118705], [-96.3804148950907, 74.9124821249337], [-96.3998639279972, 74.9227601822742], [-96.3861298443298, 74.9738711839621], [-96.3575009510398, 74.9713691858573], [-96.3270898974918, 74.977201146465], [-96.3266759991118, 75.003058144367], [-96.4766699892174, 75.0044351234245], [-96.5008348485017, 75.0027701421731], [-96.5284738390238, 74.9969291291099], [-96.5597309618807, 74.986102224748], [-96.5901418477907, 74.9837351752846], [-96.6155579575845, 74.9880371032824], [-96.604722000767, 75.0633131318927], [-96.5714039355516, 75.1010952311138], [-96.4597229544157, 75.1951182244187], [-96.3785968602869, 75.2166640742294], [-96.0777899681332, 75.2724912375712], [-95.9480459856039, 75.2833271943886], [-95.9147188679329, 75.2893661880053], [-95.9344379657605, 75.297205111515], [-95.9780518579513, 75.2988700927664], [-96.0266699139898, 75.2991492101429], [-96.0499888716032, 75.296935214232], [-96.0619319101952, 75.3152681129085], [-96.0036208536594, 75.3430422197102], [-95.9304778517752, 75.3494862268895], [-95.8888618700309, 75.3547061409256], [-95.834564906937, 75.3730031650565], [-95.9067719855101, 75.3874300968424], [-95.9277778731168, 75.3980321985605], [-96.0333298389955, 75.4010920961423], [-96.055262932734, 75.4008221988593], [-96.0853408894489, 75.3882582288784], [-96.1261019170669, 75.3769181844026], [-96.1511128456601, 75.3749831382301], [-96.1770779701134, 75.3819312330678], [-96.1619489701156, 75.3955390852731], [-96.142373873385, 75.4035940942472], [-96.0958348646159, 75.41775112875], [-96.0624988621276, 75.4249872257816], [-95.9662529880944, 75.436237080979], [-95.9363818967504, 75.4341491488922], [-95.8741648733239, 75.4238710915517], [-95.8289579166112, 75.4098131311446], [-95.7695578832118, 75.4003181112009], [-95.6847419076567, 75.4153661420138], [-95.7249988476164, 75.4276151200725], [-95.7586139674812, 75.4255360728031], [-95.7911218379335, 75.4298472208944], [-95.8292368663497, 75.4442201732237], [-95.8325039645785, 75.467971134128], [-95.8005539936032, 75.4913621761089], [-95.7559768530968, 75.5106851451913], [-95.4700019062916, 75.5669350917305], [-95.2697248788961, 75.5966440770666], [-95.2344358929624, 75.5847191433855], [-95.2127819166004, 75.5824872102017], [-95.1785998448032, 75.5844311411916], [-95.1247078952719, 75.5952670980091], [-95.1041698855018, 75.6002622094014], [-95.0846579883213, 75.6085871156585], [-95.0538868482118, 75.620251204512], [-94.9097159338966, 75.637351125228], [-94.7413799926591, 75.6241481189472], [-94.559723866134, 75.6124930825492], [-94.5111239150064, 75.6110981662188], [-94.4655659241876, 75.6083172183755], [-94.4041768651592, 75.5991551276269], [-94.3638929354712, 75.5908211689143]]], [[[-95.9105609410321, 75.5572062166875], [-95.9347259679544, 75.5405471840798], [-96.1708319434877, 75.458035226076], [-96.2202689114687, 75.455551165244], [-96.2388899799773, 75.4566491945631], [-96.2550088827429, 75.4613831258517], [-96.3991709122407, 75.5163912096129], [-96.4209600048823, 75.5259581462861], [-96.4510019194135, 75.5299901770008], [-96.4411649178193, 75.5359931284338], [-96.4145339349759, 75.5478101032016], [-96.4311659778553, 75.5554870883415], [-96.4464119892218, 75.5544071639333], [-96.5059109290789, 75.5340671347168], [-96.5216608604657, 75.5228171118813], [-96.5529089308671, 75.506104099817], [-96.5474908686394, 75.4947100758846], [-96.5372218637544, 75.4854041516771], [-96.5175029335648, 75.4780421584595], [-96.5019509827316, 75.468178167137], [-96.5080618930778, 75.4580441108934], [-96.6583350005598, 75.3886002105289], [-96.833618868997, 75.3524830925592], [-96.8511058660027, 75.3502602118309], [-96.8622118877412, 75.3508181113078], [-96.876098857323, 75.3535901743337], [-96.9324929725972, 75.3760811675492], [-97.0308359988108, 75.4544351986521], [-97.0530569271051, 75.4947100758846], [-97.0069589740824, 75.5083271481834], [-96.9408269313098, 75.5216562182883], [-96.9136199440785, 75.5263810971215], [-96.8916779655226, 75.5291622126028], [-96.6669479090109, 75.5527601199547], [-96.4679668914879, 75.5901821326144], [-96.4688939299817, 75.6006851602368], [-96.4224989223096, 75.6235991042876], [-96.4244339684821, 75.6355421428796], [-96.4150108652679, 75.6469452192675], [-96.3963899643974, 75.6499871795764], [-96.3797218793342, 75.6510940937128], [-96.3472228936993, 75.6513820959067], [-96.3355589724839, 75.6508151439744], [-96.3144359058705, 75.64776413121], [-96.2411039758882, 75.6299711947375], [-96.1333289616431, 75.6066431846686], [-96.1158238597264, 75.6038622368253], [-96.1019459426001, 75.6035921719042], [-96.0254369360293, 75.6028451766911], [-95.9577839131022, 75.5836031767936], [-95.9388929473107, 75.577483213992], [-95.9201459826161, 75.5690141389999], [-95.9105609410321, 75.5572062166875]]], [[[-96.5791799947872, 75.7369271294021], [-96.696656894347, 75.7308162190559], [-96.7138919313426, 75.7366481796636], [-96.6786029454089, 75.777481124011], [-96.663887843791, 75.78803813109], [-96.5411098933722, 75.8222202028872], [-96.5252789928005, 75.8263781297881], [-96.5075128784182, 75.8283311132334], [-96.4844369959976, 75.827206094186], [-96.4680659655838, 75.8224901001702], [-96.4558439772534, 75.817765221337], [-96.4574999060493, 75.8010880838184], [-96.4591648873007, 75.789424162603], [-96.5397149770418, 75.7433171571247], [-96.5536019466236, 75.7385832258361], [-96.5791799947872, 75.7369271294021]]], [[[-103.331942960305, 75.8719181833339], [-103.348619930186, 75.8641511765537], [-103.368338860375, 75.859147180344], [-103.53971692956, 75.8352611031601], [-103.566671956781, 75.8324892077723], [-103.59084586852, 75.8311031762593], [-103.616657939421, 75.8311031762593], [-103.708889887651, 75.8341541890237], [-103.793876854031, 75.8427582126573], [-103.827500858713, 75.8502642069719], [-103.841666945671, 75.8552591507262], [-103.862636958732, 75.8739251462358], [-103.835006853028, 75.8766432298051], [-103.744719003426, 75.8719181833339], [-103.698881895231, 75.8716481184129], [-103.637789890852, 75.8760851626902], [-103.613057911997, 75.8785781083396], [-103.56416090622, 75.8816561108323], [-103.42694697156, 75.8855441404501], [-103.359735004379, 75.8841581089371], [-103.33097099481, 75.8806750928819], [-103.331942960305, 75.8719181833339]]], [[[-122.337782902813, 75.8659511064466], [-122.362784946589, 75.8580400985695], [-122.398613894726, 75.859417077627], [-122.664717025428, 75.8938692143453], [-122.694084029113, 75.9046330867952], [-122.682770974366, 75.9116530983623], [-122.633324953929, 75.9197081073364], [-122.582223004697, 75.9219221032473], [-122.537519968004, 75.9224801703623], [-122.379173914275, 75.9158200777186], [-122.353055903908, 75.9144251613882], [-122.337782902813, 75.9113741486239], [-122.326253930239, 75.9027701249902], [-122.337782902813, 75.8659511064466]]], [[[-121.093064913364, 75.7260911725846], [-121.11000289571, 75.7246960886162], [-121.14305994846, 75.7258211076636], [-121.275557889104, 75.747484136481], [-121.287077976861, 75.755827147649], [-121.26750288013, 75.7723421791598], [-121.116941938092, 75.7958141903256], [-121.043330890733, 75.8088731955095], [-121.029443921152, 75.8113751936143], [-121.01708698418, 75.8213831860338], [-121.000832965135, 75.8566451822391], [-120.998340019485, 75.8677512039776], [-121.010291942894, 75.8822051254918], [-121.044860923343, 75.897073113024], [-121.040558995346, 75.9069371043465], [-120.997772899915, 75.9263770847975], [-120.979997900715, 75.9294280975619], [-120.877775897339, 75.9360970750231], [-120.86776790492, 75.9247032187287], [-120.86776790492, 75.9133180796137], [-120.870413904122, 75.8783082110566], [-120.88474192945, 75.8449810933857], [-120.898359001749, 75.8258202303111], [-120.92111100743, 75.8033201846402], [-120.938048989776, 75.7905491816503], [-120.993884870297, 75.7577621938215], [-121.018625901607, 75.7444240712612], [-121.03278293611, 75.7377641462555], [-121.052492981482, 75.7327510975903], [-121.093064913364, 75.7260911725846]]], [[[-94.4055628966721, 75.7508231514393], [-94.5827819789199, 75.7458191552296], [-94.6291679341365, 75.7460892201507], [-94.6761029040128, 75.7477542014021], [-94.7208329304335, 75.7538741642037], [-94.7394449464866, 75.7574921289005], [-94.7774969429907, 75.768598150639], [-94.7952719421903, 75.7758161427596], [-94.8091589117721, 75.7824851202208], [-94.8222358542288, 75.7941492090742], [-94.8988888618966, 75.9127601801368], [-94.9040279743858, 75.9224801703623], [-94.9052788896193, 75.9338741942947], [-94.8952799496553, 75.9421991005518], [-94.8799888436496, 75.9455292306927], [-94.8655528594083, 75.9474822141381], [-94.8136138933223, 75.9505421117199], [-94.7377799652351, 75.9522070929713], [-94.6997189162756, 75.955555160385], [-94.5383309022376, 75.9861011625746], [-94.4819458394189, 75.9744281889037], [-94.4669429032451, 75.968596228296], [-94.4515259010534, 75.9585882358766], [-94.4435969559034, 75.938311070934], [-94.4202689458346, 75.8685882208311], [-94.4102788906879, 75.8619281281873], [-94.3708319778535, 75.8422091979978], [-94.3222318590878, 75.8149931583111], [-94.3055548892072, 75.8030321824463], [-94.2879148386491, 75.7806851903278], [-94.2941608652748, 75.7693002188509], [-94.310270883223, 75.7613801585183], [-94.326398838444, 75.7572222316174], [-94.3538849430518, 75.7538741642037], [-94.4055628966721, 75.7508231514393]]], [[[-103.137794948167, 75.7427590900097], [-103.206671896599, 75.7427590900097], [-103.301099903466, 75.7447120734551], [-103.323897003786, 75.7472051867425], [-103.368878990217, 75.7538741642037], [-103.381802879121, 75.7624870726547], [-103.311386845624, 75.8052552308127], [-103.077503918457, 75.8908270863983], [-103.059431864608, 75.8963800972675], [-103.037516875781, 75.9016541583983], [-103.011947880072, 75.9061000874931], [-102.986936951479, 75.909430217634], [-102.696110894379, 75.9466361448292], [-102.598892887212, 75.9536021769397], [-102.522780009387, 75.9580392212171], [-102.433607958739, 75.9641501315632], [-102.291380975414, 75.9772000842916], [-102.217499863134, 75.9855342106422], [-102.191381852766, 75.9897011899985], [-102.164714995377, 75.9905382068519], [-102.078611894767, 75.9713771761393], [-101.986244997896, 75.9483192309915], [-101.988602994904, 75.9344141564988], [-102.020552965879, 75.9255402355822], [-102.094730965171, 75.9116530983623], [-102.146390981518, 75.9033191396497], [-102.196385848976, 75.8997191122258], [-102.296393856441, 75.8949942333926], [-102.319163967033, 75.8930501347647], [-102.346649904003, 75.8894321700679], [-102.394169930722, 75.8808102091614], [-102.430556945975, 75.8699831371614], [-102.44082595086, 75.8644301262922], [-102.452633873172, 75.8554031518231], [-102.460004918845, 75.8472220790249], [-102.471650902788, 75.8183231208139], [-102.482774861799, 75.8063621449492], [-102.496940948758, 75.7955350729491], [-102.509171989543, 75.789424162603], [-102.545271002602, 75.7797132248329], [-102.590279978761, 75.7705331968114], [-102.611655005385, 75.767212119126], [-102.636125971774, 75.7647101210211], [-102.866381881789, 75.7536040992826], [-103.015286895031, 75.7472051867425], [-103.137794948167, 75.7427590900097]]], [[[-19.9686058795919, 75.9746980861867], [-20.0252787769665, 75.9630432174268], [-20.0469418057839, 75.9611081712543], [-20.0691629017164, 75.9621971481179], [-20.1144417751586, 75.9663822323851], [-20.1488939118768, 75.967210196783], [-20.2805548356678, 75.9519371956883], [-20.2997249188358, 75.9497050948664], [-20.3338888857221, 75.9441341467243], [-20.3447157900841, 75.9399762198235], [-20.3561098140165, 75.938869138049], [-20.3693128202973, 75.9465821653726], [-20.3547148976862, 75.958327223411], [-20.3438878256861, 75.9624942027672], [-20.3291638392509, 75.9658151128146], [-20.306393896297, 75.9699820921709], [-20.105837919163, 75.9960912177212], [-20.0736088308111, 75.9966491171981], [-20.035556834307, 75.996937119392], [-20.0091598742009, 75.9958211528001], [-19.9925008415931, 75.9933191546953], [-19.955627843593, 75.9797741667639], [-19.9686058795919, 75.9746980861867]]], [[[-65.0494348981166, 76.0138841541936], [-65.080286839773, 76.0130471373402], [-65.1063778604123, 76.0147121185916], [-65.1241619120674, 76.0186001482095], [-65.1933268626934, 76.0349891158961], [-65.2086179686991, 76.0399842272885], [-65.221118906768, 76.0455372381577], [-65.2019578760554, 76.0485971357395], [-65.1486149411836, 76.0524761129018], [-65.1163949052872, 76.0613771911848], [-65.0925088281033, 76.0759571765231], [-65.0755619609398, 76.0838861216731], [-65.0561129280332, 76.0861091700395], [-65.0316689513725, 76.07804510861], [-65.0136238872518, 76.0736082319707], [-64.9680658964331, 76.0602521721375], [-64.9562668589381, 76.0519270982423], [-65.0141729019113, 76.0219301107123], [-65.0272139698223, 76.016935166958], [-65.0494348981166, 76.0138841541936]]], [[[-102.318551920461, 76.029355135842], [-102.329729858929, 76.0158280851835], [-102.343886893432, 76.0102750743143], [-102.365828871988, 76.0058291452195], [-102.416651871482, 76.0002761343503], [-102.517226998518, 75.9910872215115], [-102.567779933091, 75.9855342106422], [-102.695264992708, 75.9733122223118], [-102.714713857976, 75.9702612095474], [-102.739724954207, 75.9680472136365], [-102.790557006157, 75.9613782361753], [-102.811391902938, 75.9599922046624], [-102.93610489953, 75.9480312287976], [-103.010273846365, 75.9430361174053], [-103.085279977693, 75.9358090728292], [-103.156955978879, 75.9258101328652], [-103.218893884929, 75.9202571219959], [-103.265009942863, 75.9144251613882], [-103.289435982251, 75.9130391298753], [-103.33944895462, 75.9080351336656], [-103.379993896773, 75.9061000874931], [-103.396391916915, 75.9044351062416], [-103.433066934362, 75.9033191396497], [-103.453334879211, 75.9016541583983], [-103.524434876009, 75.8988820953724], [-103.592771862237, 75.897217114121], [-103.613327976918, 75.8955341955967], [-103.634747930543, 75.8910971513193], [-103.655564890052, 75.8886042056699], [-103.699718912085, 75.8874971238954], [-103.723325871892, 75.8891621051469], [-103.771115963533, 75.8963800972675], [-103.811660905686, 75.8994311100319], [-103.888061953344, 75.8980361937016], [-103.901948922925, 75.8986121980894], [-103.916033873061, 75.9093671857219], [-103.925555882733, 75.9191502078595], [-103.936112889812, 75.9241451516137], [-103.968179872156, 75.9363671399441], [-103.942205862885, 75.9427481152114], [-103.901948922925, 75.9438640818033], [-103.825565980179, 75.9508212290964], [-103.80248993012, 75.9538720742227], [-103.785281882853, 75.9574902065575], [-103.771394913271, 75.9630432174268], [-103.758344960543, 75.9666611821235], [-103.708340872991, 75.9724931427312], [-103.687766988675, 75.9738701217887], [-103.598342978018, 75.9772000842916], [-103.574447848378, 75.9766512372701], [-103.554719865733, 75.9752652057572], [-103.522508882292, 75.9755351030402], [-103.49694893904, 75.979981199773], [-103.47471895829, 75.9852641457211], [-103.45694395909, 75.9908171565904], [-103.413060001978, 76.0016621658633], [-103.391387920705, 76.0060992101406], [-103.365827977453, 76.0094291726435], [-103.340285971473, 76.0138841541936], [-103.314995925503, 76.0172052318791], [-103.290281883921, 76.0186001482095], [-103.263632963805, 76.0194371650629], [-103.221386998217, 76.019149162869], [-103.196663904179, 76.0205351943819], [-103.178879852524, 76.0249901759321], [-103.156667976685, 76.0366540971476], [-103.136669929119, 76.0416580933573], [-103.120002011694, 76.0433141897913], [-103.051097905896, 76.0435931395298], [-103.006394869203, 76.0447091061217], [-102.981104990872, 76.046932154488], [-102.955562984892, 76.0502621169909], [-102.915558004942, 76.0602521721375], [-102.889718944313, 76.0644191514938], [-102.860063938434, 76.0672812361601], [-102.756662936554, 76.0730411124003], [-102.708620884903, 76.0774781566776], [-102.681377855488, 76.0791610752019], [-102.658058897875, 76.0822211404217], [-102.607775860585, 76.0858211678456], [-102.531392917838, 76.0894300800869], [-102.46805992782, 76.0902761493958], [-102.428045895415, 76.0894300800869], [-102.400271956251, 76.0872071993586], [-102.390002951366, 76.0835981194792], [-102.370751899013, 76.0781802248895], [-102.356369894228, 76.0758222278816], [-102.353336986375, 76.0738781292537], [-102.335687883361, 76.067488101531], [-102.321674849955, 76.0535920794937], [-102.318551920461, 76.029355135842]]], [[[-118.316394019972, 75.5724881025997], [-118.354715913759, 75.558871197939], [-118.583072987423, 75.499417185083], [-118.60471791133, 75.4963752247741], [-118.703609952203, 75.5030530870526], [-118.722500917994, 75.5044391185656], [-118.827503869213, 75.5327620723887], [-118.875689921961, 75.5504021229468], [-118.928042954065, 75.5627681123742], [-118.953053882658, 75.5647031585467], [-119.081942911061, 75.5677632237665], [-119.130830864383, 75.5669350917305], [-119.196954022338, 75.5624801101803], [-119.22249586068, 75.5652612256616], [-119.340278867344, 75.5794361974373], [-119.367494907031, 75.5841521914532], [-119.383325975241, 75.5891561876629], [-119.39527789865, 75.5947091985321], [-119.406941987504, 75.6031781058862], [-119.401110026896, 75.6151211444781], [-119.375549916005, 75.6310871613294], [-119.275280896075, 75.6747012211582], [-119.188313956521, 75.7024842127773], [-119.113892882037, 75.7205381617154], [-118.954727916365, 75.7785882057856], [-118.788893973232, 75.8430462148512], [-118.756952887074, 75.8629721780497], [-118.716947907125, 75.8827541401513], [-118.619162948026, 75.9155411279801], [-118.581389901261, 75.9249912209226], [-118.563894019438, 75.9285910807085], [-118.404440883934, 75.9608201690603], [-118.367765866487, 75.9663822323851], [-118.340279929518, 75.967480094066], [-118.194155864119, 75.967480094066], [-118.168326023583, 75.9683171109195], [-118.152216005635, 75.9713771761393], [-118.134449891253, 75.9826181465193], [-118.129437010226, 75.9944262364698], [-118.105001918382, 76.0238830941576], [-118.088612950696, 76.0294361050269], [-118.071396018611, 76.0341432142253], [-118.037519886281, 76.038319078399], [-117.998045983718, 76.0399842272885], [-117.957230976643, 76.0430441248702], [-117.933605911925, 76.0474811691476], [-117.899729947233, 76.0574801091116], [-117.887363957805, 76.0634471859989], [-117.889101023424, 76.077280176124], [-117.778877990531, 76.108600163255], [-117.726102007591, 76.1155392056372], [-117.706940976879, 76.1172041868886], [-117.662220002914, 76.1177532015481], [-117.641105988756, 76.1166551722291], [-117.623042987362, 76.1144230714072], [-117.519444004929, 76.0997171898829], [-117.491669898127, 76.0949830909562], [-117.467648872302, 76.0859651689426], [-117.489167900022, 76.046932154488], [-117.573057004722, 75.9819341832183], [-117.681110968705, 75.9211031913048], [-117.704456916047, 75.9169271594931], [-117.746945956828, 75.9108071966915], [-117.775556912845, 75.8988820953724], [-117.838332003387, 75.8599841971974], [-117.941103021422, 75.7822061704823], [-117.95534102511, 75.7644402237381], [-117.971388011146, 75.7288632356106], [-118.01583892019, 75.699415095102], [-118.062206938134, 75.6858070752587], [-118.096946909408, 75.678589083138], [-118.11389394421, 75.6738730891222], [-118.142774965148, 75.6638832016136], [-118.221939023376, 75.6338862140836], [-118.266254983779, 75.6124391030925], [-118.268342915866, 75.5916670705851], [-118.316394019972, 75.5724881025997]]], [[[-78.9263909554504, 75.8758062129517], [-78.91416896712, 75.8730250974703], [-78.9041698595179, 75.8672021893181], [-78.8792308476542, 75.8476901244995], [-78.8977798317952, 75.8397071998929], [-78.9211078418641, 75.837493203982], [-79.0488899561308, 75.8369260844115], [-79.0694549556292, 75.8453321274916], [-79.0574939797644, 75.8533152197363], [-79.0424999284081, 75.8580400985695], [-79.0216648639886, 75.8674811390566], [-79.031672856408, 75.8708201540149], [-79.0547219167385, 75.8727552001873], [-79.2688949661712, 75.8752660831096], [-79.3194569531997, 75.8736011018582], [-79.343063913007, 75.8710902189359], [-79.3613879268662, 75.8669230719416], [-79.4083319491978, 75.8527662050768], [-79.4241628497695, 75.8452602107622], [-79.4586149864878, 75.8108080740439], [-79.5980519695144, 75.8613702287104], [-79.6202728978088, 75.8627651450408], [-79.7058449210324, 75.860533211857], [-79.7269408302794, 75.8611001637893], [-79.7399909506458, 75.8644301262922], [-79.7522308762491, 75.8785781083396], [-79.5799978529382, 75.9452501133162], [-79.5675059673248, 75.9491471953895], [-79.3969558625383, 76.0019322307843], [-79.3749959467095, 76.0055590802985], [-79.272782828151, 76.0280411886965], [-79.133750858687, 76.0799892072379], [-79.1219338839192, 76.0885932308716], [-79.1130509105471, 76.1005361018254], [-79.0866718877138, 76.1154040893576], [-78.9238889573455, 76.1210922165064], [-78.9041698595179, 76.1197061849935], [-78.8930638377794, 76.1155392056372], [-78.821675838787, 76.0983311583699], [-78.8058358857598, 76.0930482124217], [-78.7986088411837, 76.0831842210993], [-78.8298659640407, 76.0552572283832], [-78.8455528635154, 76.0474811691476], [-78.8613929841806, 76.0433141897913], [-78.9216659089791, 76.0319381031318], [-78.9986069188408, 76.0150001207855], [-79.0697339053676, 75.9983140984495], [-79.0850069064624, 75.9938681693548], [-79.1447309842394, 75.9752652057572], [-79.1561069032609, 75.9699820921709], [-79.1693008570863, 75.9615222372723], [-79.1766628503039, 75.9495701462249], [-79.1713889568112, 75.9356741241877], [-79.1402939399621, 75.918871090483], [-79.1119349439552, 75.9102672344874], [-79.0294409232242, 75.888316203476], [-79.0102798925116, 75.8847161760521], [-78.9894359432748, 75.8819261757533], [-78.9435988350796, 75.8780381461355], [-78.9263909554504, 75.8758062129517]]], [[[-94.8436108808523, 76.1222081830983], [-94.831118995239, 76.0966480722076], [-94.8702688534241, 76.0688831854994], [-94.889168871671, 76.0580291237711], [-94.9055668918132, 76.0538621444148], [-94.9285978472327, 76.0510900813889], [-95.0066638761417, 76.0474811691476], [-95.0272199908227, 76.047760118886], [-95.0488919044576, 76.0508111316504], [-95.0624999243009, 76.0560940775986], [-95.0863948863022, 76.0680552211014], [-95.1019468371354, 76.077775211327], [-95.1441659806339, 76.1139370886598], [-95.121107867848, 76.1185902184016], [-95.0944589477318, 76.1136041594647], [-95.0769538458151, 76.1083212135165], [-95.0605469408556, 76.1058192154117], [-95.0305678905984, 76.1047121336372], [-95.0130629563199, 76.1058192154117], [-94.9927678541045, 76.1094190751975], [-94.8544468376698, 76.1366532197951], [-94.8436108808523, 76.1222081830983]]], [[[-102.540555008586, 76.2294251302285], [-102.530204866878, 76.2158891947527], [-102.580559988536, 76.1524841203668], [-102.636125971774, 76.1255381456012], [-102.65055290356, 76.1199851347319], [-102.671387967979, 76.1141531741242], [-102.73665600417, 76.098601223291], [-102.78056695101, 76.0897091974635], [-102.806378854273, 76.0855331656517], [-102.857768973338, 76.078873073008], [-102.93361195388, 76.0708271164893], [-103.342220850007, 76.0366540971476], [-103.364729948134, 76.0358081954767], [-103.67999092944, 76.0341432142253], [-103.82001296931, 76.0313711511994], [-103.866389872071, 76.0308221365399], [-103.914431923721, 76.0316682058487], [-103.962221847724, 76.0347192186131], [-103.972778854803, 76.0396962250946], [-103.923890901481, 76.0408210765038], [-103.873877929112, 76.0456721867992], [-103.888610968003, 76.0497131023314], [-103.983317924609, 76.0572102118286], [-104.060546936665, 76.06218721831], [-104.087106002779, 76.0593611758275], [-104.130827853883, 76.0563641425197], [-104.391107908794, 76.0783242259865], [-104.408333893334, 76.0822211404217], [-104.48055890918, 76.1390201016204], [-104.463899876572, 76.1588741480895], [-104.454179886346, 76.1644271589587], [-104.315822995366, 76.2080321663321], [-104.298056880984, 76.2124871478823], [-104.272505990186, 76.2160871753062], [-104.247224996672, 76.2185982258665], [-104.172236970256, 76.2241512367358], [-104.148062890878, 76.2227652052228], [-104.07472190844, 76.2222161905633], [-103.956947954231, 76.2330430949253], [-103.918067993329, 76.239973084852], [-103.851386935897, 76.2499991821824], [-103.5944549484, 76.2652721832771], [-103.336937904059, 76.2799782324395], [-103.131377930716, 76.3030361775874], [-103.110002904092, 76.3047011588388], [-103.059998984179, 76.3063661400902], [-102.864725952993, 76.3111000713788], [-102.81696285108, 76.3121892158805], [-102.765554962381, 76.3116490860384], [-102.726935846307, 76.3058171254307], [-102.667355937265, 76.2952601183517], [-102.652217884811, 76.2877631764926], [-102.642776844324, 76.2699881772929], [-102.629582890499, 76.2547151761982], [-102.603608881228, 76.2455260957212], [-102.558330007786, 76.2358061054957], [-102.540555008586, 76.2294251302285]]], [[[-20.3430508088327, 76.2641651015026], [-20.3761078615825, 76.2591522204755], [-20.3930548963842, 76.260817201727], [-20.4063928513065, 76.2636072020257], [-20.4158338917935, 76.2672072294496], [-20.4358317717215, 76.2774851191521], [-20.4523649081432, 76.2902651745974], [-20.4655588619685, 76.2988691982311], [-20.4758278668536, 76.3044310939177], [-20.4941609331682, 76.3099841047869], [-20.5347238125946, 76.3199920972064], [-20.6213938651372, 76.3316652385153], [-20.6608228406989, 76.338883230636], [-20.645837841798, 76.3430411575368], [-20.5919458922668, 76.3538682295368], [-20.4849988424196, 76.3655321507522], [-20.4563878864025, 76.3671971320037], [-20.2019488445547, 76.3530491499562], [-20.1725008716842, 76.3505380993959], [-20.1586048496469, 76.346938071972], [-20.1691618567259, 76.3408181091704], [-20.1824998116482, 76.3383161110656], [-20.2224959067802, 76.3336001170497], [-20.2794479215313, 76.2891580928229], [-20.3430508088327, 76.2641651015026]]], [[[-20.8355578621146, 76.348324103485], [-20.7188908220419, 76.3277772088975], [-20.5091638693419, 76.2885911408906], [-20.4822178945763, 76.2813731487699], [-20.4677819103349, 76.2749921735027], [-20.4304138771318, 76.2504041957449], [-20.4477748103134, 76.2413681688204], [-20.4900028386293, 76.2444282340403], [-20.5180558951695, 76.2491442280561], [-20.5302778834998, 76.2541661615386], [-20.5758358743186, 76.2680531311204], [-20.7430558489642, 76.3094171528546], [-20.7813867952068, 76.3188851830699], [-20.8247219052972, 76.3247080912222], [-20.8880548953155, 76.3291630727724], [-20.9066669113686, 76.3291630727724], [-20.9636098736642, 76.3324932029133], [-20.9850028375606, 76.3349952010182], [-21.0119488123262, 76.3402690945109], [-21.0358348895101, 76.348324103485], [-21.0461127792126, 76.3541562317307], [-21.0541677881866, 76.3638762219563], [-21.018050837855, 76.3771960719676], [-20.9834728049507, 76.3788612208571], [-20.9636098736642, 76.3752611934332], [-20.9597218440464, 76.3710942140769], [-20.958056862795, 76.3660902178672], [-20.9452858598051, 76.3602671420769], [-20.9294459067779, 76.3560911102652], [-20.9119408048613, 76.3535891121603], [-20.8861107966876, 76.3510871140554], [-20.8355578621146, 76.348324103485]]], [[[-20.1031919199612, 76.3952771782721], [-20.116106924048, 76.3880410812405], [-20.1427737814371, 76.3872131168426], [-20.1844439102761, 76.3883201986171], [-20.2313879326078, 76.3922082282349], [-20.2586128571119, 76.3933241948268], [-20.326661841146, 76.3924871779734], [-20.5863928813975, 76.3785821034806], [-20.5627859215902, 76.3991561554345], [-20.5283337848719, 76.4013792038009], [-20.3699967835983, 76.4163821399746], [-20.3319447870942, 76.4205402345135], [-20.2813918525212, 76.430260224739], [-20.2024978592142, 76.4497090900074], [-20.1772259181554, 76.4166522048957], [-20.1191668216298, 76.4030441850523], [-20.1031919199612, 76.3952771782721]]], [[[-69.9761068773608, 76.3941431067693], [-70.0083448505301, 76.3938732094863], [-70.1119349481461, 76.4049792312248], [-70.1516698631745, 76.4121972233455], [-70.1698679808476, 76.4180382364086], [-70.1870758604768, 76.4371990994831], [-70.1641709688814, 76.4483141736771], [-70.1441638688599, 76.4497090900074], [-70.0050058355718, 76.4591501304945], [-69.9841618863349, 76.4591501304945], [-69.9619409580406, 76.4563691826512], [-69.9072208764733, 76.4434541785643], [-69.8952868903368, 76.4358221204257], [-69.9194428648036, 76.4133220747547], [-69.9363808471498, 76.4016581535393], [-69.9511048335851, 76.397221109262], [-69.9761068773608, 76.3941431067693]]], [[[-83.9627818799296, 76.4263721951212], [-83.9861189424539, 76.4233121299013], [-84.0091768876017, 76.4258050755508], [-84.1094368550769, 76.4444261440593], [-84.1238818917736, 76.4511041739759], [-84.1394519475178, 76.5072191718735], [-84.1280579235854, 76.5099912348995], [-84.0975028689404, 76.5066522199412], [-84.0136229843345, 76.4980300913966], [-83.9924908652657, 76.4949790786322], [-83.9769479668879, 76.4910912166525], [-83.9183398557028, 76.4694370726524], [-83.9080529135449, 76.4650001960131], [-83.9627818799296, 76.4263721951212]]], [[[-20.7933388862542, 76.3899851798685], [-20.8422268395757, 76.3880410812405], [-20.8922309271272, 76.3891661002879], [-20.9463927739415, 76.3952681258166], [-21.0805558634754, 76.4258050755508], [-21.1011118105183, 76.4308181242159], [-21.1222258246763, 76.4366412000062], [-21.1377777755095, 76.4445610927008], [-21.1325038820168, 76.4548482024967], [-20.8355578621146, 76.5246971164238], [-20.8136158835587, 76.5274782319052], [-20.7947249177671, 76.5274782319052], [-20.7549988875561, 76.5224921729683], [-20.7327689068063, 76.518055128691], [-20.7227697992043, 76.5141670990731], [-20.7208349206698, 76.5138790968792], [-20.7118077785627, 76.507084223232], [-20.6966608412921, 76.4885892185476], [-20.695418810876, 76.4137451932282], [-20.7055528671196, 76.4049792312248], [-20.7452788973306, 76.3949891760782], [-20.7933388862542, 76.3899851798685]]], [[[-69.6694499196886, 76.5305471819424], [-69.7336108741049, 76.5285941984971], [-69.7633379643519, 76.5288731482355], [-69.9516719531555, 76.5458201830372], [-69.974162946371, 76.5486011308805], [-70.0072379363937, 76.5544242066708], [-70.0358398399553, 76.5674832118546], [-70.0255438453419, 76.5763031533147], [-69.9727859673135, 76.5869231923057], [-69.9472169716053, 76.5897131926045], [-69.8780518533412, 76.5938711195053], [-69.8283359356217, 76.5955361007567], [-69.7077808659312, 76.5983261010555], [-69.6672178188667, 76.601089111626], [-69.6336209715509, 76.6047070763227], [-69.6224968449015, 76.6066421224952], [-69.5916718929735, 76.6097110725324], [-69.5588849051447, 76.6099811374535], [-69.5322269325729, 76.6049861936993], [-69.5183488478085, 76.6013861662753], [-69.4656898762378, 76.5759611716642], [-69.4788838300631, 76.5672221993891], [-69.4938778814195, 76.5627672178389], [-69.5808448209734, 76.5422111031578], [-69.6216509432306, 76.5352631759582], [-69.6694499196886, 76.5305471819424]]], [[[-21.0958379170256, 76.5752772083631], [-21.0856948083266, 76.5679061626901], [-21.0961078143086, 76.5652601634882], [-21.1474979333731, 76.5574841042526], [-21.1741647907622, 76.5555492257182], [-21.2372188310421, 76.5613721338704], [-21.3105509286625, 76.5666641322741], [-21.3827848293257, 76.568878128185], [-21.4036108412897, 76.5683291135255], [-21.4302778663169, 76.5716501912109], [-21.4536058763858, 76.5769331371591], [-21.5211148982159, 76.5977682015786], [-21.5473678572251, 76.6120692371784], [-21.5272258085621, 76.621087159192], [-21.4513918804749, 76.641373208952], [-21.4361098269246, 76.6447211087277], [-21.3955558323157, 76.648330188607], [-21.0538888384482, 76.6438752070568], [-20.9647167878007, 76.6262261040432], [-20.9727717967748, 76.6202501423386], [-21.0427828167097, 76.6102600871919], [-21.1247187703257, 76.5869231923057], [-21.0958379170256, 76.5752772083631]]], [[[-104.052905993709, 76.5659531792447], [-104.033888964093, 76.559707152619], [-103.878881925322, 76.5736122271117], [-103.867622850031, 76.5820720820103], [-103.869296883738, 76.59984708121], [-103.859441944871, 76.6072090744276], [-103.826402997032, 76.6183150961661], [-103.804172848644, 76.62191512359], [-103.787513983675, 76.620529092077], [-103.58499597064, 76.5448482175422], [-103.589927882482, 76.5292872142536], [-103.570280869022, 76.5210970889999], [-103.404446925889, 76.4947091813492], [-103.384457930779, 76.4921981307889], [-103.321115888305, 76.4949790786322], [-103.245003010479, 76.4855382057832], [-103.057775935812, 76.4577640989815], [-103.036661921654, 76.4538762370018], [-103.011119915674, 76.4446962089803], [-103.004459990669, 76.4326182217469], [-103.015142893934, 76.420675183155], [-103.029713994455, 76.4124941103568], [-103.042502934717, 76.4063741475551], [-103.098347867694, 76.3847201711932], [-103.172498877257, 76.3627600877263], [-103.204727965609, 76.3547050787522], [-103.281389858094, 76.3369300795526], [-103.378058850601, 76.3255451080756], [-103.554440915995, 76.310254169708], [-103.700564981394, 76.3041521441793], [-103.75195493282, 76.3035940770643], [-103.848344975588, 76.310254169708], [-104.061941852995, 76.3174900991015], [-104.111657938353, 76.3163741325096], [-104.335010848169, 76.318597180876], [-104.378885920463, 76.3233222273473], [-104.396120957459, 76.3277772088975], [-104.404445863716, 76.3344280814477], [-104.389721877281, 76.3427531553429], [-104.375816970426, 76.348324103485], [-104.362208950583, 76.3522030806473], [-104.343335922064, 76.3541562317307], [-104.328890885367, 76.360951105378], [-104.391107908794, 76.4611121663953], [-104.433884951769, 76.4849801386682], [-104.448879003125, 76.4910912166525], [-104.480756889733, 76.4888772207415], [-104.497496891526, 76.4810921090504], [-104.52277788504, 76.4805430943909], [-104.563889946764, 76.4822080756423], [-104.662367921619, 76.548736079522], [-104.637221876746, 76.6033212124478], [-104.563043877455, 76.6127620852968], [-104.536664854622, 76.6171991295742], [-104.44526087079, 76.6358201980827], [-104.406659859627, 76.6455401883082], [-104.374160873992, 76.6558271304661], [-104.351939945698, 76.6602641747435], [-104.315003915785, 76.6638821394402], [-104.267501993977, 76.6672121019431], [-104.216660889572, 76.6683191837176], [-104.134175921296, 76.6694351503095], [-104.053328944544, 76.6647012190208], [-104.031107848612, 76.6616590910738], [-103.963337981954, 76.6499951698584], [-103.939712917236, 76.6447211087277], [-103.924718865879, 76.6358290829001], [-103.926096012575, 76.62191512359], [-103.938318000905, 76.6105392045685], [-103.958621987938, 76.5991542330916], [-104.027777886109, 76.579165237981], [-104.052905993709, 76.5659531792447]]], [[[-98.4109768778443, 76.6648452201178], [-98.4218758665738, 76.6376831598877], [-98.3669398671801, 76.610116086095], [-98.2813950013228, 76.6021961934005], [-98.1851399071962, 76.5836021146202], [-98.2506868931254, 76.5724872080644], [-98.278334936103, 76.5811001165154], [-98.2983329836691, 76.5852670958717], [-98.3194558826444, 76.5885881735571], [-98.3625029905408, 76.5933311573012], [-98.397989957028, 76.5905411570025], [-98.378054941374, 76.5722171431433], [-98.3577688916141, 76.5655391132267], [-98.3227858451472, 76.5611022365874], [-98.0805599068124, 76.5310961966019], [-97.9444440014712, 76.518055128691], [-97.897778928878, 76.5158231955072], [-97.807769861377, 76.5144371639942], [-97.7573699803565, 76.5087492044835], [-97.6890239416729, 76.4797060775375], [-97.6643008476357, 76.4212330826319], [-97.7211809456573, 76.3980401888426], [-97.7614018434332, 76.3349952010182], [-97.7274900041951, 76.2805361319164], [-97.699436947655, 76.2666670996075], [-97.6480558810459, 76.2502690794654], [-97.6105438467459, 76.2421961332184], [-97.5836159768912, 76.2341411242443], [-97.518050886051, 76.2001302109104], [-97.4947139911647, 76.1438800967332], [-97.5104189955503, 76.1233062124174], [-97.5425039151672, 76.1083212135165], [-97.5633299271312, 76.0974941415165], [-97.588331970907, 76.0808262240914], [-97.6563898397585, 75.9727632076523], [-97.645697884038, 75.9401202209204], [-97.6051350046117, 75.8956781966936], [-97.5977818962114, 75.846934076831], [-97.6591709552399, 75.7958141903256], [-97.7005529142469, 75.7845732199457], [-97.8372180018856, 75.7655471378746], [-97.9133308797112, 75.7516601682927], [-97.9345798425107, 75.7441451215227], [-97.8705449519184, 75.7305461541348], [-97.827227946739, 75.7269281894381], [-97.6902748569064, 75.7205381617154], [-97.425557925356, 75.6921971029813], [-97.395560937826, 75.6853931768787], [-97.3708919908834, 75.6649812309327], [-97.3895938609387, 75.6408250888278], [-97.4109688875623, 75.618181209698], [-97.4238929441046, 75.5285950930324], [-97.4199958620313, 75.5005422041303], [-97.3997279171823, 75.4555421127886], [-97.3783259008304, 75.4341491488922], [-97.3497239972689, 75.4199832295719], [-97.3305629665563, 75.4141511013261], [-97.2882628538729, 75.3988781002313], [-97.3130578646396, 75.3906790901603], [-97.3416689882948, 75.3938741040216], [-97.4416679433042, 75.4149881181796], [-97.4691629327294, 75.4227641774152], [-97.4901329457904, 75.4358141301436], [-97.4977738887465, 75.4742890774831], [-97.5736259217446, 75.5130431421992], [-97.7204069607159, 75.5684651243404], [-97.7533379496417, 75.5695810909323], [-97.815986976359, 75.539476144489], [-97.7820838543002, 75.5136012093142], [-97.7534728982832, 75.4905342117109], [-97.747424852211, 75.4697712316589], [-97.7833258847162, 75.4574950962339], [-97.8074909116386, 75.4566491945631], [-97.8393689658845, 75.4641461364222], [-97.8615808417234, 75.4926581859815], [-97.908335935957, 75.5133220919377], [-97.9324919104238, 75.5125031799951], [-97.9519588806032, 75.5074901313299], [-98.0424988578528, 75.4823440864572], [-97.9855468431016, 75.4572161464954], [-97.957503006655, 75.447208154076], [-97.9333198748218, 75.4480272336566], [-97.9111168838003, 75.4460921874841], [-97.77874500698, 75.4256711890826], [-97.8011099363713, 75.4109560874648], [-97.9344358414137, 75.407482123865], [-97.9847279311591, 75.4088772078334], [-98.0211509885956, 75.4058892269811], [-97.9605538517813, 75.3847212333665], [-97.9108379340618, 75.3803921480024], [-97.8804179956964, 75.3681792121275], [-97.9183348759209, 75.3560921724386], [-97.9905510069494, 75.3558221075175], [-98.0427689227738, 75.359143185203], [-98.0744399440107, 75.3677111666528], [-98.107775946499, 75.3719141881929], [-98.1305549419084, 75.3645610797927], [-98.1477809264485, 75.3510881762289], [-98.1649978585332, 75.3316570805952], [-98.1248579299422, 75.2998422258994], [-98.1013949712318, 75.2919312180223], [-98.0647109013297, 75.2858110875826], [-97.9130519299728, 75.264166163676], [-97.8738839668767, 75.2702681892048], [-97.7497288697623, 75.2272121964909], [-97.735976848822, 75.205828117412], [-97.7597368621818, 75.188584195599], [-97.6769459544395, 75.1641581562111], [-97.628597963322, 75.1510900985718], [-97.6038839217402, 75.155401079025], [-97.5741028520366, 75.1490831356699], [-97.6194449250289, 75.1185911129369], [-97.6400008720718, 75.1163861694814], [-97.746947921919, 75.1116431857373], [-97.8438869793467, 75.1102662066798], [-97.8719398682488, 75.1140191200181], [-98.0291609029305, 75.1670742203339], [-98.0252098414006, 75.1916440931808], [-98.0336069996633, 75.2136041766476], [-98.0616598885654, 75.2202641016533], [-98.0919448782893, 75.2227660997582], [-98.1463858424801, 75.1713761483317], [-98.1287548443774, 75.1508290861062], [-98.0813878712103, 75.1305341515288], [-98.0323649692473, 75.114991085513], [-98.0030609974737, 75.1127682047847], [-97.9743058727217, 75.1074850911984], [-97.9429858855907, 75.0736721584181], [-97.9504199631759, 75.0229752227482], [-97.9824959979753, 75.0152710802419], [-98.0116739059248, 75.0169362291314], [-98.1088919130909, 75.0224890723626], [-98.2680568787625, 75.0224890723626], [-98.3002859671144, 75.0211032084877], [-98.3697209826615, 75.0144342310266], [-98.4444479966122, 75.0049931905395], [-98.4683339061581, 75.003058144367], [-98.6347349688612, 74.9924832000152], [-98.7238889145978, 74.9894231347954], [-98.7849988562497, 74.9949851981201], [-98.9849969339068, 74.9999980791472], [-99.0669509924337, 74.996371229633], [-99.3544469193933, 74.9844191385857], [-99.3766678476877, 74.9855351051775], [-99.4001398588535, 74.9906742176668], [-99.390563869725, 75.0324791275092], [-99.3355559536018, 75.0705492289243], [-99.2994390032702, 75.0927522199458], [-99.2781270085587, 75.1122731695817], [-99.3080428592657, 75.1224791425547], [-99.3331979565939, 75.1156752164521], [-99.4455449637579, 75.0583181881384], [-99.482498930943, 75.0377620734574], [-99.4932629710309, 75.0176921091619], [-99.4329089094095, 74.9979731789724], [-99.5386048763852, 74.974159186156], [-99.5625000060245, 74.9722150875281], [-99.6027839357124, 74.9710991209362], [-99.6197219180586, 74.9713691858573], [-99.7016759765855, 74.9736011190411], [-99.9905579350581, 74.9844191385857], [-100.057220887579, 74.986930189146], [-100.145843923567, 74.9910881160468], [-100.210562945099, 74.9972080788484], [-100.253060870697, 75.0027701421731], [-100.355831888733, 75.0191591098598], [-100.392227956441, 75.0357462257381], [-100.397375953748, 75.0610991359817], [-100.390283857813, 75.0869291441555], [-100.379294847443, 75.107620207478], [-100.405133908072, 75.1633211393576], [-100.432503001312, 75.1735991966981], [-100.453337898093, 75.1771992241221], [-100.476935973083, 75.1794311573059], [-100.511126929698, 75.1841471513216], [-100.5395849998, 75.1962251385551], [-100.463337005695, 75.2236031166116], [-100.438595974385, 75.226654129376], [-100.417220947761, 75.2274820937739], [-100.325294938999, 75.2305421589938], [-100.302227941396, 75.2308211087322], [-100.279997960646, 75.2288681252869], [-100.248335991864, 75.2238731815327], [-100.225565881272, 75.2230361646792], [-100.031390879406, 75.226924194297], [-100.00177191571, 75.2327291651764], [-100.119455848279, 75.2485961079319], [-100.203335900522, 75.2533302068586], [-100.226096958659, 75.254167223712], [-100.314431992453, 75.2508282087537], [-100.354175959937, 75.2516652256072], [-100.384721962126, 75.2577670834979], [-100.404440892316, 75.2695751734483], [-100.334447977292, 75.2744261161056], [-100.311659929427, 75.277207231587], [-100.286666938107, 75.2840111576897], [-100.25444690221, 75.3044142188183], [-100.282229893829, 75.3102552318814], [-100.332782996041, 75.3022002229073], [-100.359440968612, 75.2997071096198], [-100.500002970686, 75.2924802326818], [-100.523060915834, 75.2930471846141], [-100.615688992808, 75.3074831688555], [-100.769714845991, 75.3496391128038], [-100.676393920898, 75.3766481194815], [-100.652220009158, 75.378583165654], [-100.617911873537, 75.3742812376562], [-100.643894935263, 75.3646961960722], [-100.685132893173, 75.3576941217779], [-100.638062974655, 75.3458231675535], [-100.614725912131, 75.346102117292], [-100.594727864565, 75.347488148805], [-100.437281859601, 75.378106235362], [-100.574864933278, 75.4242942100251], [-100.606940968078, 75.4280380709079], [-100.675556904044, 75.4269311567715], [-100.719998928271, 75.4308191863893], [-100.697768947521, 75.4363721972586], [-100.673315918405, 75.4385861931695], [-100.433879980369, 75.445822122563], [-100.339721870785, 75.447478218997], [-100.270844922353, 75.4485941855889], [-100.176659990678, 75.4491432002485], [-100.111391954487, 75.4510961836938], [-100.062764845993, 75.4544351986521], [-100.013120845003, 75.4643622218867], [-100.100564882487, 75.4705361641449], [-100.191932991773, 75.4677552163015], [-100.215278939114, 75.4677552163015], [-100.306250919655, 75.4726240962317], [-100.129994918085, 75.5258141451891], [-100.034153889976, 75.5294321098858], [-99.9669419227953, 75.5333291919591], [-99.8430208484182, 75.5433821113797], [-99.8999909680802, 75.547486226462], [-99.9466558730354, 75.5447051109806], [-99.9902789853196, 75.5444352136976], [-100.036169905333, 75.5524181383042], [-99.8236259626063, 75.5841521914532], [-99.8005589650031, 75.586654189558], [-99.7466668478338, 75.587626155053], [-99.7125119334029, 75.5891561876629], [-99.6747839812764, 75.6092891838704], [-99.7908389747776, 75.616651177088], [-99.8405639449525, 75.6124930825492], [-99.8627848732469, 75.6166421246326], [-99.8205658973865, 75.6534520907207], [-99.7880578592962, 75.6583301907444], [-99.4586219062145, 75.6724781727918], [-99.2266738575822, 75.6755382380117], [-99.2024999458424, 75.6755382380117], [-99.0836189098588, 75.6758081352947], [-99.0330659752858, 75.6772032192631], [-98.9827738855404, 75.6810910812428], [-98.9297189528626, 75.6863741948291], [-98.8981289008106, 75.6935831344943], [-98.9168039487757, 75.706102177474], [-98.9502930048164, 75.7099902070919], [-98.971937928723, 75.7102601043749], [-99.329453928073, 75.6952571682012], [-99.5574869573593, 75.6919272056983], [-99.6199919829797, 75.6941321491538], [-99.6438869449809, 75.6941321491538], [-99.7408260024087, 75.6908110714684], [-99.8497258680631, 75.6774731165461], [-100.031669996782, 75.6644231638177], [-100.256391000838, 75.6516521608278], [-100.373318885739, 75.6547122260477], [-100.397231952651, 75.6544331086711], [-100.540277847919, 75.6455321980262], [-100.628882946634, 75.6347141784816], [-100.654163940148, 75.6316541132618], [-100.804715997369, 75.614995080654], [-100.829726925962, 75.6130332123913], [-101.225564986737, 75.5874912064115], [-101.249162894089, 75.5872032042176], [-101.306384973761, 75.5910912338354], [-101.382632967866, 75.5995691936449], [-101.471651964961, 75.6021970879358], [-101.495537874507, 75.6019271906528], [-101.749446006606, 75.5744322012276], [-101.89835085221, 75.5560900824576], [-101.972501861773, 75.5483230756774], [-101.996378886502, 75.5472071090855], [-102.06722692329, 75.546100194949], [-102.136400926371, 75.5533181870697], [-102.159152932053, 75.5549831683211], [-102.206672958772, 75.5533181870697], [-102.351932849951, 75.5422121653312], [-102.399173926932, 75.537199116666], [-102.448610894913, 75.5305480764777], [-102.499163997124, 75.5210981511733], [-102.534155928408, 75.5113781609478], [-102.673043896775, 75.5147081234506], [-102.874265899938, 75.6128892112943], [-102.802778994487, 75.6308082115909], [-102.701402892782, 75.628864112963], [-102.689162967179, 75.6705340741639], [-102.572639928203, 75.7155432179611], [-102.538889859697, 75.7213751785688], [-102.377492960842, 75.7291512378045], [-102.351932849951, 75.7291512378045], [-102.311387907797, 75.726658124517], [-102.263903923262, 75.7219241932283], [-102.161240864139, 75.7076231576285], [-102.078611894767, 75.6883090733635], [-102.057776997986, 75.6908110714684], [-102.027644894176, 75.6967781483556], [-102.008609927287, 75.7040140777492], [-102.091661847495, 75.7219241932283], [-102.106916911317, 75.7863282228374], [-102.232772864229, 75.786652099577], [-102.282227937121, 75.7819361055612], [-102.335282869799, 75.7809641400663], [-102.367836002528, 75.7978660802287], [-102.339440964337, 75.8349912058771], [-102.316670853746, 75.8466460746371], [-102.290282946095, 75.8572121341715], [-102.266396868911, 75.8619281281873], [-102.163067951399, 75.8788661105335], [-102.138065907623, 75.8810891588999], [-101.864438845334, 75.9022122255133], [-101.826395901285, 75.8983241958955], [-101.802356938187, 75.8892972214264], [-101.771945884639, 75.8685882208311], [-101.74471190768, 75.8580400985695], [-101.556377918876, 75.8211131211127], [-101.467287005052, 75.7679861040674], [-101.438603964667, 75.755557082728], [-101.414168872824, 75.7524881326907], [-101.301938877028, 75.7460892201507], [-101.24701193009, 75.7469351218215], [-101.202497989134, 75.767212119126], [-101.182220991829, 75.7797132248329], [-101.231108945151, 75.777211226728], [-101.328056887396, 75.7744301112466], [-101.35347299719, 75.7824851202208], [-101.329172853988, 75.8046341317857], [-101.337785930077, 75.8277732137565], [-101.36012386974, 75.8454130966765], [-101.38541391571, 75.8531801034567], [-101.416121856269, 75.8560871151242], [-101.488887001957, 75.8541522365897], [-101.534372908408, 75.8613702287104], [-101.579183904014, 75.9086020855979], [-101.564999879783, 75.929698162483], [-101.487221853067, 75.957625155199], [-101.452220869328, 75.9636101693591], [-101.394170992896, 75.9755351030402], [-101.305970907743, 76.0106891403323], [-101.325690005571, 76.0199952321779], [-101.376107991502, 76.0138841541936], [-101.4001469546, 75.9980351487111], [-101.617217963245, 75.9808182166264], [-101.6419499421, 75.9797111348519], [-101.68110885274, 75.9799900845904], [-101.728881007108, 75.9874871940875], [-101.806379916447, 76.007494126471], [-101.84068788443, 76.0206791954789], [-101.893625973377, 76.0602521721375], [-101.905973857894, 76.0814471554803], [-101.895416850815, 76.1134422210949], [-101.761127865095, 76.1741471491843], [-101.71140289492, 76.1847132087187], [-101.685275999735, 76.1877642214831], [-101.608334989873, 76.1944241464888], [-101.533625913195, 76.2052601033062], [-101.488598999763, 76.2136121669297], [-101.465567876705, 76.218877175605], [-101.391254928773, 76.2468581477776], [-101.44193392717, 76.2416561710143], [-101.496941843293, 76.2338712269613], [-101.69888385194, 76.2194350750819], [-101.7497340088, 76.2158171103852], [-101.774717947665, 76.2155472131022], [-102.051935984922, 76.2136121669297], [-102.114431958087, 76.2155472131022], [-102.140702854369, 76.2233142198823], [-102.162779949205, 76.2406751530639], [-102.133619978528, 76.2463721650302], [-102.082229859464, 76.2508271465803], [-102.060953906936, 76.2572081218476], [-102.001112985428, 76.3527611477623], [-102.029444991707, 76.3808142043025], [-102.049019920799, 76.3950522079903], [-102.018626972162, 76.4094251603195], [-101.885831976869, 76.4449751587188], [-101.86220691215, 76.4502762095779], [-101.808323847436, 76.4541640715576], [-101.783339908572, 76.4544341364787], [-101.671109912776, 76.4491421380751], [-101.456675850878, 76.4363711350852], [-101.434724987505, 76.4344181516398], [-101.411666874719, 76.4308181242159], [-101.31582584661, 76.4144291565293], [-101.296934880819, 76.4049881160422], [-101.280140899569, 76.3927751801673], [-101.234169010371, 76.3692852317286], [-101.206125006286, 76.3613742238514], [-101.136941950749, 76.3508172167724], [-101.063186902293, 76.3294331376935], [-101.093894842852, 76.2830562349322], [-101.004461947377, 76.2377681413965], [-100.98110694758, 76.2352661432917], [-100.919159989075, 76.2240161204562], [-100.865825939021, 76.2121991456884], [-100.783070905824, 76.1910851315305], [-100.751111882393, 76.1822112106138], [-100.71056694024, 76.1663801424041], [-100.630277862964, 76.1333230896542], [-100.439990890715, 76.1052520958412], [-100.312622842467, 76.0497131023314], [-100.131659899336, 75.9524862103478], [-100.047239884888, 75.9138851991842], [-99.982502926084, 75.8905481366598], [-99.8883359316822, 75.8863811573035], [-99.7536149426714, 75.9063701524141], [-99.7232038891234, 75.9133180796137], [-99.6783298616057, 75.9313631437344], [-99.5877809995387, 75.9500021495158], [-99.5086169413106, 75.9574902065575], [-99.4836058450794, 75.958597120694], [-99.4485059548819, 75.9681372352769], [-99.4944419695349, 75.9736002245057], [-99.6577739145627, 75.9613782361753], [-99.7852859639083, 75.9513791285733], [-99.8111069196266, 75.9483192309915], [-99.8613809044611, 75.9353951744492], [-99.8986139890227, 75.9502722144369], [-100.082429964364, 76.0441512066448], [-100.142225958871, 76.1122001906789], [-100.15278296595, 76.1324771879834], [-100.12499997433, 76.1488840929429], [-100.103885960172, 76.1533211372202], [-100.071674976732, 76.1558140828697], [-100.0212569908, 76.1547071687332], [-99.8683378841162, 76.139983182298], [-99.7308359472621, 76.1174831366271], [-99.6808318597106, 76.1185902184016], [-99.6508348721805, 76.1274731917737], [-99.6091649109796, 76.1358162029417], [-99.5561099783018, 76.1416661008222], [-99.4926418720039, 76.1465172111176], [-99.4238098505729, 76.1565791829936], [-99.4452658463814, 76.1613761461944], [-99.4988788461742, 76.1577672339531], [-99.5488919861811, 76.1533211372202], [-99.6680608567206, 76.1397131173769], [-99.6930538480409, 76.138597150785], [-99.7169489776802, 76.1397131173769], [-99.8744399096449, 76.170538236943], [-99.9158399735628, 76.1802671119859], [-99.9488789214018, 76.1896991000175], [-100.150280967845, 76.1933081798969], [-100.178324971929, 76.190806181792], [-100.20140085435, 76.1899691649385], [-100.225565881272, 76.190806181792], [-100.438892861396, 76.2124871478823], [-100.472228863885, 76.2263831699196], [-100.498607886718, 76.2377681413965], [-100.509371926806, 76.2570731732061], [-100.465010871764, 76.2749921735027], [-100.438046959725, 76.278871150665], [-100.416653995829, 76.2802751194508], [-100.366388895812, 76.2816611509638], [-100.269170888646, 76.2785922009266], [-100.182770901024, 76.2708251941464], [-100.111113004749, 76.266388149869], [-99.8955539238029, 76.2747041713087], [-99.8699939805502, 76.2758201379006], [-99.8466748552987, 76.2820752169818], [-100.038599986709, 76.3188851830699], [-100.277216845164, 76.3785821034806], [-100.301660989463, 76.3827581352924], [-100.323629957747, 76.3841532192608], [-100.350566880058, 76.3844231165438], [-100.374443904786, 76.3827581352924], [-100.481372849722, 76.3738751619203], [-100.553327968285, 76.3710942140769], [-100.673612973055, 76.3719221784749], [-100.694447869836, 76.3749820760567], [-100.952495991563, 76.4747020813278], [-100.981043915668, 76.4959512117653], [-100.962782933721, 76.5102701846379], [-100.939436986379, 76.5144371639942], [-100.892771913786, 76.5194321077485], [-100.829726925962, 76.5197201099424], [-100.80526484439, 76.5222221080473], [-100.737206975538, 76.5310961966019], [-100.720025918, 76.5534520735378], [-100.653065910829, 76.5763841224996], [-100.458620844041, 76.6135991021503], [-100.383830965816, 76.627504176643], [-100.363886897707, 76.6310951516114], [-100.318886974003, 76.6355410807062], [-100.216664970627, 76.6430561274762], [-100.191932991773, 76.6422102258054], [-100.052225943825, 76.6313652165325], [-99.981674961686, 76.6222121782393], [-99.9111149270915, 76.6130321502179], [-99.8850059691793, 76.6105392045685], [-99.8377829971092, 76.608604158396], [-99.8035378933999, 76.6128972015764], [-99.7705529250176, 76.6277651891086], [-99.7338869600264, 76.6337320983578], [-99.6844318871344, 76.6333270847952], [-99.5788978585286, 76.6222031257839], [-99.3669478574622, 76.5263802025861], [-99.2574359452362, 76.4648471424607], [-99.1844369444489, 76.4158151880422], [-99.1636199849403, 76.4091462105811], [-99.1233179503415, 76.4008211366859], [-99.0999899402726, 76.3980401888426], [-99.0782999217269, 76.4077241368844], [-99.1141649120483, 76.429846158721], [-99.1327048437339, 76.4554061019737], [-98.9874898795562, 76.4713721188249], [-98.9552698436598, 76.4691492380966], [-98.9472150023237, 76.4507440874144], [-98.9161109330192, 76.4347061538338], [-98.8827658780754, 76.4313671388755], [-98.8519409261474, 76.4337251358834], [-98.860688950878, 76.4665211761676], [-98.898614883558, 76.4810921090504], [-98.9538928646023, 76.4991462256266], [-99.0446489273163, 76.5338771444453], [-99.0272159097672, 76.601089111626], [-98.9991628532271, 76.6049861936993], [-98.9716678638019, 76.6077580890871], [-98.8608238995195, 76.6144272341863], [-98.7147179390318, 76.6141571692652], [-98.6111189565984, 76.6102600871919], [-98.5891769780424, 76.6113762214219], [-98.5663889301777, 76.6135991021503], [-98.5388939407525, 76.6163802176316], [-98.5145939651887, 76.6233190923758], [-98.4890249694806, 76.6477541842192], [-98.5469580021821, 76.6580320739216], [-98.5943068704382, 76.6565110937672], [-98.6230438902794, 76.6472142220151], [-98.6744338417058, 76.6438752070568], [-98.7444448616407, 76.6438752070568], [-98.8141678793818, 76.6535951972823], [-98.8542989231553, 76.6668521830197], [-98.8214039764133, 76.6769232073512], [-98.7336089048233, 76.6827551679589], [-98.7125129955763, 76.6830431701528], [-98.5047299738662, 76.6810901867075], [-98.4802859972054, 76.679155140535], [-98.439992847424, 76.6730351777334], [-98.4109768778443, 76.6648452201178]]], [[[-99.9975509568969, 76.7370611835082], [-99.9763918480998, 76.7335961047258], [-99.8699939805502, 76.7363772202072], [-99.8194589832501, 76.7383120987416], [-99.7483319967232, 76.7427581954744], [-99.7208370072981, 76.7458180930562], [-99.693881980077, 76.7477531392287], [-99.6463889430858, 76.7480232041497], [-99.6225028659019, 76.7452511411238], [-99.5288848861597, 76.7255322109343], [-99.4477768969417, 76.7061011153006], [-99.432215893653, 76.6970650883761], [-99.5280659742171, 76.6744300940638], [-99.5561099783018, 76.6705331796285], [-99.5816789740099, 76.6702542298901], [-99.6269399101793, 76.6730351777334], [-99.6577739145627, 76.6777602242047], [-99.7333200080941, 76.7024831506039], [-99.8883899111388, 76.7186562004641], [-99.9002249908175, 76.7201590757077], [-99.9155519713689, 76.7201590757077], [-100.011122934557, 76.7191421832116], [-100.029995963075, 76.7158211055262], [-100.051388926972, 76.7155421557877], [-100.09749593245, 76.7172071370391], [-100.126520954485, 76.721923131055], [-100.101932976727, 76.7447111789197], [-100.08278099847, 76.7480232041497], [-100.055267904134, 76.7508311417214], [-100.037780907128, 76.7513892088363], [-99.9994318559747, 76.7511012066424], [-99.9736199527119, 76.7448461275613], [-99.9975509568969, 76.7370611835082]]], [[[-100.262915977203, 76.7274851943797], [-100.297232997641, 76.721923131055], [-100.293065850647, 76.721923131055], [-100.317230877569, 76.7166671748351], [-100.487204977968, 76.6844201492104], [-100.761128927268, 76.6358201980827], [-100.923047851055, 76.6102600871919], [-101.19275100918, 76.5713801262899], [-101.273903925399, 76.5608051819381], [-101.326679908338, 76.5563681376607], [-101.380544868141, 76.5535871898174], [-101.404160880404, 76.5527681102368], [-101.453894903035, 76.5541541417498], [-101.54083485286, 76.5608051819381], [-101.564711877589, 76.5636042346923], [-101.623319988774, 76.5727752102583], [-101.688317960044, 76.5863832301016], [-101.575565939317, 76.6141571692652], [-101.521943887069, 76.6238771594908], [-101.385836866545, 76.6424891755438], [-101.317778997693, 76.6427681252823], [-101.2136310006, 76.6519302160309], [-101.060000940887, 76.6858061807233], [-101.040974858816, 76.6934561761348], [-101.036672930818, 76.7051291498057], [-101.005838926435, 76.7188721182906], [-100.983608945685, 76.7247040788983], [-100.957499987773, 76.7291592280865], [-100.902500956467, 76.7363772202072], [-100.743885005455, 76.7533240873708], [-100.691936986914, 76.7547191713392], [-100.534437002494, 76.7572211694441], [-100.509173946252, 76.7563841525906], [-100.484738854409, 76.7547191713392], [-100.268891938907, 76.7371961321497], [-100.248893891341, 76.7347122389558], [-100.262915977203, 76.7274851943797]]], [[[-19.6480528998824, 76.6983161712476], [-19.7194408988748, 76.6972090894731], [-19.7458288065255, 76.7008181693525], [-19.8372239055394, 76.7224900829873], [-19.855970870234, 76.7348471875973], [-19.8377818050163, 76.7516681585748], [-19.8263877810839, 76.7558260854756], [-19.7952838794175, 76.7577611316481], [-19.7611108600757, 76.7574912343651], [-19.7002708157068, 76.7524872381554], [-19.674998874648, 76.7466462250922], [-19.6063918234989, 76.7188002015611], [-19.6277759025779, 76.7005481044314], [-19.6480528998824, 76.6983161712476]]], [[[-18.6516628742971, 76.6045721276812], [-18.6885538095701, 76.5614351657825], [-18.7188927787506, 76.5213850911938], [-18.7227719235511, 76.5069402221351], [-18.6955558838644, 76.3327631001963], [-18.6588899188732, 76.2869261596391], [-18.6480537944177, 76.2755411881622], [-18.610838814767, 76.2349781410977], [-18.6049978017039, 76.219084208614], [-18.6486118615327, 76.1636080793782], [-18.6463888131663, 76.1633200771842], [-18.6283348642282, 76.1444381638482], [-18.5727688809901, 76.0816630733067], [-18.5644438070949, 76.0705481667509], [-18.5577838820892, 76.05887519308], [-18.5533377853564, 76.046932154488], [-18.5488918562616, 76.0236131968746], [-18.5536078502774, 75.988594108224], [-18.5608348948536, 75.9447010986567], [-18.5880507669022, 75.9027701249902], [-18.5988868913577, 75.8966501621886], [-18.6216658867671, 75.8916641032517], [-18.6352739066104, 75.8899811847274], [-18.6455517963128, 75.8913761010578], [-18.6551368378969, 75.8990172116519], [-18.6495838270276, 75.9177641763465], [-18.6333298079824, 75.9477521114211], [-18.6311069272541, 75.9658151128146], [-18.6364529051144, 75.9815112323829], [-18.6666658104708, 76.0113821560888], [-18.6791669161777, 76.0224881778273], [-18.6977698797753, 76.0338731493042], [-18.7216648417765, 76.0510900813889], [-18.7752778415694, 76.0941460741027], [-18.7933317905075, 76.1119301257578], [-18.8308347723521, 76.1510892040365], [-18.8791648261967, 76.2030461073952], [-18.8936098628935, 76.2208301590503], [-18.9036088028575, 76.2377681413965], [-18.9083338493287, 76.2497111799885], [-18.9045807683524, 76.2641651015026], [-18.8858338036578, 76.2809681352073], [-18.891944881642, 76.2933161873618], [-18.9022138865271, 76.3027661126663], [-18.9772198502163, 76.3591421230296], [-19.0372228777318, 76.410262177173], [-19.1011048824097, 76.4669350745476], [-19.1288878740287, 76.4955280932918], [-19.1361058661494, 76.5072191718735], [-19.1419468792126, 76.5294401001679], [-19.1361058661494, 76.5402671721679], [-19.1166658856984, 76.5627672178389], [-19.1011048824097, 76.5752772083631], [-19.0786048367388, 76.5852670958717], [-19.0630528859055, 76.590262207264], [-19.0452778867059, 76.5938711195053], [-18.9988828790338, 76.5936012222223], [-18.9469439129478, 76.5863832301016], [-18.9211048523186, 76.5838812319968], [-18.8280538245087, 76.5802721521174], [-18.7886069116743, 76.5811001165154], [-18.7786168565277, 76.5827650977668], [-18.763055853239, 76.5877690939765], [-18.7827838358839, 76.6102600871919], [-18.8047169296225, 76.6141571692652], [-18.8302859253306, 76.6166501149146], [-18.9808289300957, 76.6230310901819], [-19.0702799304817, 76.7111051115104], [-19.0811789192111, 76.7269992116322], [-19.0694429136282, 76.741363111506], [-19.0563927932618, 76.7477531392287], [-19.0311117997476, 76.7563841525906], [-19.0191689287937, 76.7594261128995], [-18.9855538089289, 76.7619371634599], [-18.9727739211216, 76.7611091990619], [-18.9419488015555, 76.7566542175117], [-18.9305547776231, 76.7533240873708], [-18.7655578513438, 76.6999990897719], [-18.7352728616199, 76.6883081788282], [-18.7236087727664, 76.6830431701528], [-18.6869428077753, 76.6605340720265], [-18.6594478183501, 76.630816201873], [-18.6499978930457, 76.6167941160116], [-18.6516628742971, 76.6045721276812]]], [[[-89.9344349510693, 76.4766552324112], [-89.9788858601135, 76.4697071375735], [-89.9997299769884, 76.4702652046885], [-90.040832986257, 76.4769251296942], [-90.0816838678772, 76.4849801386682], [-90.151109998607, 76.5044382240302], [-90.1844369486398, 76.5152741808477], [-90.2144429886253, 76.5285941984971], [-90.2266738617731, 76.5355330732412], [-90.4122178502779, 76.6361082002766], [-90.4780528384011, 76.662199220916], [-90.5044588509627, 76.6752671109172], [-90.5636159768073, 76.7099891449185], [-90.5733359670329, 76.7158211055262], [-90.5973658776756, 76.7323451894924], [-90.5990938908391, 76.7469342272861], [-90.5829298934343, 76.7641602118263], [-90.5702849542685, 76.7719272186065], [-90.5444458936393, 76.7830511776178], [-90.510281926753, 76.7933201825028], [-90.4747139910809, 76.7997102102255], [-90.2305618913909, 76.8280422165041], [-90.1030588945008, 76.8361061102956], [-90.0252808677857, 76.83915712306], [-89.9830618919253, 76.8369251898762], [-89.927783910881, 76.8288701809021], [-89.8652788852607, 76.8160810730013], [-89.8258319724262, 76.8060911854927], [-89.7794458495714, 76.7852651735287], [-89.6738938836927, 76.7344242367619], [-89.6877719684571, 76.708882230782], [-89.7022258899713, 76.6897030951585], [-89.729441929658, 76.6733050750164], [-89.7441568636378, 76.6694351503095], [-89.7680608780945, 76.6680491187965], [-89.8197389993529, 76.6672121019431], [-89.8390259262515, 76.660129226102], [-89.8626328860589, 76.6006840980634], [-89.8583398428785, 76.591090171662], [-89.817506898531, 76.5469361496291], [-89.7944489533832, 76.5333281297857], [-89.7561178395026, 76.5246971164238], [-89.7216658704223, 76.5197201099424], [-89.6991569399341, 76.5169391620991], [-89.6844329534988, 76.5116562161509], [-89.6726339160038, 76.5031871411587], [-89.757512923471, 76.4860961052601], [-89.7836218813832, 76.4830450924958], [-89.9344349510693, 76.4766552324112]]], [[[-19.6919459094497, 76.7819352110259], [-19.7172178505084, 76.7813771439109], [-19.7688869193113, 76.7824842256854], [-19.7863918535899, 76.7841492069368], [-19.8077848174863, 76.7915112001545], [-19.7563948660599, 76.83915712306], [-19.7419407769077, 76.8480400964321], [-19.726109876336, 76.852198190971], [-19.7011078325602, 76.8547090738932], [-19.6733338933966, 76.8472211844896], [-19.6002718606973, 76.8172151445041], [-19.5900028558122, 76.811644196362], [-19.6000017957762, 76.8016541412154], [-19.6113867672532, 76.7966410925502], [-19.6516618121237, 76.7891532031466], [-19.6919459094497, 76.7819352110259]]], [[[-108.653264949365, 76.8109511806055], [-108.681794936197, 76.7732141760236], [-108.596942918458, 76.760821196868], [-108.552492009414, 76.7613790963449], [-108.527219900717, 76.7602721822084], [-108.496394948789, 76.7538821544858], [-108.459161864228, 76.7362332191102], [-108.442133860241, 76.7114470931609], [-108.458891966945, 76.6847081514043], [-108.544725002634, 76.6463860899791], [-108.565551014598, 76.6416612111459], [-108.586673913573, 76.6416612111459], [-108.607499925537, 76.6424891755438], [-108.628596002422, 76.6452612385698], [-108.653876995937, 76.6472142220151], [-108.681110972896, 76.6477632366746], [-108.719792953245, 76.6402661271775], [-108.694853941381, 76.6030420950713], [-108.618884897014, 76.5726400939787], [-108.58389296573, 76.4774831968091], [-108.581129955159, 76.4391431981111], [-108.558035967828, 76.4085971959215], [-108.475280934631, 76.4069322146701], [-108.363887955689, 76.3999931722879], [-108.323756911916, 76.3954030744582], [-108.289719008854, 76.3844231165438], [-108.269171946628, 76.3749820760567], [-108.077498942866, 76.2805451843719], [-108.114722974972, 76.2613841536593], [-108.252224911826, 76.1969261445936], [-108.331388970055, 76.1819232084199], [-108.386252885081, 76.1623481116893], [-108.40861798211, 76.147768126351], [-108.396116876403, 76.0461041900901], [-108.351935864642, 76.0488760854779], [-108.025550924325, 76.06218721831], [-108.001404002313, 76.0630331199808], [-107.916947945682, 76.0630331199808], [-107.838332902113, 76.0613771911848], [-107.812206006928, 76.0560940775986], [-107.730683951692, 76.0374822291836], [-107.638694911017, 75.9880271562916], [-107.785556919174, 75.9199781722574], [-107.842220931731, 75.8999891771469], [-107.901945009508, 75.8961011475291], [-107.924174990258, 75.8884511521175], [-108.03111298765, 75.8224901001702], [-108.043604873263, 75.8022042180483], [-108.022230014277, 75.7823411191238], [-108.006389893612, 75.7794341074564], [-107.956943873176, 75.7847172210426], [-107.913329980985, 75.789424162603], [-107.873613003229, 75.798037071054], [-107.820845905107, 75.8291681300868], [-107.778347979509, 75.8547101360666], [-107.759745015911, 75.8720621844309], [-107.739431976423, 75.8791541127274], [-107.515556874037, 75.8999891771469], [-107.369450913549, 75.9116530983623], [-107.33750999503, 75.9113741486239], [-107.18666088316, 75.9038772067647], [-107.080002003144, 75.8927621325708], [-107.088057012119, 75.8699831371614], [-107.101529915682, 75.8288801278929], [-107.0316719493, 75.7711001487438], [-106.963622965266, 75.7385832258361], [-106.896662958095, 75.7202680967943], [-106.880282875226, 75.765826087613], [-106.830566957506, 75.7858061979062], [-106.794450007175, 75.7916560957867], [-106.744715984544, 75.7955350729491], [-106.722782890806, 75.7958141903256], [-106.679447948353, 75.7935911419592], [-106.645985882041, 75.7940140927947], [-106.622774883341, 75.8011601681859], [-106.679447948353, 75.8124821077508], [-106.726670920424, 75.8138771917192], [-106.786115880824, 75.8133100721488], [-106.829450990914, 75.816667192018], [-106.860410891484, 75.8224901001702], [-106.892369914915, 75.8395720836134], [-106.895699877418, 75.939760134359], [-106.86971698333, 75.9641501315632], [-106.6389030062, 76.0530341800168], [-106.606106965916, 76.0577501740326], [-106.585829968611, 76.0585871908861], [-106.368605906414, 76.0558151278601], [-106.336673872711, 76.0546991612682], [-106.300826987301, 76.0513691987654], [-106.016112008185, 76.0197161148014], [-105.937208962422, 76.0102750743143], [-105.899984930316, 76.0055590802985], [-105.83721889223, 75.996937119392], [-105.734996888854, 75.9749951408361], [-105.668324883877, 75.955555160385], [-105.610139891166, 75.9358181252846], [-105.472079887197, 75.8574821990926], [-105.449580009164, 75.836107172469], [-105.400277989824, 75.6944292038032], [-105.390143933581, 75.6476291825685], [-105.491942986121, 75.5580251286301], [-105.51666591252, 75.5505370715883], [-105.540839991898, 75.5469372118025], [-105.6044428792, 75.5399802321474], [-105.636671967551, 75.5335990892421], [-105.685820933339, 75.5194331699219], [-105.7443029807, 75.4883111633445], [-105.679161008333, 75.4820741891742], [-105.602291915201, 75.468385200146], [-105.651107951793, 75.3599171701443], [-105.732638891846, 75.3112271973764], [-105.76250998319, 75.3049811707506], [-105.793605000039, 75.3022002229073], [-105.817221012302, 75.297619177533], [-105.871103909378, 75.2734632030661], [-105.935408864891, 75.205891149324], [-105.892226975991, 75.1908070763273], [-105.872498993346, 75.1719161105358], [-105.881102849342, 75.1430531945086], [-105.904997978981, 75.1363842170475], [-105.925823990945, 75.1352771352729], [-106.011252013072, 75.1347101833406], [-106.073333920219, 75.0993581654949], [-106.018622891107, 75.0741581411656], [-106.000775975178, 75.0592182369039], [-106.235280001372, 75.0213821582262], [-106.260011980226, 75.0191411725869], [-106.454997009218, 75.005830207393], [-106.554986911772, 75.0012491620186], [-106.66332887795, 75.0041652261415], [-106.725564006287, 75.0022120750581], [-106.777925923208, 74.9937971471607], [-106.792145989623, 74.9779120994943], [-106.93055686006, 74.9335870866362], [-106.972226988899, 74.926090144777], [-107.010008920482, 74.9224812325357], [-107.051102877295, 74.9216442156823], [-107.073629912695, 74.9199792344309], [-107.160002910588, 74.9105381939438], [-107.206523982084, 74.9113752107972], [-107.464175975066, 74.9344152186722], [-107.506952850404, 74.9399771143588], [-107.63082899778, 74.9611092334277], [-107.662517956289, 74.9666620766588], [-107.691794938335, 74.9792890785518], [-107.717993917887, 75.0233891211281], [-107.680823865238, 75.0466452144676], [-107.694989952196, 75.0752741077575], [-107.711387972338, 75.0884682292208], [-107.748890954183, 75.096379237098], [-107.778203978412, 75.0948492044881], [-107.772155932339, 75.0676961967134], [-107.74199700644, 75.0458170824315], [-107.777780859938, 75.0294371672003], [-107.89499691467, 75.0035981065711], [-107.948609914463, 74.9296992246564], [-107.977490935401, 74.92747617629], [-108.024173945267, 74.9291502099968], [-108.134172007879, 74.9277641784839], [-108.210825015547, 74.9235971991276], [-108.382364855463, 74.9109520923238], [-108.445688960664, 74.9167931053869], [-108.535409858333, 74.9385910828459], [-108.551772003929, 74.9538012196666], [-108.679715888928, 74.9702621040828], [-108.781109927906, 74.9799820943083], [-108.80444699043, 74.9844281910411], [-108.745532939778, 74.9844191385857], [-108.638900881853, 74.9810891760828], [-108.614447852737, 74.9797121970253], [-108.559998003729, 74.9763822345224], [-108.520847977906, 74.974429083439], [-108.530486998946, 75.0045791245215], [-108.628596002422, 75.046096199808], [-108.65140198756, 75.0538632065882], [-108.794727000204, 75.0691541449558], [-108.832499879332, 75.0699911618093], [-108.927783007964, 75.0519281604157], [-108.949715934064, 75.0402640715623], [-109.001105885491, 75.0049931905395], [-109.119716856553, 74.9794241948314], [-109.355003920144, 74.9422001627252], [-109.403531954542, 74.9144262235616], [-109.420541853618, 74.8930511969381], [-109.515419968687, 74.8648450868455], [-109.577915941852, 74.8572041438894], [-109.661390980533, 74.8563761794915], [-109.769444944517, 74.8594181398004], [-109.804310979615, 74.8658172199785], [-109.833614951389, 74.8697050819583], [-109.872503964746, 74.8691381300259], [-109.93472987299, 74.8608132237688], [-109.954997985477, 74.8572131963449], [-109.972575004123, 74.8532800720879], [-109.994714963233, 74.8483302229728], [-109.999997909181, 74.8468362325467], [-110.016395929323, 74.8422100925331], [-110.139714009584, 74.8330572218781], [-110.304440870942, 74.8463770718894], [-110.325005870441, 74.8474932061194], [-110.345552932666, 74.8469351390044], [-110.365262978038, 74.8419311427947], [-110.404160876213, 74.8266671941554], [-110.396438964072, 74.8065521352207], [-110.436659861848, 74.7933221392116], [-110.590001919367, 74.7780491381168], [-110.591370013607, 74.7241571885855], [-110.756663994536, 74.6852591227725], [-110.779442989945, 74.6777531284579], [-110.801933983161, 74.6631821955751], [-110.833893006592, 74.6519231202842], [-110.981105881216, 74.6213771180946], [-111.280562951678, 74.5677641183019], [-111.387221999332, 74.5630390718306], [-111.409154925432, 74.5627601220921], [-111.430556941784, 74.5605281889083], [-111.558879018255, 74.5274801886139], [-111.642497890395, 74.5013891679746], [-111.677228976852, 74.4933162217276], [-111.700286921999, 74.4913630706442], [-111.823901889272, 74.4833171141256], [-111.945545935826, 74.474425088298], [-111.984164884262, 74.4688720774288], [-112.087215019674, 74.4522132124591], [-112.293062995212, 74.4277601833429], [-112.370534914822, 74.4185892077769], [-112.438314001573, 74.414431113238], [-112.541948858552, 74.4094271170283], [-112.753062010403, 74.4013811605096], [-112.856948995031, 74.3983301477452], [-112.920002867673, 74.3974931308918], [-113.008895968582, 74.3980330930959], [-113.257232984901, 74.4052510852165], [-113.406111008414, 74.4133151466461], [-113.428322884253, 74.414701178159], [-113.471693868889, 74.4189221369719], [-113.64084000489, 74.4374801735684], [-113.6963789984, 74.4460930820194], [-113.842214893967, 74.4797082018843], [-113.941673886772, 74.5036031638855], [-114.053885945295, 74.5308280883896], [-114.121106964931, 74.5499891191022], [-114.298334931996, 74.6027651020416], [-114.348617969286, 74.6188662351724], [-114.374708989925, 74.6291531773303], [-114.396956907948, 74.6391611697497], [-114.441866977649, 74.6644151735356], [-114.424155010362, 74.6949702281807], [-114.40097100139, 74.7062470731063], [-114.214445994935, 74.7555581449014], [-114.101675869297, 74.7766542217864], [-114.010271885466, 74.7905411913683], [-113.731667984334, 74.8272071563594], [-113.710004955516, 74.8297091544643], [-113.556950900191, 74.8391501949513], [-113.418611946483, 74.8427502223753], [-113.282783875698, 74.8486001202558], [-113.253344955283, 74.8736021640316], [-113.22269099418, 74.8964711810813], [-113.15194186385, 74.924992115458], [-113.120531855078, 74.9324801724997], [-113.007509937069, 74.95416113859], [-112.911119894301, 74.9708292236532], [-112.867487897199, 74.9755361652136], [-112.845284906177, 74.9769310815439], [-112.572242900732, 74.9927530972982], [-112.524173859353, 74.9955251603241], [-112.499999947613, 74.9960111430716], [-112.453055925281, 74.9969381815654], [-112.374440881713, 74.9983151606229], [-112.015007941101, 75.0024911924347], [-111.962213853251, 75.0013931631156], [-111.935276930941, 74.9988732277379], [-111.898898968144, 74.9949851981201], [-111.865284015917, 74.9883071682035], [-111.840560921879, 74.986372122031], [-111.758903918002, 74.9816561280152], [-111.718610935859, 74.986642186952], [-111.626666989823, 75.0038772239476], [-111.589721907456, 75.0063792220525], [-111.543335952239, 75.0131922006106], [-111.289715989972, 75.0861102322129], [-111.029165870139, 75.1710971985933], [-110.916107909946, 75.2314331553038], [-111.060278991899, 75.2710871011473], [-111.230828929048, 75.264166163676], [-111.252680885964, 75.2483890749229], [-111.277782003835, 75.2205341665744], [-111.334166899016, 75.1974851062439], [-111.391685865699, 75.1810870861018], [-111.475016903284, 75.1616561581062], [-111.560813896789, 75.146104207273], [-111.586670894691, 75.1434670928886], [-111.70055698692, 75.1484622042809], [-111.787217987008, 75.1666511018605], [-111.95805592635, 75.134989133079], [-112.228334921225, 75.1246931384657], [-112.390550899661, 75.1230281572143], [-112.419449857872, 75.1244230735446], [-112.443884949715, 75.1308131012673], [-112.463333982622, 75.1519991997927], [-112.411970853286, 75.1590101589044], [-112.363469976254, 75.1710881461378], [-112.29528587594, 75.2004011703668], [-112.339448950429, 75.2236031166116], [-112.403196006465, 75.2409551649758], [-112.436666957595, 75.2305421589938], [-112.459922883296, 75.2112371271842], [-112.436729989507, 75.1906090957738], [-112.466663945125, 75.1799801719654], [-112.561109889265, 75.178315190714], [-112.600691918379, 75.1834541355652], [-112.630148943705, 75.1935881918087], [-112.630751937821, 75.2138112096566], [-112.592501960763, 75.237418169464], [-112.612778958068, 75.2594231799319], [-112.651676856243, 75.2752721854145], [-112.672502868207, 75.278179197082], [-112.715972926939, 75.253195090579], [-112.728662960744, 75.1951810886926], [-112.693319995354, 75.1748412271141], [-112.699997857632, 75.1383190955819], [-112.806953959935, 75.115819217549], [-112.894172859499, 75.1033181118421], [-112.956669000302, 75.0972160863134], [-113.254460921875, 75.0761020721554], [-113.298893893646, 75.0730421745737], [-113.343893984988, 75.0722142101757], [-113.610815859994, 75.0627641172331], [-113.690132971774, 75.0516580954947], [-113.894171964964, 75.0521982253368], [-113.917499975032, 75.0535931416671], [-113.945822928856, 75.058723201701], [-113.970968973728, 75.0833921486436], [-113.931377892159, 75.1891420950759], [-113.813189871932, 75.3205421740393], [-113.782778986022, 75.3377772110349], [-113.728050019637, 75.3458231675535], [-113.651387959514, 75.3524830925592], [-113.573627870071, 75.366928129256], [-113.340563854847, 75.4133140844727], [-113.381099912183, 75.4183180806824], [-113.471126916957, 75.4277681736249], [-113.577795017066, 75.4116581556767], [-113.660279985341, 75.3986082029484], [-113.744456924596, 75.3858190950475], [-113.83388998771, 75.3769181844026], [-113.871383917099, 75.3741461213767], [-113.909237933049, 75.3776831168885], [-113.958620921574, 75.4111000885617], [-113.98492786004, 75.437065213015], [-114.032501866216, 75.4624902076262], [-114.081245986078, 75.4629761903737], [-114.087293864512, 75.4025502120228], [-114.061247938512, 75.386242213521], [-114.043337990671, 75.3633820812887], [-114.137504985073, 75.2449781432351], [-114.15805187966, 75.2333142220197], [-114.178742942983, 75.2251152119487], [-114.212906909869, 75.2220730840017], [-114.263639887723, 75.2297051421403], [-114.284726912153, 75.2349792032711], [-114.319457998609, 75.2447080783141], [-114.346394920919, 75.2547160707335], [-114.352487893993, 75.2737961322612], [-114.506388018627, 75.3134411932873], [-114.53542192548, 75.3137291954812], [-114.608681938732, 75.2704752222138], [-114.576119921185, 75.2638781614821], [-114.54666289586, 75.266938226702], [-114.49637985857, 75.2655431427335], [-114.468065957202, 75.2622131802307], [-114.443045976153, 75.2572182364764], [-114.405011916922, 75.2434571630807], [-114.298119014169, 75.1754712109586], [-114.31486790078, 75.1490201037578], [-114.342362890205, 75.1251160893011], [-114.367490997805, 75.1069360765389], [-114.395003924503, 75.0905471088522], [-114.429716906048, 75.0730421745737], [-114.474860998487, 75.0583091356829], [-114.518888956696, 75.0502631791643], [-114.600824910312, 75.0383201405724], [-114.724160927846, 75.0119322329217], [-114.763427965038, 75.0024730875238], [-114.825293954358, 74.9880371032824], [-114.888609007104, 74.9774800962034], [-114.949151996823, 74.9699831543443], [-115.032230906759, 74.9616580804491], [-115.058465928496, 74.9613791307107], [-115.16055298323, 74.9794241948314], [-115.190540918304, 74.987614152447], [-115.22329186395, 75.0585610956931], [-115.191368882702, 75.0858311148364], [-115.174574901453, 75.1044251936166], [-115.226243970256, 75.1710881461378], [-115.255763859856, 75.1705751736621], [-115.285274864639, 75.1376260798254], [-115.344728877495, 75.1138751189211], [-115.3730429465, 75.105820109947], [-115.395551876989, 75.1005371639988], [-115.426664998749, 75.0980351658939], [-115.451684979797, 75.0988721827474], [-115.483607961044, 75.1060901748681], [-115.519445961637, 75.1177540960835], [-115.62389101338, 75.1213722284183], [-115.604720930212, 75.1086012254284], [-115.540911009901, 75.0417221874427], [-115.548470983673, 75.0124901323986], [-115.574714890226, 74.9983151606229], [-115.610408889722, 74.9823491437717], [-115.658054980266, 74.9672110913184], [-115.681247874055, 74.9644301434751], [-115.734995990128, 74.9672110913184], [-115.757235023333, 74.9699831543443], [-115.8477838854, 74.9855351051775], [-116.163062971617, 75.0402640715623], [-116.279162892119, 75.0994300822243], [-116.279657927322, 75.1347101833406], [-116.243316006709, 75.165814085007], [-116.240822893421, 75.2001311054458], [-116.277785913062, 75.205828117412], [-116.5272209587, 75.1847052184366], [-116.560547908733, 75.1791522075674], [-116.589518951311, 75.1710162294084], [-116.618607005258, 75.1524851825402], [-116.663327979223, 75.1224791425547], [-116.68666487411, 75.1169261316855], [-116.717219928755, 75.1166562344025], [-117.168605867857, 75.1574801262945], [-117.384174001258, 75.1785941404524], [-117.419156880087, 75.1824821700702], [-117.466388904613, 75.1905371790443], [-117.677222939087, 75.2463101952915], [-117.668051963521, 75.2924802326818], [-117.536660937013, 75.3616451833078], [-117.455273998057, 75.4002731841997], [-117.4205429116, 75.4133140844727], [-117.353609894158, 75.437479111395], [-117.321119960979, 75.4485941855889], [-117.261395883202, 75.4688711828935], [-117.240542881509, 75.4735962293647], [-117.218888905147, 75.4763862296635], [-117.146663889301, 75.4802740916433], [-117.103049997111, 75.4822091378157], [-117.041381988344, 75.4836042217842], [-116.897777858323, 75.4824792027368], [-116.877491976201, 75.4813721209623], [-116.753345931542, 75.4794281899724], [-116.125145923754, 75.4766561269465], [-116.021942902428, 75.4849812008416], [-115.973325014027, 75.4927570924392], [-115.922502014533, 75.5038721666332], [-115.81833591253, 75.5297112272624], [-115.68888898465, 75.5644151563528], [-115.646390891413, 75.573613121647], [-115.619714981568, 75.5788690778669], [-115.565274017377, 75.5838821265321], [-115.530560868193, 75.5849892083066], [-115.506116891533, 75.5872032042176], [-115.463052014001, 75.5919371355062], [-115.366103904118, 75.6027642075063], [-115.279866022504, 75.627829115556], [-115.194726002572, 75.6599951719958], [-115.096652873641, 75.6871931067716], [-115.076105979054, 75.6897041573319], [-115.042499911644, 75.6897041573319], [-115.000775970987, 75.6940691172418], [-115.028342877141, 75.7016651331967], [-115.052777968985, 75.7030421122542], [-115.076105979054, 75.7024842127773], [-115.103051953819, 75.7008192315259], [-115.145558931874, 75.6941321491538], [-115.217216995787, 75.6793181410782], [-115.279163954293, 75.6677531263205], [-115.324721945111, 75.6599951719958], [-115.392500864224, 75.6531731409823], [-115.471934987373, 75.6502751817703], [-115.518887894522, 75.6499871795764], [-115.606376859008, 75.6510940937128], [-115.667496020753, 75.6472151165504], [-115.714448927902, 75.6424902377173], [-115.889183949318, 75.6144281287216], [-116.091665920169, 75.5805521640293], [-116.113599013907, 75.5734602357327], [-116.347499878347, 75.559141095222], [-116.389719021846, 75.5577552313471], [-116.460278888802, 75.557485166426], [-116.486108896976, 75.5577552313471], [-116.843606959053, 75.5649911607406], [-117.194993943146, 75.573613121647], [-117.224162966278, 75.5758182327406], [-117.248048875824, 75.5918021868647], [-117.236799020626, 75.6177671436799], [-117.213623896472, 75.6333281469686], [-117.071243859594, 75.7106832228484], [-117.039717007092, 75.7258211076636], [-117.023615873961, 75.7324812003073], [-117.016667946762, 75.7371971943231], [-116.955566889927, 75.7619382256333], [-116.923319864303, 75.7747001761677], [-116.886672004222, 75.7869312169536], [-116.859716977001, 75.7917912120663], [-116.816390919366, 75.7963720898025], [-116.762786972029, 75.7999902221374], [-116.719730979315, 75.8016552033888], [-116.588610017728, 75.8033201846402], [-116.530559973658, 75.8027621175252], [-116.324171868278, 75.8046971636977], [-116.105822954672, 75.8069290968815], [-116.037215903523, 75.8097102123629], [-115.823051906545, 75.827206094186], [-115.799444946738, 75.8320751417542], [-115.781940012459, 75.848734174362], [-115.757225970878, 75.8547101360666], [-115.731656975169, 75.8538731192132], [-115.691939997414, 75.8483291607994], [-115.666667888717, 75.8419300806213], [-115.62277487915, 75.8344240863067], [-115.594451925327, 75.8333262246257], [-115.507232858124, 75.8349912058771], [-115.405001969931, 75.8380422186415], [-115.381943857145, 75.8397071998929], [-115.358048895144, 75.848176107247], [-115.313606870917, 75.8552591507262], [-115.139456906345, 75.859417077627], [-115.072776016551, 75.8577520963756], [-115.049987968686, 75.8558172178411], [-115.000839002899, 75.8533152197363], [-114.98082301806, 75.8530451548152], [-114.932502016671, 75.8566451822391], [-114.91194590199, 75.8597050798209], [-114.838604919552, 75.8744201814388], [-114.807635966527, 75.889846236086], [-114.830414961936, 75.9049931733566], [-114.881660912266, 75.907486119006], [-114.907229907974, 75.9063701524141], [-115.018064987439, 75.8988820953724], [-115.064162940462, 75.8947151160161], [-115.105275002186, 75.8886042056699], [-115.221653872426, 75.8802611945019], [-115.292771974136, 75.8783082110566], [-115.394723912591, 75.8777680812144], [-115.54055092334, 75.8813681086384], [-115.682220007188, 75.888316203476], [-115.746947913537, 75.8894321700679], [-115.830288003577, 75.8877760736339], [-115.868879962285, 75.8844281738582], [-116.004725970343, 75.8685882208311], [-116.053325921471, 75.8655372080667], [-116.10665091907, 75.8641511765537], [-116.142785974312, 75.8645650749337], [-116.482769882017, 75.8738711667792], [-116.623889951206, 75.8819261757533], [-116.649729011836, 75.8849951257906], [-116.676665934146, 75.8897111198064], [-116.699714994476, 75.8949942333926], [-116.719730979315, 75.9033191396497], [-116.733888013818, 75.9255402355822], [-116.72901896625, 75.9483192309915], [-116.706806922773, 75.9583181709555], [-116.677493898544, 75.9638802342802], [-116.632214857464, 75.9691450753175], [-116.585279887587, 75.9719261907989], [-116.561393978041, 75.9727632076523], [-116.537219898664, 75.9724931427312], [-116.516105884506, 75.9710982264009], [-116.471519859182, 75.9741581239826], [-116.528345977747, 76.0274831215816], [-116.602217869933, 76.0222181129062], [-116.645552980024, 76.0230371924868], [-116.669447942025, 76.0258181403301], [-116.700146997767, 76.0366540971476], [-116.702990977522, 76.0572102118286], [-116.641394885485, 76.1133071048153], [-116.524997910333, 76.1555351331312], [-116.342216932399, 76.1830482274673], [-116.296109926921, 76.1885831334256], [-116.213624958645, 76.1949731611483], [-116.163620871094, 76.1972050943321], [-116.084159925854, 76.198321228562], [-116.059436999455, 76.1980241739127], [-115.958888862148, 76.1941361442948], [-115.908623929769, 76.1919312008393], [-115.865540947327, 76.1883132361426], [-115.815824861969, 76.1869181521742], [-115.643348931104, 76.1860990725936], [-115.595000939986, 76.1877642214831], [-115.447220945792, 76.1869181521742], [-115.327502892955, 76.1847132087187], [-115.273061928764, 76.1822112106138], [-115.154441905246, 76.1694402076239], [-115.130285930779, 76.1658220752891], [-115.021665014863, 76.1563721499846], [-114.87555000192, 76.1497211097963], [-114.851096972803, 76.149424222785], [-114.79076990091, 76.151080151581], [-114.728336959657, 76.1530421874818], [-114.676982882777, 76.158739199448], [-114.706394981102, 76.1672081068021], [-114.800822987969, 76.168594138315], [-114.850565895417, 76.1702591195665], [-114.898616999523, 76.1724821679329], [-114.944993902284, 76.1760910801741], [-115.009937894097, 76.1899061330265], [-115.04527197467, 76.2022090905418], [-115.089443933976, 76.208878235641], [-115.159725018832, 76.2185982258665], [-115.272233964366, 76.2302711995374], [-115.3730429465, 76.2308202141969], [-115.549433896712, 76.2305410968204], [-115.756667903763, 76.2341411242443], [-115.781957949732, 76.2352661432917], [-115.827218885902, 76.2394242378305], [-115.8477838854, 76.2430422025273], [-115.874297856875, 76.2501250783684], [-115.919018998478, 76.279573218877], [-115.905419863452, 76.3477662040081], [-115.860546003573, 76.3624901904433], [-115.648352927313, 76.4202522323196], [-115.626393011485, 76.4258050755508], [-115.507223973307, 76.4530481049657], [-115.466660926243, 76.4558292204471], [-115.269443964067, 76.4611121663953], [-115.011540011075, 76.4759531641992], [-114.978878919432, 76.4816501761654], [-114.951383930007, 76.489840133781], [-114.931799948459, 76.5076241854361], [-114.909579020164, 76.5156791944102], [-114.740541010715, 76.5172092270201], [-114.701876967639, 76.5127721827428], [-114.713747921864, 76.4954021971057], [-114.610283888072, 76.4883101011711], [-114.451397872139, 76.4969322297156], [-114.293609885525, 76.4802731971079], [-114.251678911858, 76.4749900835217], [-114.207228002814, 76.4680421563221], [-114.174710912268, 76.4602660970864], [-114.141806913071, 76.448872073154], [-114.112979871589, 76.429702157624], [-114.094025873886, 76.3962400913116], [-114.111800873085, 76.3544261290137], [-114.129431871188, 76.3119191509594], [-114.059726958358, 76.2177521565576], [-113.989994888161, 76.1915080823659], [-113.953337975626, 76.1891412005406], [-113.708888988924, 76.2036041745102], [-113.685272976662, 76.2060971201596], [-113.638895906262, 76.2127751500762], [-113.61609897358, 76.21831910849], [-113.524433977283, 76.2358061054957], [-113.365007999146, 76.2586120906334], [-113.323337870307, 76.2627701851723], [-113.260562947404, 76.2644351664237], [-112.999166925901, 76.2674952316435], [-112.956669000302, 76.2636072020257], [-112.900986005695, 76.2556780892376], [-112.862294972891, 76.240882186073], [-112.750550959843, 76.2005441092904], [-112.717214957355, 76.198321228562], [-112.621382981702, 76.198321228562], [-112.590278912397, 76.1966381423997], [-112.481945998675, 76.1813651413049], [-112.45833887123, 76.1773421630456], [-112.429988927678, 76.1640851773082], [-112.477220952204, 76.1513860910478], [-112.499027982118, 76.1426291814998], [-112.525766923875, 76.1060171959652], [-112.418054941542, 76.0448442224012], [-112.385555955907, 76.0366540971476], [-112.29889495582, 76.0294361050269], [-112.154165974389, 76.0150001207855], [-112.068620940894, 76.0033271471147], [-112.043330894924, 75.9988721655645], [-111.978611873393, 75.9813761161033], [-111.784436871526, 75.9497050948664], [-111.758346018525, 75.9448362149363], [-111.729995907336, 75.9133811115258], [-111.777497996782, 75.8947151160161], [-111.871385873807, 75.8874971238954], [-111.944447906507, 75.8849951257906], [-112.009454930232, 75.8816561108323], [-112.043474896021, 75.8790101116305], [-112.075010968617, 75.8738711667792], [-112.174163854317, 75.8492201571094], [-112.219514979765, 75.8092061247045], [-112.192487868177, 75.8058221827451], [-112.028345896024, 75.8152632232322], [-111.858605986, 75.826936196903], [-111.690827944239, 75.8227692175468], [-111.6449998885, 75.8216530833168], [-111.604445893891, 75.826666131982], [-111.539717987542, 75.83832116838], [-111.496382877452, 75.8397071998929], [-111.476393882341, 75.8391581852334], [-111.448475942081, 75.8344331387621], [-111.354857962338, 75.7204660773479], [-111.389714944981, 75.6630371323047], [-111.407777946375, 75.6179111447769], [-111.353606879467, 75.5724881025997], [-111.318614948183, 75.5452541256402], [-111.271391976112, 75.5224932351417], [-111.24722694919, 75.5180561908644], [-111.221657953482, 75.5169402242725], [-110.995001903253, 75.5291622126028], [-110.972222907844, 75.5324831226502], [-110.899439992521, 75.5502671743053], [-110.795003993234, 75.5652612256616], [-110.77166693071, 75.5666651944475], [-110.542220880182, 75.5688791903584], [-110.495537870316, 75.5691581400969], [-110.465972886077, 75.5669350917305], [-110.427218988999, 75.5506721878679], [-110.333889011451, 75.5391521001114], [-110.195829007482, 75.5397011147709], [-110.067785880749, 75.5405471840798], [-109.999997909181, 75.5383241357134], [-109.974167901007, 75.53748711886], [-109.972575004123, 75.5374331394034], [-109.74999591161, 75.5297112272624], [-109.553049014356, 75.5216562182883], [-109.304441933116, 75.5149961256445], [-109.253888998543, 75.5141681612465], [-109.183607913687, 75.5086060979218], [-109.07471693285, 75.4983191557639], [-108.936386863959, 75.4766561269465], [-108.896661001386, 75.477556175712], [-108.920421014746, 75.5185961530684], [-108.836118011667, 75.6127631474702], [-108.834866928795, 75.68900208912], [-108.881945899769, 75.6921971029813], [-108.913328918812, 75.6910811363894], [-108.944990887593, 75.6949691660073], [-109.059497911211, 75.7317161001833], [-109.12639488647, 75.7494191826535], [-109.210004873793, 75.7627750748486], [-109.265552919758, 75.7702631318904], [-109.305261012696, 75.7711001487438], [-109.45222192731, 75.7830520721531], [-109.629431957102, 75.7999902221374], [-109.632365958498, 75.8268010806235], [-109.660427899856, 75.8685971056485], [-109.733606943924, 75.8766432298051], [-109.851389950588, 75.8619281281873], [-109.883897988679, 75.8499941420508], [-109.907783898224, 75.8499941420508], [-109.936394854241, 75.8566451822391], [-109.972575004123, 75.8682011445413], [-109.999997909181, 75.8769671065448], [-110.051874010993, 75.8935361175122], [-109.999997909181, 75.9076571098312], [-109.972575004123, 75.9151181771447], [-109.926098859628, 75.9277631163105], [-109.826684961462, 75.9305442317919], [-109.69776894333, 75.9402642220174], [-109.664441993298, 75.9459431290727], [-109.421387922927, 76.0358081954767], [-109.308257878366, 76.1040821497927], [-109.396115981868, 76.1330441399158], [-109.700000876514, 76.218877175605], [-109.722500922185, 76.2222161905633], [-109.809431987193, 76.2344200739828], [-109.834163966048, 76.2361031601451], [-109.858607942709, 76.2358061054957], [-109.89582292236, 76.2278231808891], [-109.887362899823, 76.1965751104877], [-109.919447987078, 76.1966381423997], [-109.94055294878, 76.2024791554629], [-109.972575004123, 76.2142330983186], [-109.999997909181, 76.2243041226501], [-110.014721895616, 76.2297131324224], [-110.076812855218, 76.2529150786672], [-110.123315989442, 76.2661001476751], [-110.153061016962, 76.2738850917281], [-110.201678905362, 76.2855401281262], [-110.241098996106, 76.2905441243359], [-110.265839859778, 76.2913632039165], [-110.331387013346, 76.2908141892569], [-110.358044985918, 76.2922091055873], [-110.378195919398, 76.2960971352051], [-110.39306390693, 76.3919381633138], [-110.384594999576, 76.4252562285293], [-110.289437934768, 76.4330502250378], [-110.095550935096, 76.4541640715576], [-109.999997909181, 76.4662152367008], [-109.972575004123, 76.4696801478452], [-109.807217991282, 76.4905331495375], [-109.746377946914, 76.5055541906221], [-109.715282930064, 76.5212322052794], [-109.749167947212, 76.5316631485343], [-109.811105853262, 76.5272081669841], [-109.837295947997, 76.5324191962029], [-109.755278857558, 76.5727752102583], [-109.706669853975, 76.5874901442381], [-109.646666994098, 76.5933311573012], [-109.560815853498, 76.6408241942924], [-109.509749946449, 76.708324163667], [-109.30278600432, 76.7969381471996], [-109.222784929238, 76.8080262316653], [-109.127771865527, 76.8194470776879], [-109.025837864345, 76.8227772078288], [-108.974447912919, 76.8160810730013], [-108.950850005567, 76.811644196362], [-108.927341952217, 76.8094211479956], [-108.889451894083, 76.8141461944669], [-108.845000985039, 76.8236051722268], [-108.818055010273, 76.8352602086248], [-108.781109927906, 76.8574811369192], [-108.748043990338, 76.8558161556678], [-108.653264949365, 76.8109511806055]]], [[[-113.466104983474, 76.7663921450101], [-113.613614912748, 76.7130492101383], [-113.628599911649, 76.7080361614731], [-113.652503926106, 76.7044361340492], [-113.679989863075, 76.7044361340492], [-113.704181879726, 76.7063711802217], [-113.784722917012, 76.7172071370391], [-113.836670935553, 76.7199792000651], [-113.889185906027, 76.7186022210076], [-114.054713909693, 76.7035991171958], [-114.161948961734, 76.7169370721181], [-114.214445994935, 76.720537099542], [-114.501104905041, 76.7341451193853], [-114.73415986781, 76.7466462250922], [-114.786944903204, 76.7502730746064], [-114.825005952164, 76.7536032047473], [-114.858890969312, 76.758049133842], [-114.874982882349, 76.767013076399], [-114.855273004615, 76.7944361490947], [-114.837218888039, 76.8016541412154], [-114.804450005121, 76.8133091776134], [-114.7666679059, 76.8238841219652], [-114.624161972836, 76.861927233652], [-114.606368868726, 76.8658150956317], [-114.585830858956, 76.8674800768831], [-114.33693594316, 76.8772002347467], [-114.138342001926, 76.8844271116848], [-113.962220948998, 76.8899801225541], [-113.88556794133, 76.8916632087164], [-113.807501912421, 76.88944016035], [-113.762510873535, 76.8844271116848], [-113.734448932177, 76.8791532181921], [-113.498045901994, 76.8333251624523], [-113.487497947371, 76.827772151583], [-113.451524998136, 76.7749782313709], [-113.466104983474, 76.7663921450101]]], [[[-97.2563938520824, 76.9674791995307], [-97.2841679588841, 76.9658142182793], [-97.335008895651, 76.9680461514631], [-97.4094388549524, 76.9730322104], [-97.4586149781059, 76.9771991897562], [-97.4730509623472, 76.9805470895319], [-97.4238929441046, 77.0058280830461], [-97.3747079361337, 77.0224871156539], [-97.2861209423294, 77.0333230724713], [-97.2430558971601, 77.0374902194657], [-97.1991540027755, 77.0377601167487], [-97.1547299158215, 77.030272227345], [-97.1366759668834, 77.0255471808737], [-97.0926478410366, 77.0078980778601], [-97.2311128585682, 76.9713761139659], [-97.2563938520824, 76.9674791995307]]], [[[-95.6597309790636, 77.0588741309066], [-95.5855529797724, 77.0533211200373], [-95.5608210009177, 77.0535911849584], [-95.4652859122758, 77.0583162314297], [-95.4177749380117, 77.0569301999167], [-95.3774998931412, 77.050540172194], [-95.3372159634533, 77.0399831651151], [-95.2880579452107, 77.0224871156539], [-95.2247159027369, 77.0063861501611], [-95.1751349336589, 76.9952531386944], [-95.1158249218998, 76.9958200906267], [-95.000003951136, 76.9905371446785], [-94.9063948562112, 76.9760921079817], [-94.8138928430608, 76.9713761139659], [-94.7213909975485, 76.9733202125939], [-94.6886038420816, 76.9752641435838], [-94.6361249137916, 76.9769291248352], [-94.5930598686223, 76.9755342085048], [-94.5181979060301, 76.9677672017246], [-94.4919358945654, 76.9581821601406], [-94.4019449319754, 76.9183211812881], [-94.2523019759758, 76.8933912218799], [-94.2072299679046, 76.8880450763816], [-94.1597278784579, 76.8874962293601], [-94.0890328952219, 76.8895841614469], [-94.0549949921598, 76.8947142214808], [-94.0252769543682, 76.9087361397041], [-93.9938939353252, 76.9262231367098], [-93.9647158597377, 76.932478215791], [-93.9436018455798, 76.9338731321213], [-93.899987953389, 76.9333152326444], [-93.7470778991606, 76.9216511437909], [-93.6463949808501, 76.9055320733873], [-93.4885979417806, 76.8397061377195], [-93.3013889720243, 76.7685970884656], [-93.1993019172899, 76.746124200161], [-93.1697278805953, 76.6869221473152], [-93.1804109514984, 76.6678962328822], [-93.3034678516557, 76.5494290952785], [-93.4613909545493, 76.4983180935905], [-93.5952749267067, 76.4624891454528], [-93.6299879082525, 76.4519321383738], [-93.6491038443259, 76.4405381144414], [-93.5483399568304, 76.3861062027061], [-93.5286119741855, 76.3847201711932], [-93.5038888801482, 76.3877711839575], [-93.4671328935166, 76.4052221387795], [-93.5048608456431, 76.4084531948246], [-93.529160988845, 76.4066530972936], [-93.5706960014044, 76.4193521835541], [-93.5330669557357, 76.4430401125463], [-93.5101439592294, 76.4502671571224], [-93.4765648815483, 76.4547761181292], [-93.4542269418852, 76.4564322145633], [-93.4222229914533, 76.458331218552], [-93.3927748509447, 76.4616521285994], [-93.3637409440922, 76.4684651071575], [-93.1236119902997, 76.5730451075413], [-93.1007699629783, 76.5922782226214], [-93.0463918630615, 76.6160922154377], [-92.9458259561196, 76.6224820755224], [-92.903066850417, 76.62191512359], [-92.8802789701903, 76.6208170942709], [-92.8572299098599, 76.6183150961661], [-92.7897208880298, 76.6091441206001], [-92.7052738838535, 76.5944380714377], [-92.6836108550361, 76.5924850879923], [-92.6463149062005, 76.5974801993847], [-92.6119439063052, 76.6090091719586], [-92.5644329320411, 76.6160922154377], [-92.5411049219723, 76.6177571966892], [-92.5063919404264, 76.6174780793126], [-92.4683399439223, 76.6130321502179], [-92.4408268495862, 76.6033212124478], [-92.4211079193967, 76.5980380988616], [-92.4005519723538, 76.5949782012798], [-92.3777729769444, 76.5941502368818], [-92.3308468918856, 76.597219186919], [-92.1833188577011, 76.6146971314693], [-92.0774969945394, 76.6372062295957], [-92.0436119773915, 76.646944157094], [-91.9981349557577, 76.6593550735225], [-91.9700009300327, 76.6644311540998], [-91.9385999737169, 76.6683191837176], [-91.9099979025172, 76.6705331796285], [-91.7755558632449, 76.6797041551945], [-91.6686089810358, 76.6847081514043], [-91.5358228705594, 76.6888751307606], [-91.4105519744911, 76.6891451956816], [-91.3852798657943, 76.6883081788282], [-91.1327669853016, 76.6644311540998], [-91.008899890381, 76.6516510986544], [-90.9861208949717, 76.649158153005], [-90.8776349276972, 76.6246960714333], [-90.8465219735753, 76.6068582079597], [-90.8177849537341, 76.5936012222223], [-90.780002854513, 76.5858161105312], [-90.7410959038826, 76.5805511018559], [-90.6744329513614, 76.5733151724623], [-90.6263908997107, 76.5699940947769], [-90.5730659021118, 76.5624792156449], [-90.5008318338105, 76.5281801324791], [-90.4721578458814, 76.4748460824247], [-90.510839993868, 76.4638842294212], [-90.5380558659166, 76.4613822313164], [-90.6161039575528, 76.4563691826512], [-90.6383339383026, 76.4558292204471], [-90.779174890115, 76.4611121663953], [-90.8263978621852, 76.4630472125678], [-91.090565946714, 76.4780410962861], [-91.3041718765764, 76.5041681591092], [-91.3497298673951, 76.509424115329], [-91.3738858418619, 76.5111072014914], [-91.4147189538474, 76.5127721827428], [-91.4410979766807, 76.5127721827428], [-91.5654148445269, 76.4998481262005], [-91.4094448927167, 76.4588802332115], [-91.2711149914645, 76.4538762370018], [-91.1475089090097, 76.450816171782], [-91.0572208917702, 76.4505461068609], [-90.9826378789164, 76.4469190897087], [-90.7977689688953, 76.4269300945981], [-90.6422308527378, 76.410532074456], [-90.4144408986443, 76.4030441850523], [-90.3683338931661, 76.3999931722879], [-90.3172228914781, 76.3947191111571], [-90.2813939433404, 76.3891661002879], [-90.0636208664837, 76.3616441211344], [-89.8313938681128, 76.3402690945109], [-89.5438798362423, 76.3169321996246], [-89.367767835769, 76.3041521441793], [-89.2990258359784, 76.2976271678151], [-89.2241638733862, 76.2697181123719], [-89.2048678940321, 76.257487071586], [-89.198117947386, 76.2311621958474], [-89.2955429875612, 76.1977541089916], [-89.326403981673, 76.189420150279], [-89.3497229392864, 76.1835881896713], [-89.378054945565, 76.1802671119859], [-89.58833996538, 76.1658220752891], [-89.8319519352278, 76.160809194262], [-89.8963918393826, 76.1674781717231], [-89.9761049122702, 76.1738770842632], [-90.373319952103, 76.1813651413049], [-90.4073669076206, 76.1797001600535], [-90.4447439932792, 76.1709521353229], [-90.4144408986443, 76.1599901146814], [-90.2569499666796, 76.1469492144085], [-90.2222279326784, 76.1444381638482], [-90.1516769505393, 76.1416661008222], [-90.0601378504284, 76.1335931545753], [-90.0852838953012, 76.1244221790093], [-90.110825901281, 76.1241432292708], [-90.3088798803101, 76.1383182010465], [-90.4486048655306, 76.1549861184717], [-90.6663958796602, 76.1669291570636], [-90.7861139324972, 76.1713750861583], [-90.9372059519219, 76.1808161266454], [-91.1122108706206, 76.1919312008393], [-91.212227930541, 76.2155472131022], [-91.2656969292368, 76.228732114472], [-91.4236198644924, 76.2538691068893], [-91.4458228555139, 76.2566591071881], [-91.571399858687, 76.2652721832771], [-91.601954913332, 76.2620771694158], [-91.5794548676611, 76.2516641634338], [-91.4166540000199, 76.2252672033277], [-91.3327830002315, 76.2141521291337], [-91.3366708622112, 76.178593078279], [-91.2719429558625, 76.1558140828697], [-91.2118049797055, 76.1615201472913], [-91.1633309247639, 76.1597202173984], [-91.1166569673534, 76.1563721499846], [-90.88249492281, 76.137211119272], [-90.7002899492635, 76.119427235255], [-90.6723629565474, 76.1147021887838], [-90.7575118612976, 76.0763801273586], [-90.7852859680993, 76.0727712151173], [-90.8094328901107, 76.0719251458084], [-90.8336158543058, 76.0727712151173], [-90.8579069450523, 76.0689820919572], [-90.7096949475668, 76.0641851287565], [-90.6624359333129, 76.0753451299516], [-90.6054208866497, 76.0863792349606], [-90.5750098331017, 76.0902761493958], [-90.5483339232571, 76.0913741787149], [-90.4741649764213, 76.0897091974635], [-90.429443834818, 76.088314113495], [-90.408617990492, 76.0863792349606], [-90.1953449898248, 76.0573451604701], [-90.2244419285893, 76.0434581908883], [-90.2741759512197, 76.0344312164192], [-90.3016618881894, 76.0324782329739], [-90.3286078629551, 76.0313711511994], [-90.4047299608742, 76.0311010862783], [-90.6359489515664, 76.0281582000652], [-90.7184518571148, 76.022668221108], [-90.9041758889003, 76.0155491354451], [-90.9291688802206, 76.0155491354451], [-91.0052819256843, 76.0249901759321], [-91.151387886172, 76.0186001482095], [-91.06973993475, 75.9902681419309], [-90.946565855586, 75.9551591992779], [-90.9680669460336, 75.9310930788133], [-91.0169548993552, 75.9255402355822], [-91.0705588466925, 75.9224801703623], [-91.1095829763296, 75.9162341437366], [-91.1363938348157, 75.9029050736317], [-91.1258279429194, 75.8574821990926], [-91.1331178517695, 75.8449182291117], [-91.1075039290602, 75.8405442167464], [-91.0855619505043, 75.8456831615976], [-91.053323977335, 75.8810891588999], [-90.9399868997652, 75.9152621782417], [-90.8970209286917, 75.9270612157366], [-90.8477819412642, 75.9522070929713], [-90.830699957821, 75.9633312196207], [-90.8055539129483, 75.9855342106422], [-90.7856909816618, 75.9953982019647], [-90.7558468800462, 75.9949841359467], [-90.7172279316097, 75.989152175339], [-90.5694569898705, 75.979981199773], [-90.4738858590448, 75.979423132658], [-90.4397849240706, 75.9697752268], [-90.4922189253594, 75.9458172328867], [-90.5231878783844, 75.9320652119464], [-90.5285429087001, 75.9027610725347], [-90.5008318338105, 75.8965152135471], [-90.3416668681389, 75.958453119597], [-90.2569499666796, 75.966940131862], [-90.1132559826564, 75.9483101785361], [-90.0663929295096, 76.0001141959805], [-90.0451439667102, 76.0081871422275], [-90.0150209153561, 76.0102750743143], [-89.9570699453817, 76.007908192489], [-89.9270818426691, 76.0034620957562], [-89.9091628423725, 75.9649962008721], [-89.8250128928456, 75.9430361174053], [-89.6918039991719, 75.8936712337917], [-89.7169409915891, 75.8685882208311], [-89.7502949313503, 75.8466460746371], [-89.7766649017281, 75.8325520720463], [-89.7731999905838, 75.7897031123414], [-89.7388918549624, 75.786652099577], [-89.6898868902722, 75.8020241747676], [-89.6155558374286, 75.8554031518231], [-89.5875118333439, 75.859147180344], [-89.5583339253945, 75.8574821990926], [-89.4391648872169, 75.8452602107622], [-89.4165298929045, 75.8358282227306], [-89.3851379890442, 75.8188811879289], [-89.3200049014949, 75.8038601468443], [-89.2774979234405, 75.7983250732479], [-89.2014029828877, 75.7869312169536], [-89.167499860829, 75.7759601438566], [-89.1637469474907, 75.7505442017008], [-89.2613879054923, 75.6294312325334], [-89.336672986558, 75.6277660836439], [-89.5430609242997, 75.6105400991038], [-89.6491709572935, 75.6155352104961], [-89.7641728484767, 75.5765201333145], [-89.7309719622679, 75.5738831865681], [-89.6819488926668, 75.5799940969143], [-89.649989869236, 75.5872032042176], [-89.5969439890136, 75.5891471352074], [-89.552546891788, 75.5695631536594], [-89.6283268404185, 75.5613731960438], [-89.6844329534988, 75.5616430933268], [-89.7038999236782, 75.5552621180596], [-89.6455529925967, 75.5483230756774], [-89.5766758765265, 75.5477651762005], [-89.5508279310799, 75.5488720903369], [-89.5207048797258, 75.5530392373313], [-89.4962518506096, 75.5622011604418], [-89.466119914438, 75.577069147974], [-89.4366719415675, 75.5838821265321], [-89.4033359390792, 75.5872032042176], [-89.3516759227318, 75.5891561876629], [-89.3022208498398, 75.5891561876629], [-89.2265309228495, 75.58582622516], [-89.177084902413, 75.5734602357327], [-89.1556919385166, 75.547072160444], [-89.146115949388, 75.5283161432939], [-89.0997299941714, 75.4841441839882], [-88.9572238934695, 75.4308191863893], [-88.9213949453317, 75.4272012216926], [-88.8711119080418, 75.4341491488922], [-88.8416729876267, 75.4363721972586], [-88.8186148748409, 75.4369212119181], [-88.7969518460234, 75.4349861657456], [-88.7743079668936, 75.4335910817772], [-88.7488829722824, 75.4729120984256], [-88.8013888903007, 75.5313762085138], [-88.8658289620936, 75.5861051748985], [-88.7550119875395, 75.6766542046036], [-88.7308379081618, 75.6792911513499], [-88.678322937688, 75.6752681730906], [-88.6316669175502, 75.6672131641165], [-88.6008238607113, 75.6594282200634], [-88.574174940595, 75.6488800978019], [-88.5427739842792, 75.635821092618], [-88.5077818853569, 75.6194230724759], [-88.4488859396159, 75.5952670980091], [-88.3994489716348, 75.5791661325163], [-88.3641599857012, 75.5688791903584], [-88.3158299318565, 75.5563601473787], [-88.2288809295754, 75.5394312174879], [-88.2024299900127, 75.522664225967], [-88.2408239681673, 75.5091551125814], [-88.2983338823953, 75.4905342117109], [-88.2630628337345, 75.4760891750141], [-88.2288809295754, 75.4711031160772], [-88.2069478358369, 75.4712291799013], [-88.1480518900959, 75.4888692304595], [-88.1225008316606, 75.5011001036073], [-88.0680689199252, 75.5219261155713], [-87.9580529200408, 75.5441472115037], [-87.7514039698335, 75.5766641344114], [-87.7069349558784, 75.5744322012276], [-87.6548699259684, 75.5645682099051], [-87.4985398875967, 75.4805351041089], [-87.5300038758246, 75.4652711554695], [-87.5638888929725, 75.4591511926679], [-87.5977829625758, 75.4514381653443], [-87.5755618666433, 75.4441480888561], [-87.5411189500186, 75.4452642230861], [-87.4999978358392, 75.4522121502857], [-87.4597318434241, 75.4613831258517], [-87.4401389770587, 75.4670710853624], [-87.4173599816493, 75.4824792027368], [-87.4356928803259, 75.5061761841845], [-87.4666618333508, 75.5210981511733], [-87.4627828561885, 75.5630381772952], [-87.3870838767428, 75.6067871857656], [-87.3547198397494, 75.6130332123913], [-87.2855548891234, 75.620251204512], [-87.263333960829, 75.6210882213654], [-87.242633845051, 75.6197110746698], [-87.0880589772092, 75.5799940969143], [-87.0759809899758, 75.5633261794892], [-87.055262936925, 75.5469372118025], [-87.0119459317455, 75.5313762085138], [-86.9675039075187, 75.5183260881474], [-86.922773881098, 75.5059512139026], [-86.8627799060379, 75.4916501783028], [-86.8074928725383, 75.4791581250514], [-86.771114909741, 75.4755401603546], [-86.7222269564195, 75.4749911456951], [-86.6372218851282, 75.4779072098179], [-86.60194195165, 75.4763862296635], [-86.5756978774582, 75.4734522282677], [-86.4740158362864, 75.4547050959351], [-86.3713799345305, 75.4241411564727], [-86.3984699103931, 75.4041521613621], [-86.5063889257353, 75.3880421434139], [-86.5538819627264, 75.3813641134973], [-86.5766698429532, 75.3771971341411], [-86.6085478971991, 75.3659561637611], [-86.5447289244333, 75.359143185203], [-86.5202849477725, 75.3602682042503], [-86.4919438890385, 75.3627611498997], [-86.3672218399917, 75.3780341509945], [-86.2452718539708, 75.4019381654512], [-86.1986069490156, 75.4160951999541], [-86.1699959929986, 75.4185881456035], [-86.0824979760579, 75.4213690934468], [-86.03138697437, 75.4224852276768], [-85.8336208298967, 75.4160951999541], [-85.6774979921721, 75.4131791358312], [-85.9086179087685, 75.4602671592598], [-86.0063939830497, 75.4722190826691], [-86.1172198424211, 75.4837391704257], [-86.1463258336411, 75.4987960860559], [-86.1051329703703, 75.5163821571575], [-86.0038919849448, 75.5313762085138], [-85.9086179087685, 75.5438771465826], [-85.8655528635992, 75.5447051109806], [-85.7630609629403, 75.546100194949], [-85.4438849622883, 75.5602572294519], [-85.3291799581164, 75.5611031311228], [-85.3033229602143, 75.5688791903584], [-85.1899949350999, 75.6119261306168], [-85.0741739643362, 75.6519401630217], [-85.046804871097, 75.6569262219586], [-84.9269339323456, 75.6588701529485], [-84.879161945616, 75.656935106776], [-84.797225992, 75.6527771798752], [-84.7630618574756, 75.6502751817703], [-84.7183318310549, 75.6427601350003], [-84.6838798619747, 75.6344261762877], [-84.6224998554017, 75.628036148565], [-84.5997299124478, 75.6266412322346], [-84.5722349230226, 75.6263711673136], [-84.5247148963031, 75.628036148565], [-84.5043839195421, 75.6331931983271], [-84.5486098583044, 75.6383230907229], [-84.6077758689664, 75.6391601075763], [-84.6311038790353, 75.6405461390893], [-84.6541619918212, 75.6455410828436], [-84.6540359279971, 75.6866440921121], [-84.4827748701812, 75.6944292038032], [-84.3505558792753, 75.697759166306], [-84.3227819401117, 75.699145197819], [-84.2991659278489, 75.7027722149712], [-84.0705568941747, 75.7619382256333], [-83.9294458774413, 75.8108080740439], [-83.8781548324726, 75.8189621571138], [-83.7672298990053, 75.8241550814217], [-83.7315268470536, 75.8234622333032], [-83.707559968323, 75.8139402236312], [-83.7467369838744, 75.8024741153313], [-83.6986049105833, 75.7902611794564], [-83.6727749024096, 75.7888842003989], [-83.6199898670148, 75.789424162603], [-83.5660979174835, 75.7916560957867], [-83.5152928552623, 75.7897031123414], [-83.4952768704234, 75.7863731498386], [-83.4722189252756, 75.7791551577179], [-83.453057894563, 75.7630451397697], [-83.4263819847185, 75.7495722362059], [-83.2922188951846, 75.7377641462555], [-83.123612889026, 75.7344160788417], [-83.0652748427619, 75.7391592302239], [-82.960010879077, 75.7560972125701], [-82.8202858938565, 75.7819361055612], [-82.7994328921642, 75.7861030849175], [-82.6647209556089, 75.8113751936143], [-82.4663969116587, 75.8280431110395], [-82.3272298259151, 75.8369260844115], [-82.2791698369916, 75.8366561871285], [-82.140002918886, 75.826936196903], [-81.9566638738367, 75.8152632232322], [-81.8855638770382, 75.8110960762378], [-81.660824935709, 75.8113751936143], [-81.5369489559711, 75.809422210169], [-81.4505669056224, 75.8008091340799], [-81.2125079466438, 75.7713790984823], [-81.2208328529009, 75.7047070935056], [-81.2800709479305, 75.6644231638177], [-81.2640328467117, 75.6505541315087], [-81.0100078708819, 75.6333281469686], [-80.9838898605142, 75.6333281469686], [-80.857772895137, 75.6349931282201], [-80.7800039208774, 75.6377740760634], [-80.547227907847, 75.6508151439744], [-80.5024978814262, 75.6522102279428], [-80.4736079756707, 75.6502661293148], [-80.3169538929214, 75.6305381466699], [-80.2656988901365, 75.6233201545492], [-80.199152948984, 75.6088751178524], [-80.1019438266352, 75.586924086841], [-80.0683469793193, 75.5788690778669], [-79.9529938863921, 75.5363711522681], [-80.085005844289, 75.507760196251], [-80.1916648919422, 75.4899761445959], [-80.2524958838557, 75.4858091652396], [-80.356175835474, 75.4636961958585], [-80.3066578983081, 75.4561001799035], [-80.108045852164, 75.4691410801765], [-80.0002889428297, 75.4769261918676], [-79.9291708411203, 75.4797071397109], [-79.7240158813391, 75.4712291799013], [-79.64416785981, 75.4624902076262], [-79.5823649024016, 75.4514472177998], [-79.635554951359, 75.445822122563], [-79.6743718803491, 75.4380281260545], [-79.6138919225415, 75.4002641317443], [-79.5616649542617, 75.3949900706135], [-79.5200038778782, 75.3911022086338], [-79.4916629867822, 75.3785922181095], [-79.5100049379142, 75.3380471083179], [-79.5334769490801, 75.3199931593798], [-79.5633299355131, 75.3185980754114], [-79.6083298592168, 75.307681149409], [-79.5791789409957, 75.2852711253785], [-79.5488939512718, 75.2811041460222], [-79.4430809729274, 75.2801952124393], [-79.5069539251498, 75.2299840918788], [-79.5711148795662, 75.199141202678], [-79.6294349885574, 75.1749941130285], [-79.6516738541246, 75.1724832301062], [-79.7319448264891, 75.1646981184151], [-79.774172854805, 75.1672091689755], [-79.835552861378, 75.1602610741378], [-79.936802899259, 75.1384630966788], [-79.9552799666705, 75.1204000952853], [-79.9614539089288, 75.0979002172525], [-80.128871864128, 75.0680561156368], [-80.1508319475948, 75.0655361802591], [-80.215010839284, 75.0633131318927], [-80.2961099436845, 75.0588760876153], [-80.4340168941012, 75.0340091601191], [-80.4024989264167, 75.0211032084877], [-80.3275018475449, 74.9986031628168], [-80.3105459279259, 74.996371229633], [-80.2972259102765, 74.996641126916], [-80.2388878640124, 74.9944271310051], [-80.1836819673356, 74.9846352240501], [-80.216108868603, 74.9760942323285], [-80.2430548433687, 74.9730341671087], [-80.269829827309, 74.9604701971278], [-80.2408229101849, 74.9466372070026], [-80.0268119667599, 74.9789382120839], [-79.9752778465985, 74.9994220747594], [-79.9427609236908, 75.0069461739849], [-79.9191539638834, 75.0105462014087], [-79.7861068409415, 75.0278980821349], [-79.7164019281114, 75.0288702152679], [-79.6927679785757, 75.0280420832319], [-79.6138919225415, 75.0199870742577], [-79.5898618442607, 75.0159640959984], [-79.5048029611509, 74.996371229633], [-79.5447809513721, 74.9880371032824], [-79.4647168443785, 74.9333171893531], [-79.4344318546546, 74.9194302197714], [-79.3919518663285, 74.9110960934207], [-79.3411828462911, 74.9001882198739], [-79.3705409651593, 74.8763742270575], [-79.3908358997367, 74.8724861974397], [-79.5019589813956, 74.8594181398004], [-79.5302909876742, 74.857753158549], [-79.5799978529382, 74.8583201104813], [-79.7327729585252, 74.8366570816639], [-79.8562439247005, 74.8167941503774], [-79.8805529527198, 74.8130321845837], [-79.9305568726332, 74.8133111343222], [-80.0680769143982, 74.8363781319254], [-80.2530628357881, 74.8708212161883], [-80.2780648795638, 74.885536150168], [-80.2977118930239, 74.9291411575414], [-80.3284739806779, 74.9353962366226], [-80.3622059442734, 74.9235971991276], [-80.3911139549398, 74.9110960934207], [-80.4147209147471, 74.8945721770926], [-80.3611169674098, 74.8688682327429], [-80.3387518703804, 74.8631801055941], [-80.2969558453554, 74.8569340789684], [-80.2611268972177, 74.8527670996121], [-80.2241638775771, 74.8494280846538], [-80.1863819459941, 74.8433262267631], [-80.1536128954381, 74.8366570816639], [-80.1031949095067, 74.8223471612466], [-80.1016739293522, 74.7891551598553], [-80.1591659063074, 74.7302771513872], [-80.1913768897483, 74.6980301257624], [-80.1538559706309, 74.6300532260958], [-80.2398598295073, 74.5770702101474], [-80.2537199769989, 74.5760440975578], [-80.3400029532518, 74.5805532262027], [-80.385011929411, 74.5816601403391], [-80.4616739895342, 74.5801301077292], [-80.4888898615829, 74.575549229993], [-80.5916699320738, 74.5644162185262], [-80.7530668309291, 74.5633091367517], [-80.8441648752937, 74.5627601220921], [-80.9519578268117, 74.5660811997776], [-80.9844388751737, 74.5683310702342], [-81.0299968659924, 74.5766651965849], [-81.0595888399599, 74.5794370919727], [-81.2191678716494, 74.5713820829986], [-81.2786218845054, 74.5645602196231], [-81.5108398304208, 74.5144391207029], [-81.6708329281285, 74.4785922352924], [-81.7591768467399, 74.4611050706486], [-81.7849979700963, 74.4577662233283], [-81.8108189258146, 74.4569380912923], [-81.8547209878373, 74.4594312045798], [-82.0605419736466, 74.4755321700725], [-82.0915379163999, 74.4784571190128], [-82.3274998908362, 74.5105422062677], [-82.5111269380794, 74.5272101236929], [-82.5572158386468, 74.514709185624], [-82.5836129663909, 74.5111001057446], [-82.6152839876278, 74.5111091582001], [-82.7475029785337, 74.5180570853997], [-82.7836199288654, 74.5202621964932], [-82.8719368577486, 74.5385950951698], [-82.9141739385199, 74.5491432174314], [-82.953611966537, 74.5658111348565], [-83.0183489253411, 74.5944401957845], [-83.0563829845724, 74.6155361050315], [-83.0907628692851, 74.6406102331748], [-83.1259708860339, 74.6884541366338], [-83.1300029167487, 74.7129071657501], [-83.1077729359988, 74.7480251608585], [-83.0829239457755, 74.7599951891787], [-83.0293739778947, 74.7772211737188], [-83.0887649588387, 74.8209701821891], [-83.1106888324836, 74.8276301071948], [-83.1558329249224, 74.8269370914384], [-83.203064949448, 74.8208261810922], [-83.2277789910298, 74.8205472313537], [-83.2488839527323, 74.8236071289355], [-83.2997248894992, 74.8355322302546], [-83.3366699718669, 74.8494280846538], [-83.3808238262617, 74.8663841719109], [-83.4022169577961, 74.875267145283], [-83.4755579402339, 74.896651224362], [-83.5113959408271, 74.9016552205717], [-83.5377838484778, 74.8995761733023], [-83.5591499902839, 74.8839430856461], [-83.5229158609455, 74.8423452088127], [-83.4655678850873, 74.8116461530707], [-83.4299908969598, 74.7974802337504], [-83.384720908335, 74.7885970927403], [-83.3550028705434, 74.784430113384], [-83.323196900665, 74.7770771726219], [-83.3258338474114, 74.7526331959611], [-83.4547228758145, 74.5910921283707], [-83.4793019687548, 74.5773582123413], [-83.6052839854904, 74.5422132275046], [-83.7208348913332, 74.545534137552], [-83.7855539128645, 74.5486030875892], [-83.8055519604305, 74.5508081986828], [-83.8308418387621, 74.5513751506152], [-83.8552769306055, 74.5508081986828], [-83.9075038988854, 74.5469381063378], [-84.0377789588014, 74.5341491660751], [-84.0633298495986, 74.5308280883896], [-84.1075019765424, 74.523322094075], [-84.1458419752405, 74.5155462024775], [-84.2164018421968, 74.5072211285823], [-84.2388928354123, 74.5055561473309], [-84.2855579080055, 74.5036031638855], [-84.3327808800756, 74.5038732288066], [-84.3558389928615, 74.504440180739], [-84.396113870094, 74.5074911935033], [-84.6416789910252, 74.5069421788438], [-84.8502809246778, 74.5022080799171], [-84.8713858863803, 74.5013891679746], [-84.8944438315281, 74.5027751994875], [-84.9142978779972, 74.5095700731347], [-84.9841739492906, 74.5748562142364], [-84.9747149715307, 74.6174802036595], [-84.9542399936727, 74.6653241071186], [-84.9613949538813, 74.6879681538864], [-84.9969449522805, 74.697751176024], [-85.0681978349934, 74.6463791618704], [-85.0447259914657, 74.6121970900732], [-85.039163928141, 74.5321331507177], [-85.0741739643362, 74.5088861098337], [-85.0962508915336, 74.5033242141471], [-85.1252759135686, 74.4985991676758], [-85.2144479642162, 74.4919301902146], [-85.2594478879199, 74.4905351062462], [-85.3599329933149, 74.5021361631877], [-85.3658999025642, 74.5428971908057], [-85.4735488529852, 74.6634520928581], [-85.4997298952649, 74.6812361445132], [-85.5238949221872, 74.6884541366338], [-85.5466648651411, 74.6841522086361], [-85.519583941734, 74.592568181524], [-85.483646867045, 74.5531392059624], [-85.5038879898038, 74.5205320937763], [-85.5272158322346, 74.5102721413467], [-85.5513808591569, 74.5034771000614], [-85.5808469369383, 74.4983202179373], [-85.6041749470072, 74.4958182198325], [-86.0133328577938, 74.4794290845078], [-86.059439863272, 74.4785922352924], [-86.0824979760579, 74.4791591872247], [-86.121872972163, 74.4844241959001], [-86.101109992111, 74.5113792231212], [-86.081318977554, 74.5422760917786], [-86.1536068576739, 74.6091460773088], [-86.1876358759186, 74.6152662077485], [-86.2201348615535, 74.6092811935884], [-86.2381889781297, 74.592838078807], [-86.2252739740428, 74.5687360837968], [-86.2361099308602, 74.534914098561], [-86.2788779213802, 74.5086071600952], [-86.3327789233669, 74.4902652089632], [-86.3991719786051, 74.4794290845078], [-86.4233279530719, 74.4788621325754], [-86.4530548756809, 74.4833171141256], [-86.633324970693, 74.526094157101], [-86.6641769123493, 74.5347161180074], [-86.6910958973866, 74.544148106039], [-86.7147298469223, 74.5548402293976], [-86.75676894714, 74.5976261571903], [-86.7761189059507, 74.6165080705264], [-86.8002748804176, 74.6133221091206], [-86.7981869483308, 74.5469920857944], [-86.7055679238117, 74.5002732013827], [-86.6935978954915, 74.4680441130308], [-86.9058358987518, 74.4605381187162], [-87.2258309789844, 74.4669371988944], [-87.2702818880286, 74.4683232304073], [-87.3125099163445, 74.474155191015], [-87.352784961215, 74.495251100262], [-87.4744469450419, 74.4758201722665], [-87.5179168361358, 74.4666580815178], [-87.5747159649725, 74.4619241502292], [-87.6699989259662, 74.4599891040567], [-87.7108229854963, 74.4608172360927], [-87.73222483421, 74.4663791317794], [-87.7550128820749, 74.4794290845078], [-87.8480548574293, 74.4760900695495], [-87.90361195585, 74.4722201448425], [-88.0361189489499, 74.4769270864029], [-88.2636299533049, 74.4835962315021], [-88.356104976727, 74.4891581271887], [-88.4969459285394, 74.4977530983669], [-88.5305519959488, 74.5028382313996], [-88.5709799267337, 74.5530401318666], [-88.5608188807618, 74.593045111816], [-88.5422159171642, 74.6160941721465], [-88.4063878463789, 74.7361002271775], [-88.3475009530934, 74.784718115578], [-88.4847239402091, 74.857753158549], [-88.5352859272375, 74.9046341489686], [-88.5626459680212, 74.904022102397], [-88.6702769811693, 74.8409501248443], [-88.746659923916, 74.7808300859601], [-88.7510429887368, 74.7538752263771], [-88.7513938552047, 74.7201251578708], [-88.8166618913955, 74.6693021583767], [-88.8419428849097, 74.6602661314522], [-88.8680429580045, 74.6595731156957], [-88.886393961592, 74.6678981895909], [-88.91721891352, 74.7197110918527], [-88.9120169367567, 74.7491501799058], [-88.9118008512923, 74.775052104809], [-89.0894428843754, 74.8358291172659], [-89.0540278346176, 74.7945641696276], [-89.0113228760097, 74.7769241190695], [-89.0465308927585, 74.725534167643], [-89.0777878479774, 74.7172090937479], [-89.1022138873653, 74.7194321421143], [-89.1823499110883, 74.7379001570704], [-89.2230569592497, 74.7524891948641], [-89.2430548391777, 74.755261090252], [-89.2680659354089, 74.7555490924459], [-89.216396866606, 74.7210971233657], [-89.1961109844841, 74.7112421844987], [-89.1411119531783, 74.6980301257624], [-89.1138779762188, 74.6945652146181], [-89.0958329120981, 74.6849801730341], [-89.1284758988299, 74.614159125974], [-89.1505529936654, 74.5997140892772], [-89.1911069882744, 74.5859622359749], [-89.4469409464526, 74.5497101693637], [-89.489717989428, 74.545534137552], [-89.5805639061443, 74.5402600764212], [-89.9373508475541, 74.5315211041461], [-90.1066589219247, 74.5494312196253], [-90.2238929139298, 74.5635971389456], [-90.2541599663809, 74.5687451362522], [-90.3630509472179, 74.5947100930675], [-90.4566598745047, 74.6008211710517], [-90.4963859047157, 74.6016581879051], [-90.5300008569425, 74.6052582153291], [-90.5897158822641, 74.6133132243032], [-90.6136108442654, 74.6181821042333], [-90.7080569560436, 74.6480350906664], [-90.7349398988972, 74.6678981895909], [-90.7494479675061, 74.7097212043442], [-90.8716589659926, 74.6972112138199], [-90.8905948587852, 74.6823611635606], [-91.0185479638771, 74.706445221298], [-90.9783359509187, 74.7397000869633], [-90.9554218392297, 74.7495731307413], [-90.9323548416265, 74.7512471644481], [-90.89000996958, 74.7595720707052], [-90.8513908535055, 74.776087102216], [-90.7580519911397, 74.8311040707947], [-90.7456948865297, 74.8491581873708], [-90.7650089707948, 74.8828992034217], [-90.8169569893362, 74.883610156451], [-90.8499959371751, 74.8760141404961], [-90.8754839636983, 74.8545760819605], [-90.9750059884158, 74.7994241647403], [-90.9999989797361, 74.7897041745148], [-91.0752929456192, 74.7611111557706], [-91.1019418657355, 74.7511031633512], [-91.1420819619645, 74.7497080793827], [-91.1801249060132, 74.755135194066], [-91.2244408664159, 74.7306821649497], [-91.181384873702, 74.6813710931547], [-91.1549969660514, 74.6655490774004], [-91.1086468853804, 74.6388371253721], [-91.1330549874955, 74.6244190784036], [-91.2563908373913, 74.6285862253979], [-91.4558489528442, 74.6397101844093], [-91.5466678798323, 74.6473511273653], [-91.6805429671722, 74.6748461167905], [-91.6679159652793, 74.6915051493982], [-91.625201954216, 74.7028361414186], [-91.643750938357, 74.7176231597659], [-91.7086139609852, 74.7274780986329], [-91.7541808366213, 74.7277661008268], [-91.7794438928627, 74.725822169837], [-91.806236981714, 74.7117281672462], [-91.84209291958, 74.6974811111029], [-91.8716579038192, 74.7045732070375], [-91.8752758685159, 74.7119261477997], [-91.8591658505677, 74.7210971233657], [-91.8922229033176, 74.7508242136127], [-91.9619459210586, 74.764162168535], [-92.0072249621388, 74.7756820886534], [-92.0515139328132, 74.7931690856592], [-92.0631869064841, 74.8122761369152], [-92.0474998393713, 74.8334622354406], [-92.0148659050949, 74.8519300827587], [-92.0063879452854, 74.8880472007284], [-92.0143078379799, 74.9109611447792], [-92.0495069699113, 74.9565191355979], [-92.0987548421562, 74.974159186156], [-92.1641759318995, 74.998027158429], [-92.2097339227182, 75.0385902054934], [-92.2247819535311, 75.0731140913031], [-92.186378922921, 75.0813761332862], [-92.1525029582286, 75.0838781313911], [-92.1116609614257, 75.0819342004012], [-92.038094841068, 75.0856691764666], [-92.011265877671, 75.0981701145355], [-92.053475968714, 75.1486062053778], [-92.0770919809768, 75.1531781982967], [-92.105270933703, 75.1519271154252], [-92.1933268501206, 75.1433230917916], [-92.3255639459374, 75.1516572181422], [-92.4908309371377, 75.2136132291031], [-92.4688889585818, 75.284722110719], [-92.4285959764385, 75.3944321711366], [-92.3883388688408, 75.4419252081278], [-92.3280659440423, 75.4891572326534], [-92.2125599652007, 75.5493580730844], [-92.1558329207314, 75.5566390971171], [-92.0930579978281, 75.5638751941487], [-92.0630519578426, 75.5709671224452], [-92.0094568953226, 75.5920720841477], [-92.0083409287307, 75.6613721510533], [-92.0505508521357, 75.6884441896431], [-92.0899979326082, 75.7002702168664], [-92.1375089068723, 75.7210962288304], [-92.1566608851294, 75.7310951687944], [-92.174993951444, 75.7474931889365], [-92.1397229027832, 75.7783181408645], [-92.1159628894235, 75.7919261607078], [-92.1026339869566, 75.8141470890022], [-92.1077729318079, 75.8528292369888], [-92.1371489879489, 75.878938194901], [-92.1727709030776, 75.8855441404501], [-92.215007983849, 75.888316203476], [-92.2383269414624, 75.8913761010578], [-92.3270939785473, 75.9067931032495], [-92.4086158661453, 75.9285910807085], [-92.4387568547722, 75.938725136952], [-92.583620952482, 76.0088801579839], [-92.6361719651395, 76.1084652146135], [-92.8016548741663, 76.2099942022329], [-92.9466539205176, 76.2458140979152], [-93.0669568625599, 76.2991481479695], [-93.0766768527854, 76.3169321996246], [-93.056939985323, 76.3354002145807], [-93.0777839345599, 76.3556772118852], [-93.115277863949, 76.3638762219563], [-93.1380659118139, 76.3663782200611], [-93.1869359278626, 76.368322151051], [-93.2127838733091, 76.3680432013126], [-93.2399908605404, 76.3666571697996], [-93.3152759416061, 76.3602671420769], [-93.3452729291361, 76.3560911102652], [-93.3813809946504, 76.3463711200397], [-93.4499969306169, 76.3263821249291], [-93.5619389242183, 76.297213101797], [-93.5877779848475, 76.2927581202468], [-93.6266669982051, 76.2913720887339], [-93.6591029519279, 76.2972761337091], [-93.6240298838207, 76.3083100710801], [-93.6451438979786, 76.3262381238321], [-93.6788849140295, 76.3222151455728], [-93.7251359206047, 76.3097051550485], [-93.7595518475011, 76.2819670904306], [-93.7205548752304, 76.2677651289265], [-93.6972179803441, 76.2638861517642], [-93.7844368799082, 76.2530590797641], [-93.9558419388211, 76.2577661889626], [-94.0975019702141, 76.259431170214], [-94.1283269221421, 76.2643630820562], [-94.1601419444759, 76.2762342039187], [-94.2125129138527, 76.2808150816549], [-94.4708399853184, 76.2811030838488], [-94.6416779246608, 76.2933161873618], [-94.7884769009051, 76.2849191967372], [-94.8386068846426, 76.2683231960415], [-95.0291729742681, 76.2361031601451], [-95.3549998474703, 76.2341411242443], [-95.3815228714005, 76.2351221421947], [-95.3880659526756, 76.2835961971363], [-95.3706869145831, 76.2995622139875], [-95.350148904813, 76.3015061449774], [-95.3180728700135, 76.2908141892569], [-95.2791749718386, 76.2813731487699], [-95.2588979745341, 76.2827682327383], [-95.1183359724601, 76.2980321813776], [-95.0927758615694, 76.3027661126663], [-95.0676839637914, 76.3164101746934], [-95.0105519057595, 76.3310981189449], [-94.9838939331878, 76.3324932029133], [-94.9588918894121, 76.3322140855368], [-94.9150079323002, 76.3297120874319], [-94.8580649700046, 76.3244381939392], [-94.8449249956359, 76.3088771906505], [-94.8065219650258, 76.319425145274], [-94.8344489577418, 76.3344280814477], [-94.8947309349957, 76.3416641784793], [-94.9650118522137, 76.3474870866316], [-95.132762904246, 76.3613742238514], [-95.2747199902884, 76.3722101806688], [-95.2994338642322, 76.3724800779518], [-95.3314649720305, 76.3666571697996], [-95.3944469279429, 76.3526261991208], [-95.4472138584268, 76.3658201529462], [-95.6452859423668, 76.3841532192608], [-95.6683350026972, 76.3861062027061], [-95.7158369245058, 76.3922082282349], [-95.7374999533233, 76.3938732094863], [-95.8511069281761, 76.401091201607], [-95.9958359096063, 76.4369201497447], [-96.081677997751, 76.4780410962861], [-96.1002088769812, 76.5025662097698], [-96.0590158460723, 76.5227622378894], [-95.9972309935748, 76.5194321077485], [-95.9449949728395, 76.518325193612], [-95.8063859542109, 76.5163901474396], [-95.7786118474092, 76.5188742082716], [-95.6873518646748, 76.5478992303066], [-95.6577689431628, 76.5613721338704], [-95.591321908468, 76.600054114219], [-95.6293108730601, 76.6051301947962], [-95.6602799937231, 76.5994241303746], [-95.7002759212171, 76.5768612204297], [-95.7591718669581, 76.5535871898174], [-95.7805649984926, 76.5488711958016], [-95.9924878421926, 76.5480341789481], [-96.0169589762197, 76.5491410930846], [-96.1586188399747, 76.5833231648818], [-96.1785989502679, 76.5941411844264], [-96.2252819601339, 76.6258122056633], [-96.2702818838376, 76.6327510804074], [-96.3476458445348, 76.6326161317659], [-96.3813779757682, 76.6358201980827], [-96.4123648660661, 76.6429121263792], [-96.4500118490076, 76.6598591611809], [-96.4643128846074, 76.6768511229837], [-96.5277809909053, 76.6930332252994], [-96.6119399928877, 76.7024831506039], [-96.6361229570829, 76.7044361340492], [-96.6616649630627, 76.7047061989703], [-96.7369319392175, 76.6972090894731], [-96.7641749686325, 76.6955261709488], [-96.7897169746123, 76.6958141731427], [-96.8163928844569, 76.6974791543942], [-96.8577748434639, 76.7019341359444], [-96.8799868869409, 76.7058312180176], [-96.9158339399895, 76.7144261891958], [-96.9542279181441, 76.7274221624676], [-96.9002819891563, 76.7952552286753], [-96.8805538388732, 76.8081702327622], [-96.8473529526645, 76.811644196362], [-96.7247190033426, 76.7833301273563], [-96.6797189120008, 76.770262237355], [-96.5924998447986, 76.7588861506955], [-96.4260989497335, 76.7447111789197], [-96.3302939638086, 76.7502730746064], [-96.3087479463598, 76.7526401240698], [-96.3180538705673, 76.8045521004274], [-96.3669419915269, 76.8127601629539], [-96.4536118764315, 76.8152621610588], [-96.5011139658782, 76.8180521613575], [-96.5472298561738, 76.8227772078288], [-96.8055569276395, 76.8647081814953], [-96.8573609450839, 76.8927701228528], [-96.8651370043196, 76.9156842345417], [-96.833618868997, 76.9327571655294], [-96.7963950045289, 76.9374822120007], [-96.7665329656404, 76.9377611617392], [-96.7238908713065, 76.9352591636343], [-96.7033258718081, 76.9337291310244], [-96.6621418933547, 76.9494881148666], [-96.6873598549569, 76.9591541256355], [-96.7188868750968, 76.9630421552534], [-96.7652909352244, 76.9652740884372], [-96.8151689589518, 76.9693151716074], [-96.7720319970531, 76.9810151350066], [-96.742034841885, 76.9822122384214], [-96.6733288842781, 76.9822122384214], [-96.6227759497051, 76.9799801375996], [-96.4836088639615, 76.9710971642275], [-96.3538829863431, 76.9930481952388], [-96.3858329573184, 77.0290841763856], [-96.2788949599267, 77.0398482164736], [-96.2355419125635, 77.0424942156754], [-96.1030528567365, 77.0447082115863], [-95.9666668864743, 77.0530331178434], [-95.8880608953612, 77.061097179273], [-95.7436199161249, 77.0686031735876], [-95.7075029657933, 77.0669381923362], [-95.6597309790636, 77.0588741309066]]], [[[-113.778612006665, 77.1041531719868], [-113.806952897761, 77.1041531719868], [-113.853339020616, 77.1055480883172], [-113.880546007847, 77.1080321491492], [-113.908886898943, 77.1130361453589], [-113.927912981014, 77.1215052203511], [-113.929299012527, 77.1324851782654], [-113.920838989991, 77.1410980867165], [-113.901111007346, 77.1463812003027], [-113.880824957586, 77.149720215261], [-113.859440878507, 77.1513851965124], [-113.798609886593, 77.1524832258315], [-113.774174962388, 77.1516550937954], [-113.722497008768, 77.1480371290987], [-113.699150893788, 77.1447162190513], [-113.675552986436, 77.1402701223185], [-113.662637982349, 77.1274811820557], [-113.679170951133, 77.1169241749768], [-113.703056860679, 77.111650113846], [-113.727779954716, 77.1080321491492], [-113.75306094823, 77.1055480883172], [-113.778612006665, 77.1041531719868]]], [[[-104.252498890165, 77.0727701529438], [-104.302781927455, 77.0722211382843], [-104.354171878881, 77.0738861195358], [-104.377211886756, 77.0766672350171], [-104.402213930532, 77.0811041116564], [-104.421941913177, 77.0871970847297], [-104.431670955858, 77.0988702260387], [-104.423336997145, 77.1192912244401], [-104.405561997946, 77.1277601317942], [-104.319737847074, 77.1516550937954], [-104.30082894401, 77.1552551212193], [-104.273324902129, 77.159719155225], [-104.183612889277, 77.1672072122667], [-104.113889871536, 77.1660910780368], [-104.071400998393, 77.161375084021], [-104.061393005974, 77.1588730859161], [-104.031107848612, 77.1510881418631], [-104.019722877135, 77.1461020829262], [-104.001110861082, 77.1358151407683], [-103.998887980353, 77.1238721021764], [-104.00945387225, 77.1180491940241], [-104.024168973867, 77.1124871306994], [-104.04778498613, 77.1069341198302], [-104.150285939245, 77.0863781727872], [-104.196663009644, 77.0774861469597], [-104.252498890165, 77.0727701529438]]], [[[-95.2244458378158, 77.1672072122667], [-95.2452718497798, 77.1641561995023], [-95.2913788552581, 77.1649932163558], [-95.3144369680439, 77.1666581976072], [-95.3627849591614, 77.1719141538271], [-95.4199979863781, 77.181931198702], [-95.5725119118614, 77.2130441528239], [-95.6130568540149, 77.221927126196], [-95.6344048909102, 77.2369930942817], [-95.6080439729878, 77.2408180919875], [-95.5111228528329, 77.2430411403539], [-95.4380428828608, 77.2444271718669], [-95.3875078855607, 77.2408180919875], [-95.3722259996485, 77.2380371441442], [-95.3561069292448, 77.2363721628928], [-95.3136178884633, 77.2291541707721], [-95.2441558831879, 77.2138811696773], [-95.2163998812972, 77.2016682338024], [-95.2066619537988, 77.1891491908226], [-95.210702869331, 77.1751271049613], [-95.2244458378158, 77.1672072122667]]], [[[-90.9330659622939, 77.2544351642863], [-90.9091619478372, 77.2516631012604], [-90.8150038382528, 77.2402601925106], [-90.7722358477328, 77.2313772191385], [-90.7363889623223, 77.2208290968769], [-90.7159859011936, 77.2040171783548], [-90.7280548359716, 77.180545167189], [-90.779174890115, 77.1566411527323], [-90.811385873556, 77.1466510975857], [-90.8355509004783, 77.142205168491], [-90.8683378883071, 77.1383171388731], [-90.8999909722712, 77.1369401598156], [-90.9786058482017, 77.1377771766691], [-91.0497239499111, 77.1455351309938], [-91.1847238886603, 77.1636071848428], [-91.2216599185726, 77.1702582250311], [-91.2388949555681, 77.1744252043874], [-91.2625109678309, 77.1841451946129], [-91.2863879925593, 77.1966370802263], [-91.2965309336203, 77.2052771460437], [-91.2991678803666, 77.2177510943842], [-91.2772168493553, 77.2274801370652], [-91.2474989792018, 77.2358052109604], [-91.1897099475972, 77.2480271992908], [-91.1622149581721, 77.2513932039774], [-91.1072249793217, 77.2547141140248], [-91.0847339861063, 77.2544351642863], [-91.0722328803994, 77.2533280825118], [-91.0572208917702, 77.2544351642863], [-90.9874978740292, 77.2549932314013], [-90.9330659622939, 77.2544351642863]]], [[[-71.9422199035043, 77.3044301993824], [-72.0083428938214, 77.3038630798119], [-72.097496839558, 77.3124852083565], [-72.115010826292, 77.3146992042674], [-72.1302838273868, 77.3180561564986], [-72.3336209200022, 77.3577551969813], [-72.467495839704, 77.3774741271708], [-72.5083468889624, 77.3844311068258], [-72.5274988672195, 77.3883191364436], [-72.5444459020212, 77.3933231326534], [-72.5586118213415, 77.3991550932611], [-72.5736149251532, 77.4113770815915], [-72.5624998509593, 77.4191440883717], [-72.3488939210969, 77.4552612063414], [-72.2594429207109, 77.4558281582737], [-72.2355479587097, 77.4541631770223], [-72.206387820395, 77.4497081954721], [-72.0469529574405, 77.4424720984405], [-71.9183338263204, 77.4374862071417], [-71.7024959632743, 77.4188741910887], [-71.5941628819141, 77.3936020823918], [-71.4330628700701, 77.391100084287], [-71.3752738384655, 77.390272119889], [-71.3482019675138, 77.3801922107401], [-71.3488948156323, 77.3627680780084], [-71.3580478539254, 77.3580341467197], [-71.3741669243291, 77.3541551695573], [-71.5622129109388, 77.3252741486192], [-71.6924879708548, 77.3127641580949], [-71.7702839348428, 77.3072111472257], [-71.9422199035043, 77.3044301993824]]], [[[-70.6677748238083, 77.4577632044462], [-70.612784844958, 77.4469270799907], [-70.5700079696207, 77.4408071171891], [-70.4283298333168, 77.4235992375599], [-70.3330738620514, 77.4141581970729], [-70.3061099500129, 77.4121961611721], [-70.2777779437343, 77.4124932158214], [-70.1752858754373, 77.4160930756073], [-70.1433449569174, 77.4158141258688], [-70.093610934287, 77.4124932158214], [-70.0750079706894, 77.4080382342712], [-70.0563778497254, 77.3991550932611], [-70.0691669576262, 77.3938721473129], [-70.1366759794563, 77.39054218481], [-70.3019339182011, 77.3861051405327], [-70.6366709221418, 77.3788601586838], [-70.9424908629607, 77.3716421665631], [-70.9800028972607, 77.3705261999712], [-71.0463869000434, 77.3702561350501], [-71.0755649756309, 77.371372101642], [-71.0961209226739, 77.3733071478145], [-71.1177658465804, 77.3769162276939], [-71.2952729310221, 77.4517870751035], [-71.2589038530422, 77.4574931395252], [-71.2385998660094, 77.4560982231948], [-71.2147139564636, 77.4583301563786], [-71.0916748259411, 77.4652691987608], [-70.8594389427528, 77.4666641150911], [-70.7269498869258, 77.4647111316458], [-70.7066638371659, 77.4633162153155], [-70.6894378526258, 77.4611111042219], [-70.6677748238083, 77.4577632044462]]], [[[-66.195125898051, 77.5054091273518], [-66.2327728809926, 77.4894251732277], [-66.2602859753286, 77.4869231751228], [-66.4088939339212, 77.494132114788], [-66.6330568708626, 77.4905320873641], [-66.6608309776642, 77.4885881563742], [-66.6802798429327, 77.4888761585681], [-66.6994318211898, 77.4899741878872], [-66.714173912536, 77.4952571338354], [-66.7227779361696, 77.500549132239], [-66.7313819598033, 77.5072181097001], [-66.7202759380648, 77.5116551539775], [-66.324446929745, 77.5169380999257], [-66.2927759085081, 77.5172081648468], [-66.2666669505959, 77.5150032213913], [-66.195125898051, 77.5054091273518]]], [[[-116.351099905771, 77.5391591958581], [-116.203338016487, 77.51998911269], [-116.08208993104, 77.4883092066357], [-115.880282871035, 77.4333192277854], [-115.520552875774, 77.3644241744424], [-115.49527188226, 77.3594201782327], [-115.452080940904, 77.3458300956622], [-115.389738021292, 77.3092811420397], [-115.543322986366, 77.2655411860248], [-115.591112910368, 77.2599881751555], [-115.616942918542, 77.2583231939041], [-115.669151949549, 77.2569462148466], [-115.694991010178, 77.2552631286843], [-115.77250785679, 77.2477571343697], [-115.825292892185, 77.2354090822152], [-115.868340000081, 77.2180481490336], [-115.946954876012, 77.2088862259231], [-116.112500984588, 77.1938651848384], [-116.138060927841, 77.192200203587], [-116.190557961042, 77.1916511889275], [-116.217774000729, 77.1927492182465], [-116.274860964121, 77.1869261424562], [-116.314163875859, 77.1444371016748], [-116.319734991639, 77.1177521393747], [-116.27472601548, 77.0615201301084], [-116.242487874672, 77.0441410920159], [-116.17361092624, 77.0272121621252], [-116.063891981005, 77.0074932319356], [-116.00583288448, 76.9974850718781], [-115.95029389097, 76.9913651090765], [-115.860815900856, 76.9791521732016], [-115.755002922511, 76.9608191068869], [-115.734572871654, 76.9435931223469], [-115.806950941053, 76.9063690902407], [-115.829450986723, 76.9008160793715], [-115.853336896269, 76.8972162195856], [-115.903340983821, 76.8938772046273], [-115.928603872424, 76.8930581250467], [-115.981946974934, 76.8955331334233], [-116.063891981005, 76.9027692304549], [-116.115011867511, 76.9091411532667], [-116.25389095106, 76.932478215791], [-116.306108866885, 76.9360961804877], [-116.327213996225, 76.9355292285554], [-116.351675910159, 76.9327571655294], [-116.362844963809, 76.9135242180874], [-116.337915004401, 76.8955421858788], [-116.183609866204, 76.8458261005212], [-116.163890936015, 76.8416681736203], [-116.107496988379, 76.8336041121908], [-116.031104993177, 76.8202661572685], [-116.000288926066, 76.8113741314409], [-115.894385926081, 76.698946155092], [-116.07139797532, 76.6258122056633], [-116.093061004137, 76.6191341757467], [-116.115830947091, 76.6144272341863], [-116.160551921057, 76.6110971040454], [-116.231948972504, 76.6030420950713], [-116.254466955448, 76.5985961659766], [-116.322506887027, 76.5811001165154], [-116.373518982257, 76.5818021847273], [-116.732771879588, 76.5724872080644], [-116.758898942411, 76.5699940947769], [-116.971119008399, 76.5486011308805], [-116.99471691575, 76.5458201830372], [-117.01749591116, 76.5422111031578], [-117.039986904375, 76.537495109142], [-117.06124491963, 76.5295752164475], [-117.075555007685, 76.5116562161509], [-117.050282898989, 76.4892911191215], [-117.010700869875, 76.479985194914], [-116.983610894012, 76.4549922035937], [-116.939987949366, 76.3837391532427], [-116.937207001522, 76.349152235521], [-117.095552887613, 76.2952512335343], [-117.139715962102, 76.2869261596391], [-117.319733929466, 76.2577661889626], [-117.345554885184, 76.2563801574496], [-117.368882895253, 76.256947109382], [-117.523898986479, 76.2636072020257], [-117.575009988167, 76.268872210701], [-117.603053992252, 76.2738850917281], [-117.631106881154, 76.2815080974114], [-117.657782958636, 76.2933161873618], [-117.656594907677, 76.3141510841432], [-117.699155865188, 76.3241590765627], [-117.724166961419, 76.3244381939392], [-117.883475928188, 76.3488731181445], [-117.904175876327, 76.369708182564], [-117.997226904137, 76.3969421595235], [-118.02139193106, 76.4019282184604], [-118.052225935443, 76.4070671633116], [-118.047500888972, 76.4416540810333], [-118.027503009044, 76.4847100737472], [-117.973322889681, 76.5963731176102], [-117.928322965977, 76.6766531424302], [-117.912905963785, 76.691080074216], [-117.883322874635, 76.7005481044314], [-117.856241951228, 76.7062451163976], [-117.813320907156, 76.719439237861], [-117.792215945453, 76.7290061745341], [-117.737702896895, 76.7767241818072], [-117.807786001197, 76.819573141512], [-117.842219865367, 76.8238841219652], [-117.86665495721, 76.8222191407138], [-117.896525880916, 76.8155322259798], [-117.921932938254, 76.7940220830767], [-117.960560939146, 76.769992172434], [-118.005839980226, 76.7613790963449], [-118.029717004955, 76.758607200957], [-118.082222922973, 76.7569422197056], [-118.106109000157, 76.7574912343651], [-118.156949936924, 76.7625041153922], [-118.213623001937, 76.7691461031251], [-118.293605972107, 76.7730341327429], [-118.328480892023, 76.7706851881904], [-118.494998966095, 76.7122031408294], [-118.467224859293, 76.6767880910716], [-118.428884860595, 76.6638821394402], [-118.403063904877, 76.6577621766386], [-118.358045876262, 76.6488792032665], [-118.338056881151, 76.6405450769159], [-118.316096965323, 76.5747100887927], [-118.502792962603, 76.5097211699784], [-118.523897924306, 76.5038711044598], [-118.546109967783, 76.5000011797529], [-118.570841946637, 76.4991462256266], [-118.596942019732, 76.5000011797529], [-118.623608877121, 76.5019362259254], [-118.651670986117, 76.5055541906221], [-118.678040956495, 76.5099912348995], [-118.715075892865, 76.5271360826166], [-118.761398983807, 76.5469361496291], [-118.814705876495, 76.5530381751579], [-118.841660903716, 76.5549821061477], [-118.944152972013, 76.518055128691], [-118.96992900073, 76.4959512117653], [-118.931111904102, 76.479157230516], [-118.821951025982, 76.4713721188249], [-118.681955975841, 76.4452541084572], [-118.648619973352, 76.4288651407706], [-118.612503023021, 76.4002721220264], [-118.594160904251, 76.3838831543397], [-118.570346911434, 76.3368672152786], [-118.625543923294, 76.2944321539537], [-118.646531873627, 76.2860891427857], [-118.679174860359, 76.2822101656233], [-118.705562935648, 76.2816611509638], [-118.780838964258, 76.2824802305444], [-118.828332001249, 76.2819401007023], [-118.876661887456, 76.2774851191521], [-118.903616914677, 76.2688810955184], [-118.921796927439, 76.2561012077111], [-118.939994877474, 76.2076271527695], [-118.918044014101, 76.1910851315305], [-118.904714943996, 76.1691431529746], [-118.960145978593, 76.1295611238605], [-119.075840885533, 76.0833282221962], [-119.101103941774, 76.0841561865942], [-119.124710901581, 76.088044216212], [-119.229714020438, 76.1072050792866], [-119.252637016945, 76.1142881227657], [-119.282498888195, 76.1274731917737], [-119.306024878818, 76.1528981863848], [-119.298195007764, 76.1830391750118], [-119.369159888282, 76.2297131324224], [-119.549150865918, 76.3241590765627], [-119.586401887752, 76.318597180876], [-119.654999886446, 76.3030361775874], [-119.675132882654, 76.2549941259366], [-119.645559013597, 76.2305410968204], [-119.586869933227, 76.197493096526], [-119.568410970726, 76.1719241008179], [-119.643345017686, 76.1124881928728], [-119.745269966413, 76.1166551722291], [-119.770001945267, 76.116385107308], [-119.797082868675, 76.11046312506], [-119.772782893111, 76.099429187689], [-119.744162884638, 76.0974941415165], [-119.647232879666, 76.0816630733067], [-119.626667880168, 76.0766681295525], [-119.497635018306, 76.0381841297575], [-119.47610693813, 76.0213810960528], [-119.47416300714, 75.9916541734438], [-119.485133912599, 75.968182162278], [-119.509748880085, 75.9605321668664], [-119.53555189853, 75.9624942027672], [-119.553740963748, 75.9735911720503], [-119.578887008621, 75.9873431929906], [-119.612501960847, 75.9924821378418], [-119.642921899213, 75.9894311250774], [-119.697705012692, 75.9445570975597], [-119.612501960847, 75.9102672344874], [-119.810816952342, 75.8694252376845], [-119.870000900277, 75.8574821990926], [-119.935547886206, 75.8483291607994], [-119.979998962888, 75.8433161121342], [-120.025835903446, 75.8399861496314], [-120.049154861059, 75.8388792354949], [-120.08069998611, 75.8699831371614], [-120.121109979622, 75.8906830853013], [-120.149171920979, 75.8963800972675], [-120.173336947902, 75.8862281037511], [-120.190274930248, 75.8676160876981], [-120.220415918875, 75.8454130966765], [-120.26972699067, 75.8219231482379], [-120.288888021383, 75.8160821351747], [-120.309155966232, 75.8110960762378], [-120.332222963835, 75.8074781115411], [-120.355560026359, 75.8063621449492], [-120.378051019575, 75.8066322098702], [-120.403871975293, 75.8083151283945], [-120.430277987855, 75.8110960762378], [-120.462920974586, 75.8198441009684], [-120.487976997819, 75.8468621601015], [-120.458681910863, 75.9226872033713], [-120.405968959835, 75.9631781660683], [-120.435002866688, 76.0030570821936], [-120.463199924325, 76.0119402232038], [-120.533337008084, 76.0030570821936], [-120.561930026828, 75.988594108224], [-120.584024891298, 75.9786042207155], [-120.613616865266, 75.9819341832183], [-120.643065005774, 75.9924821378418], [-120.704165894971, 76.0177721838115], [-120.729446888485, 76.0394261601735], [-120.747671995886, 76.1071601522854], [-120.711932901751, 76.1291561102979], [-120.72749390504, 76.1586040831684], [-120.857229002752, 76.1966381423997], [-120.893057950889, 76.197349095429], [-120.962222901515, 76.1749932184932], [-121.011821975504, 76.1371392025426], [-121.024034911379, 76.0662281338422], [-120.993281876181, 76.0268170955534], [-120.974876893137, 76.0165750803966], [-120.935699877585, 75.9563740723276], [-120.990131956959, 75.94066923558], [-121.015835901308, 75.9453941144132], [-121.011128959748, 75.9708281614798], [-120.993336023275, 75.9806742155294], [-121.015232907192, 75.9906461657651], [-121.09277691117, 75.9933191546953], [-121.113890925328, 75.9916541734438], [-121.262642885017, 75.9613782361753], [-121.274990937172, 75.9369252070591], [-121.348619921804, 75.9280331812316], [-121.424147910424, 75.9413441464256], [-121.479443996379, 75.9763811723491], [-121.58903687779, 76.0045782299862], [-121.834736947363, 76.0344312164192], [-122.139584922687, 76.0336030843832], [-122.144723867538, 75.996937119392], [-122.169446961575, 75.9780461536005], [-122.335829919367, 75.9424691654729], [-122.376662863715, 75.9338741942947], [-122.416397946381, 75.9285910807085], [-122.442210017282, 75.9274751141166], [-122.489162924431, 75.9271961643781], [-122.516666966312, 75.9283211834255], [-122.563610988644, 75.9319300956668], [-122.676101996905, 75.9516671307672], [-122.696378994209, 75.955555160385], [-122.725692018438, 75.9709542253039], [-122.669153902067, 75.9769301870086], [-122.649434971877, 75.9822131329568], [-122.591105978069, 76.0016621658633], [-122.569452001707, 76.0109680900708], [-122.473547941686, 76.1085280788875], [-122.491943872275, 76.1203901482945], [-122.601347993226, 76.1150981498909], [-122.622227984646, 76.1113722262809], [-122.678324877633, 76.1113722262809], [-122.699996958906, 76.1141441216688], [-122.587217948451, 76.1341512216902], [-122.495975902989, 76.1387320994265], [-122.57417688054, 76.1660921402102], [-122.595551907164, 76.1708171866814], [-122.620275001201, 76.1744260989227], [-122.646662908851, 76.1758121304357], [-122.670269868659, 76.1744260989227], [-122.693597878728, 76.170538236943], [-122.733611911133, 76.1624921127863], [-122.842772956891, 76.1310911564704], [-122.893757894755, 76.1012381700374], [-122.921388000459, 76.0927511577724], [-123.011396900322, 76.0833282221962], [-123.037784975611, 76.0847140860711], [-122.979176864426, 76.1258082105223], [-122.848613969954, 76.208878235641], [-122.721128910337, 76.2313692288564], [-122.633900958317, 76.267630180285], [-122.641397900176, 76.2938740868387], [-122.629436924311, 76.3331862186698], [-122.608322910153, 76.3452730907206], [-122.578604872362, 76.3535891121603], [-122.39890189692, 76.3969421595235], [-122.309432959261, 76.40887614566], [-122.014718872543, 76.4324831054674], [-121.826681938389, 76.4227631152418], [-121.781951911968, 76.4202522323196], [-121.738050017583, 76.4210981339904], [-121.549994978518, 76.4347061538338], [-121.523750904326, 76.4406641782656], [-121.421942966969, 76.4935932147573], [-121.312205916823, 76.5724872080644], [-121.306959013058, 76.5783282211275], [-121.311531005977, 76.5917920722358], [-121.21251290128, 76.64971622012], [-121.10984095734, 76.6708211818224], [-121.079456893521, 76.6683191837176], [-121.056659960838, 76.671370196482], [-120.923315950885, 76.6899731600796], [-120.892229986491, 76.6960931228812], [-120.861935944312, 76.711924191091], [-120.840137966853, 76.7280342090392], [-120.812210974137, 76.7371961321497], [-120.766113021114, 76.7435952123278], [-120.669156026414, 76.7511012066424], [-120.633326910638, 76.7474830743076], [-120.604175992417, 76.7463761601712], [-120.581126932086, 76.7494181204801], [-120.401675916655, 76.7972082121207], [-120.37443288724, 76.8079631997532], [-120.365280016585, 76.8361061102956], [-120.091374004558, 77.0030561876583], [-120.069161961081, 77.0080420789571], [-120.030831014838, 77.0142971580383], [-119.997224947429, 77.0163941425806], [-119.976938897669, 77.0133161400879], [-119.955554986228, 77.0112461452739], [-119.920274885111, 77.0236121347012], [-119.835413982555, 77.0686662054996], [-119.818889898589, 77.0938751146463], [-119.776401025446, 77.1060882181593], [-119.600567974711, 77.1458231331877], [-119.433321010337, 77.1735970723513], [-119.410830017121, 77.1785921837437], [-119.389184925577, 77.1844150918959], [-119.355758901448, 77.2092912394856], [-119.339864968964, 77.2338701647879], [-119.315826005866, 77.2580440765276], [-119.295837010756, 77.2766560925807], [-119.260700910736, 77.292208211052], [-119.222225963397, 77.3063650779168], [-119.201111949239, 77.313034223016], [-119.153349014965, 77.3258141108233], [-119.114433011879, 77.3274790920747], [-119.086677009988, 77.3266601801322], [-119.001104986764, 77.3211071692629], [-118.941380908987, 77.31972113775], [-118.916945984782, 77.3224932007759], [-118.893887871996, 77.3274790920747], [-118.87000196245, 77.3338781722529], [-118.757232004451, 77.3524811358505], [-118.732500025596, 77.3555412010703], [-118.651112919002, 77.3605361448246], [-118.449719925014, 77.3588711635732], [-118.22471997122, 77.3560902157298], [-118.197215929339, 77.3549831339553], [-118.165832910296, 77.3552531988764], [-118.130336891353, 77.3660891556938], [-118.097225859147, 77.3785900937627], [-117.91111491871, 77.3869331049307], [-117.85888795043, 77.3865101540953], [-117.774593999806, 77.3604011961831], [-117.753902936483, 77.3491511733476], [-117.731519902181, 77.339989082599], [-117.611936965624, 77.3277761467241], [-117.450846006235, 77.3121881537071], [-117.276398987013, 77.2891571982876], [-117.020619008292, 77.2994892350847], [-117.060821968795, 77.3266601801322], [-117.117981016555, 77.3383871332596], [-117.154160998798, 77.3324921407399], [-117.177560925597, 77.3436611943905], [-117.150839921113, 77.3601220788066], [-117.11945690207, 77.3599780777096], [-117.060821968795, 77.3533181527039], [-117.007496971196, 77.3430400953634], [-116.946665979282, 77.3294320755201], [-116.876393946882, 77.3180561564986], [-116.848340890342, 77.3158061184038], [-116.787357012514, 77.3183171689642], [-116.653616873815, 77.3851962069498], [-116.741384955677, 77.3952672312813], [-116.87082299874, 77.4008200745125], [-116.899172942291, 77.3994251581821], [-116.975825949959, 77.3933231326534], [-117.002915925821, 77.3966621476117], [-117.148751989026, 77.4552700911588], [-117.073547877145, 77.4754661192783], [-117.038339860397, 77.4710020852727], [-116.991674955441, 77.4666641150911], [-116.919728889334, 77.4705342074361], [-116.89444789582, 77.473306102824], [-116.785277965244, 77.4991451634532], [-116.763335986688, 77.5140310882582], [-116.851103900912, 77.5166682026427], [-116.879174894725, 77.5177662319617], [-116.907525005915, 77.5278370886552], [-116.874998862913, 77.5349922165018], [-116.833076941702, 77.5335971325334], [-116.754182948395, 77.5344250969314], [-116.647505963469, 77.5377641118897], [-116.585828902247, 77.5405452273711], [-116.536121869345, 77.5444330893508], [-116.487782930683, 77.5502652175966], [-116.351099905771, 77.5391591958581]]], [[[-19.834442790058, 77.5055531284487], [-19.8600029009488, 77.502205228673], [-19.8886048045104, 77.5066511577678], [-19.9127698314327, 77.511934103716], [-19.9352698771036, 77.5180542341556], [-20.0094478763948, 77.5444330893508], [-20.024999827228, 77.5502652175966], [-20.0408397802552, 77.5634501189665], [-20.0311109052122, 77.5738721774039], [-20.0130567886361, 77.5805502073205], [-19.9974957853474, 77.582215188572], [-19.9774979054194, 77.5830522054254], [-19.956662841, 77.580829157059], [-19.9424969216797, 77.5791641758076], [-19.844999797137, 77.5583202265707], [-19.8319407919532, 77.552614162149], [-19.8472137930479, 77.5441450871569], [-19.8205558204762, 77.5251282251793], [-19.8190257878663, 77.5134641363259], [-19.834442790058, 77.5055531284487]]], [[[-85.2852778960937, 77.5874890820647], [-85.2597358901138, 77.5866522328493], [-85.2352739761802, 77.5866522328493], [-85.1072308494479, 77.5810992219801], [-85.0111289765117, 77.5738812298594], [-84.9952709185737, 77.569444185582], [-84.8225069855142, 77.5052651262548], [-84.8138939094251, 77.4972101172807], [-84.8244418640486, 77.4919271713325], [-84.8430629325572, 77.4872021248613], [-84.9344399266602, 77.4702641425151], [-84.9608278343108, 77.4663851653527], [-85.027220889549, 77.4597161878916], [-85.0955578757771, 77.4544330743053], [-85.1269318423646, 77.4530472104304], [-85.1536079198472, 77.4544330743053], [-85.1683319062825, 77.4569350724102], [-85.1786009111676, 77.4641532321689], [-85.1724988856388, 77.4736031574734], [-85.1591609307165, 77.4841422272795], [-85.1412509828754, 77.4969402199977], [-85.1527799554493, 77.5077671243597], [-85.1702758372724, 77.5116551539775], [-85.2488818283855, 77.5274862221872], [-85.2708419118523, 77.5299791678366], [-85.3197389176293, 77.5322111010204], [-85.3441649570172, 77.5322111010204], [-85.3991728731404, 77.5338760822719], [-85.5369448749156, 77.541931091246], [-85.3522199659914, 77.5827642032315], [-85.3113779691885, 77.5866522328493], [-85.2852778960937, 77.5874890820647]]], [[[-90.6030538371864, 77.6283131415947], [-90.5211178835704, 77.6260812084109], [-90.4924889902805, 77.6260812084109], [-90.4385968731112, 77.6305361899611], [-90.4144408986443, 77.6310940894381], [-90.388061875811, 77.6294291081866], [-90.3391739224895, 77.6238760973174], [-90.24248699271, 77.6124911258404], [-90.2191678674585, 77.6088731611436], [-90.2086108603795, 77.5988111892676], [-90.1966589369702, 77.5872010798708], [-90.1777859084515, 77.5824941383104], [-90.0597239520485, 77.5663752355448], [-89.9372068464572, 77.53276011568], [-89.9172178513466, 77.5272071048107], [-89.841104973521, 77.5041670969358], [-89.8066528368027, 77.4924852384475], [-89.7536158413977, 77.473036205541], [-89.7191638723175, 77.4583301563786], [-89.6382089366519, 77.3362452217162], [-89.6747129632733, 77.3102531075346], [-89.7077789008405, 77.2941430895864], [-89.8497269344274, 77.249998120009], [-89.8827658822664, 77.2399721903167], [-89.919998966828, 77.230270137364], [-90.0045809196457, 77.2128641095432], [-90.0889018599979, 77.1997061979016], [-90.1180529458571, 77.1985902313097], [-90.129167852413, 77.200543214755], [-90.259172847408, 77.201101114232], [-90.3669478616531, 77.1977532144563], [-90.4166548945553, 77.2130441528239], [-90.6833159247335, 77.2719312137475], [-90.7047269935408, 77.2763861952977], [-90.7272179867562, 77.2799862227216], [-90.8430659472483, 77.2927572257115], [-90.9097288997695, 77.3030351154139], [-90.9466558772263, 77.3094160906812], [-91.1466628397008, 77.362201126076], [-91.1848588373018, 77.3885980861821], [-91.2088889155827, 77.4149952139263], [-91.2069538694102, 77.5685981162731], [-91.1844358864664, 77.6086030962226], [-91.1736178669219, 77.6130401404999], [-91.1583359810097, 77.6171982350388], [-91.1094389752327, 77.6249831790919], [-90.9063898848112, 77.6530451204494], [-90.8808299415586, 77.6544402044178], [-90.8263978621852, 77.6544402044178], [-90.8016658833305, 77.6516502041191], [-90.7274878840392, 77.642209163632], [-90.6836129793829, 77.6333261902599], [-90.6030538371864, 77.6283131415947]]], [[[-20.1133348610221, 77.6533151853705], [-20.0811057726702, 77.6263692106049], [-20.0594429114908, 77.6296991731077], [-20.0458348916475, 77.6299692380288], [-20.0266738609349, 77.6263692106049], [-20.0111128576462, 77.6064430797683], [-20.0211208500656, 77.5972181247457], [-20.0577779302394, 77.5861121030072], [-20.0788917767593, 77.5819362388335], [-20.0966758284144, 77.5805502073205], [-20.1216599349173, 77.5805502073205], [-20.1461127963954, 77.5861121030072], [-20.176388901302, 77.601655169023], [-20.227769800273, 77.6183142016307], [-20.2480558500329, 77.6238760973174], [-20.2772248731649, 77.6291501584482], [-20.3055568794435, 77.6324712361336], [-20.3327818039476, 77.6322011712126], [-20.3761078615825, 77.6263692106049], [-20.3958358442275, 77.624695176898], [-20.4163917912705, 77.624695176898], [-20.4372178032345, 77.6317871051945], [-20.415554774417, 77.640823132119], [-20.3655508545036, 77.652478168517], [-20.2894468614953, 77.6683181215442], [-20.2425028391636, 77.6769311976333], [-20.1683248398724, 77.6858051185499], [-20.1416668673007, 77.6883071166548], [-20.1186089221529, 77.6877671544507], [-20.1080519150739, 77.6838700723774], [-20.1191668216298, 77.6697132055126], [-20.1133348610221, 77.6533151853705]]], [[[-105.014159919275, 77.4099821652611], [-104.986655877394, 77.4044382068473], [-104.961932950995, 77.4044382068473], [-104.908058938736, 77.4069402049522], [-104.825843867744, 77.4136091824133], [-104.771663916019, 77.4166511427223], [-104.736923944745, 77.412898229384], [-104.538330003511, 77.3383152165302], [-104.488892867892, 77.3185961187026], [-104.391944925647, 77.2738841971928], [-104.380685850356, 77.2631831890169], [-104.366519931036, 77.2273451884237], [-104.405003930831, 77.1724811057594], [-104.416946969423, 77.1619240986805], [-104.43804287867, 77.150548179659], [-104.472503900206, 77.1374982269306], [-104.499998889631, 77.1330430777423], [-104.522507987757, 77.1305321948201], [-104.740280896976, 77.1085991010816], [-104.790284984527, 77.1088691660026], [-104.832503960388, 77.11330621028], [-104.853338857169, 77.1174820744537], [-104.869160872923, 77.1236022048933], [-104.883326959882, 77.1355450758472], [-104.892497935448, 77.1419351035699], [-104.906393957485, 77.1474881144391], [-104.922503975433, 77.1524832258315], [-104.945264865932, 77.1572081046647], [-104.993612857049, 77.1649932163558], [-105.044444908998, 77.171374191623], [-105.095834860425, 77.1760901856388], [-105.119720937609, 77.1766571375712], [-105.137504989264, 77.1760901856388], [-105.151670908584, 77.171374191623], [-105.24694498476, 77.1938651848384], [-105.413057877632, 77.2831901214003], [-105.455276853492, 77.2919290936755], [-105.481106861666, 77.2949801064399], [-105.506666972556, 77.2991470857961], [-105.531668848694, 77.3052581637803], [-105.550280864747, 77.311648191503], [-105.57195294602, 77.3233211651739], [-105.67916989315, 77.4474851471057], [-105.691103879287, 77.4972101172807], [-105.834446996842, 77.610268077474], [-105.858332906388, 77.6269182252644], [-105.878600851237, 77.6397071655271], [-105.888897013488, 77.6452601763964], [-105.930836871972, 77.663035175596], [-105.947774854318, 77.6688761886592], [-105.98000394267, 77.6794241432827], [-106.014716924216, 77.6885862340313], [-106.087634955819, 77.7127691982265], [-106.091945936272, 77.7265121667113], [-106.07945388302, 77.732758193337], [-106.040555984845, 77.7449801816674], [-106.012214926111, 77.750542077354], [-105.941672996428, 77.7597221053755], [-105.913890004809, 77.7625032208569], [-105.700562857047, 77.7536021425739], [-105.648903008337, 77.7485981463642], [-105.552494860658, 77.7294282308342], [-105.506666972556, 77.7197080729706], [-105.470279957304, 77.7091512335297], [-105.389720982745, 77.6838700723774], [-105.17361288714, 77.6122031236465], [-105.156953854532, 77.6060922133003], [-105.039719862527, 77.552200096131], [-105.027785876391, 77.5463771879788], [-104.968610980911, 77.5144361018208], [-104.959160887969, 77.5080460740981], [-104.948882998266, 77.4960941506888], [-104.947280881289, 77.4808932339616], [-104.967503899137, 77.4688692261847], [-105.01110890651, 77.4556932096322], [-105.014159919275, 77.4099821652611]]], [[[-95.4058318994198, 77.7638801999144], [-95.4074968806712, 77.7491562134792], [-95.3897309339271, 77.7394271707982], [-95.3638918732979, 77.7372041224318], [-95.3438939933699, 77.7380320868297], [-95.1186058697431, 77.7497052281387], [-95.0877809178151, 77.7522072262435], [-95.0594398590811, 77.7566531553383], [-95.0291729742681, 77.7672101624173], [-95.0108399079535, 77.7777762219517], [-94.9816708848214, 77.780827234716], [-94.9516738972914, 77.782483163512], [-94.7522250019319, 77.7885940738582], [-94.7288788869521, 77.7883151241197], [-94.6233178686179, 77.7835991301039], [-94.5727828713178, 77.7805481173395], [-94.5422189318554, 77.7738791398784], [-94.521113970153, 77.7677682295322], [-94.4774908578687, 77.7647081643124], [-94.4486098369305, 77.7652751162448], [-94.3566568384397, 77.7674891121557], [-94.2524999565293, 77.772214158627], [-94.0899959758995, 77.7658241309043], [-94.0302900030334, 77.7605411849561], [-93.9511078398944, 77.7355391411803], [-93.9336029056158, 77.7324790759605], [-93.8233439981767, 77.7421992338241], [-93.817781934852, 77.750830079548], [-93.8066579758407, 77.7563830904172], [-93.7866599282746, 77.7611081368885], [-93.6863818558886, 77.7738791398784], [-93.656951987929, 77.7766512029043], [-93.6294388935929, 77.7760931357894], [-93.5461078560086, 77.770828127114], [-93.2377859170849, 77.733172091717], [-93.1747048870767, 77.7041651745928], [-93.1042979060347, 77.6613701943446], [-93.1483439691544, 77.6455391261349], [-93.1641748697261, 77.6402741174595], [-93.196385853167, 77.6372051674223], [-93.2225038635347, 77.6386000837526], [-93.2491618361064, 77.6416601489725], [-93.2772148926465, 77.6436040799624], [-93.3030539532757, 77.6436040799624], [-93.3594388484564, 77.6358191359093], [-93.3794368960224, 77.6308060872441], [-93.3937649213506, 77.62275107827], [-93.4863929983251, 77.5455401711253], [-93.5025028486352, 77.5030511303439], [-93.4762408371706, 77.4899830727046], [-93.4777708697805, 77.4702731949705], [-93.5377829497515, 77.4458201658543], [-93.5530559508462, 77.4408071171891], [-93.5705520003074, 77.4377651568802], [-93.9066659833056, 77.4333192277854], [-93.9338818553543, 77.4335891250684], [-94.2516808769488, 77.4552612063414], [-94.3194509112444, 77.4685991612637], [-94.3450019696797, 77.4724871908815], [-94.4688870018731, 77.4769242351588], [-94.801103902798, 77.4802721349345], [-95.0322239870325, 77.4699851927766], [-95.1236098659529, 77.4638831672478], [-95.2044568427053, 77.4608142172106], [-95.2527868965499, 77.4608142172106], [-95.2949969875929, 77.4663851653527], [-95.3463869390193, 77.4699851927766], [-95.4774899633333, 77.4738732223944], [-95.532776996833, 77.4736031574734], [-95.7261059293909, 77.4702641425151], [-95.8236298760238, 77.4663851653527], [-95.8389028771186, 77.4624880832794], [-95.86416593336, 77.4622000810855], [-95.8894559793296, 77.4644231294519], [-96.0000028889626, 77.4799841327406], [-96.0613828955356, 77.4916571064115], [-96.0833248740916, 77.4977591319402], [-96.0997228942337, 77.5044371618568], [-96.2591758620992, 77.571928078776], [-96.3183418727612, 77.5988742211797], [-96.3288899950228, 77.6049851315258], [-96.2555760023133, 77.6897022006232], [-96.2411039758882, 77.6949760941159], [-96.1944479557505, 77.7049931389908], [-96.0772228485628, 77.7269262327293], [-95.9344379657605, 77.7530531279144], [-95.9180669353467, 77.7555551260192], [-95.8972318709272, 77.7574901721917], [-95.8694488793081, 77.7572201072707], [-95.8480559154118, 77.7552671238253], [-95.7427649619986, 77.7622061662075], [-95.6305529034761, 77.7710981920351], [-95.583887998521, 77.7797111004861], [-95.5667969626224, 77.7893501215267], [-95.5527839292164, 77.7961002358108], [-95.5288799147597, 77.8010951795651], [-95.4961108642038, 77.8055411086598], [-95.4652859122758, 77.8080251694919], [-95.4277829304312, 77.8033182279315], [-95.4145799241504, 77.7956771173373], [-95.4069569184672, 77.7871991575278], [-95.4044458679068, 77.7763811379833], [-95.4058318994198, 77.7638801999144]]], [[[-77.8519439534115, 77.7744281545379], [-77.8752719634804, 77.7744281545379], [-77.8880609037431, 77.7813760817375], [-77.930558829342, 77.8088712388007], [-77.9536078896724, 77.8316681714829], [-77.9363819051323, 77.8391562285247], [-77.9063939700577, 77.8444391744729], [-77.8802848445075, 77.8480392018968], [-77.8211188338454, 77.8544292296195], [-77.7177719790602, 77.863033085615], [-77.6761018502213, 77.8646982345045], [-77.6227768526224, 77.862763188332], [-77.5963889449717, 77.8608102048867], [-77.5790368966075, 77.8565081092508], [-77.56861483817, 77.849722120421], [-77.5773719153561, 77.821111164404], [-77.592770980275, 77.81330811544], [-77.6280509137532, 77.8041550771469], [-77.6588939705921, 77.7969370850262], [-77.6805568317715, 77.7927521683971], [-77.8519439534115, 77.7744281545379]]], [[[-101.71140289492, 77.9016522016896], [-101.67194692963, 77.8933271277944], [-101.620826875486, 77.8844262171495], [-101.524437000356, 77.8699811804527], [-101.450294875611, 77.8610982070806], [-101.368331932266, 77.853862110049], [-101.265551861776, 77.8427560883105], [-101.237777922612, 77.8388861636036], [-101.19138291494, 77.8308311546295], [-101.161394979865, 77.8227761456554], [-100.960559885355, 77.7591551534431], [-100.926800932031, 77.7387971869537], [-100.940552952971, 77.7269262327293], [-100.964717979894, 77.7255402012164], [-101.096945855617, 77.7194381756876], [-101.216942858192, 77.721931121337], [-101.267774910142, 77.7258191509548], [-101.318075884705, 77.7260892158759], [-101.506958888168, 77.7249911865568], [-101.535282009629, 77.7235961025884], [-101.564711877589, 77.7205362050067], [-101.589713921364, 77.712346079753], [-101.605823939313, 77.7038771723989], [-101.622500909193, 77.6985942264507], [-101.652218946985, 77.6944270794564], [-101.798891859405, 77.6763731305183], [-101.826395901285, 77.6760941807798], [-102.016952938455, 77.6797030930211], [-102.067784990405, 77.682205091126], [-102.14168387232, 77.6908091147596], [-102.440420937297, 77.7308140947091], [-102.510836970795, 77.7861011282088], [-102.529718884131, 77.8341522323149], [-102.518063847733, 77.8441421198235], [-102.498893932203, 77.8555451962114], [-102.458888952253, 77.8710880945891], [-102.442490932111, 77.8766411054584], [-102.416651871482, 77.8819242190446], [-102.387788955455, 77.8841561522284], [-102.140000953795, 77.8963781405588], [-102.083895008353, 77.8972151574122], [-102.049154869441, 77.8969450924912], [-101.915837849216, 77.8938761424539], [-101.831948912155, 77.8938761424539], [-101.779442994136, 77.8963781405588], [-101.7497340088, 77.8997171555171], [-101.71140289492, 77.9016522016896]]], [[[-18.0372237722671, 77.6660950731778], [-18.0913948391749, 77.6644300919264], [-18.120833927228, 77.6647001568474], [-18.240074882135, 77.6813680742726], [-18.1183319291232, 77.7555551260192], [-18.1036077750499, 77.7619361012865], [-18.07166685653, 77.7733210727634], [-18.0391769233505, 77.783869195025], [-17.9423639297469, 77.8442951733759], [-17.9438937947188, 77.8641581046624], [-17.9366669177807, 77.8760832059814], [-17.9283327914301, 77.8819242190446], [-17.91110680689, 77.8877741169251], [-17.8597168554636, 77.8974941071507], [-17.8055548410113, 77.9055491161248], [-17.750834927082, 77.9099952128576], [-17.7049978188868, 77.9130371731665], [-17.6816609240005, 77.912488158507], [-17.6661088055292, 77.901931151428], [-17.6750008313568, 77.8997171555171], [-17.6055569309922, 77.8552571940174], [-17.5848658676697, 77.8351241978099], [-17.6036128323643, 77.8144151972145], [-17.7327719256884, 77.7086022188702], [-17.7713908741249, 77.6946971443774], [-17.8174978796032, 77.683321225356], [-17.8575028595526, 77.6780381117697], [-17.9022147810624, 77.6738711324134], [-18.0372237722671, 77.6660950731778]]], [[[-19.9373668616459, 77.9642921759514], [-19.9472218005129, 77.9597201830326], [-20.0183399022223, 77.9624920784204], [-20.0486067870354, 77.9624920784204], [-20.0694418514548, 77.9590181148206], [-20.0238929130916, 77.945527106346], [-19.8319407919532, 77.9080331769568], [-19.7569438807194, 77.892490110941], [-19.7553598686529, 77.8922111612025], [-19.7424988440226, 77.8899792280187], [-19.6988938366493, 77.8847142193434], [-19.6752778243865, 77.883049238092], [-19.6100009033783, 77.8822031687831], [-19.5594478011672, 77.8836071375689], [-19.4869438355829, 77.8886020813231], [-19.4197139311293, 77.8952621739669], [-19.3875027800503, 77.8958291258993], [-19.3494418987288, 77.892490110941], [-19.3347267971109, 77.8897091630976], [-19.3116597995077, 77.8822031687831], [-19.2688918089877, 77.862763188332], [-19.2300027956302, 77.8399841929227], [-19.2291657787767, 77.8297061355821], [-19.2388857690022, 77.8151261502439], [-19.2591629339448, 77.8060901233194], [-19.2811049125007, 77.8019231439631], [-19.3519438968336, 77.801653079042], [-19.4622209091836, 77.8072060899113], [-19.7758348465109, 77.830552204891], [-19.8622168968597, 77.8408212097761], [-20.0636187756645, 77.8674791823478], [-20.3574958455295, 77.9166551378633], [-20.4036119034632, 77.9274731574079], [-20.4658289268896, 77.9441321900156], [-20.4794458315504, 77.9491452386808], [-20.487221890786, 77.9572181849277], [-20.4627688616698, 77.9660921058444], [-20.4319439097418, 77.9708171523156], [-20.387213883321, 77.9760912134464], [-20.3644437727291, 77.9774861297768], [-20.3413948800367, 77.9777650795152], [-20.0030578486721, 77.9716451167136], [-19.9649967997125, 77.9702681376561], [-19.9373668616459, 77.9642921759514]]], [[[-21.3102808637414, 77.8855421837414], [-21.3366598865747, 77.8819242190446], [-21.3650007776706, 77.8833281878304], [-21.3905518361059, 77.8886020813231], [-21.4072288059865, 77.894146207375], [-21.429161899725, 77.9113721919151], [-21.4258317695841, 77.9262311269919], [-21.4100008690124, 77.9399740954767], [-21.3994438619335, 77.9469310751318], [-21.3902817711849, 77.952484086001], [-21.3769438162626, 77.9591532311002], [-21.3355528048002, 77.9760912134464], [-21.2469478737231, 78.0016602091545], [-21.2280569079315, 78.0063850879877], [-21.2105518060149, 78.0097152181286], [-21.1416658051273, 78.0174911097262], [-21.127229820886, 78.0166631453282], [-21.1100038363459, 78.0097061656732], [-21.1194448768329, 77.9991491585942], [-21.1811128855999, 77.9805461949966], [-21.1934698225718, 77.9715101680721], [-21.1858379320711, 77.9599900803156], [-21.2580538954616, 77.9030471180199], [-21.269447919394, 77.8980342369928], [-21.3102808637414, 77.8855421837414]]], [[[-114.07306491328, 77.981653109133], [-113.978186965849, 77.9330352207326], [-113.972228941417, 77.9226222147506], [-113.958341971835, 77.9149901566119], [-113.923890002755, 77.9108052399827], [-113.894999929362, 77.9083302316062], [-113.840280015432, 77.9060981307843], [-113.726672872941, 77.8960991908203], [-113.706386990819, 77.891662146543], [-113.582079007791, 77.8229110942969], [-113.576111930903, 77.8141451322935], [-113.587505954836, 77.8080251694919], [-113.619167923617, 77.7958211184343], [-113.659730970682, 77.7833292328209], [-113.788322944435, 77.7452500789504], [-113.908337884284, 77.7263861028872], [-113.934725959573, 77.723875219965], [-114.11443798747, 77.7066492354248], [-114.193043978583, 77.6980271068803], [-114.223058903386, 77.6988641237337], [-114.277220917838, 77.7022121911475], [-114.33113097228, 77.7097181854621], [-114.415010856886, 77.7313721618241], [-114.514182015136, 77.7652751162448], [-114.662519908807, 77.803867074953], [-114.709166876489, 77.8135961176339], [-114.730289943103, 77.8188792312202], [-114.848343014688, 77.8547081793579], [-115.077221945646, 77.9385791791464], [-115.112699859677, 77.9574880822107], [-115.090847902762, 77.9636082126504], [-115.060544975765, 77.9638781099334], [-115.033887003193, 77.9622040762265], [-114.930278968304, 77.9605390949751], [-114.819731891033, 77.973040200682], [-114.797780860022, 77.9755331463314], [-114.777503862717, 77.981653109133], [-114.740279998249, 78.0000041127205], [-114.605828906522, 78.0305412300927], [-114.40083588511, 78.0674951972777], [-114.354998944553, 78.0705462100421], [-114.326954940468, 78.0711131619745], [-114.30332987575, 78.0705462100421], [-114.286940908063, 78.0660821760365], [-114.07306491328, 77.981653109133]]], [[[-109.605275982636, 78.0711131619745], [-109.584305969575, 78.0615101831176], [-109.5831988878, 78.0384522379698], [-109.676393916707, 77.9687381050462], [-109.705562939839, 77.9599900803156], [-109.760273968951, 77.9510982221261], [-109.815273000257, 77.9427461585026], [-109.842497924761, 77.9388762337957], [-109.897506008522, 77.932756103356], [-109.972575004123, 77.9249621068475], [-109.999997909181, 77.9221181270922], [-110.007234006212, 77.9213711318791], [-110.144996955532, 77.911930091392], [-110.164715885722, 77.9040190835149], [-110.19610795722, 77.8966570902973], [-110.221127938269, 77.8938761424539], [-110.248892992615, 77.8938761424539], [-110.489993911902, 77.8838860873073], [-110.626667884359, 77.8730231407616], [-110.654162873784, 77.8719162266252], [-110.792501995129, 77.8708181973061], [-110.84694295932, 77.8663811530288], [-110.873888934086, 77.8621962363996], [-110.899448877338, 77.8514321963117], [-110.896181946748, 77.8296431036701], [-110.743883939091, 77.7736090749573], [-110.715560985268, 77.7688751436687], [-110.658887920255, 77.7597221053755], [-110.63109587618, 77.7580482393067], [-110.601386890844, 77.7588850885221], [-110.519729886967, 77.7633221327994], [-110.415834017522, 77.770828127114], [-110.39306390693, 77.7730332382076], [-110.368610877814, 77.7763811379833], [-110.289176922303, 77.782483163512], [-110.161115858298, 77.7841481447634], [-110.13305391694, 77.7805481173395], [-110.1050008604, 77.7749951064703], [-110.085290982666, 77.7662381969223], [-110.04055190379, 77.6375022220716], [-110.084237880348, 77.5592201076981], [-110.117492913651, 77.5399781078006], [-110.203335001796, 77.5113850890564], [-110.225015967886, 77.5052651262548], [-110.270555853794, 77.4958152009503], [-110.296952981538, 77.4916571064115], [-110.502224952688, 77.4602652025511], [-110.821256952243, 77.4220601524945], [-110.850830988938, 77.4144280943559], [-110.877210011771, 77.4113770815915], [-110.956392007272, 77.4074801671563], [-111.009743994599, 77.4061031880987], [-111.065273935654, 77.4061031880987], [-111.117221954195, 77.4088750834866], [-111.172238922774, 77.4160930756073], [-111.299993879674, 77.4191440883717], [-111.463055927419, 77.3930532353704], [-111.618332863473, 77.3738740997469], [-111.825008971046, 77.3488722236092], [-112.031108906594, 77.3247071966869], [-112.057217864506, 77.3233211651739], [-112.08361499225, 77.3230422154354], [-112.136948874667, 77.3233211651739], [-112.166397015175, 77.3252741486192], [-112.413059997787, 77.3560902157298], [-112.438890005961, 77.3611030967569], [-112.491107921786, 77.3746661895992], [-112.5198628789, 77.3914422335756], [-112.545548885976, 77.4158141258688], [-112.594437006936, 77.4522011411215], [-112.626935992571, 77.4594281856976], [-112.653881967336, 77.4588791710381], [-112.68971996793, 77.4560982231948], [-112.73888687099, 77.4458201658543], [-112.764185969415, 77.441653186498], [-112.796667017777, 77.4417790826841], [-112.928886008683, 77.4641532321689], [-112.960835979658, 77.471794175125], [-112.97132090237, 77.4948432354554], [-113.003064007974, 77.5108271895795], [-113.037515977054, 77.5158311857892], [-113.065001914024, 77.5172081648468], [-113.146118955697, 77.5177662319617], [-113.173892894861, 77.5194400980305], [-113.201378999469, 77.5266580901512], [-113.239160931052, 77.5842942358414], [-113.162516975839, 77.6091432260647], [-113.196536941629, 77.741929168903], [-113.262506878393, 77.7555551260192], [-113.288750952585, 77.7638801999144], [-113.312285995663, 77.7827621132505], [-113.318612991474, 77.8101221540341], [-113.306381950688, 77.8372030774413], [-113.232779955785, 77.9026241671845], [-113.20973994791, 77.9088701938102], [-113.127209884995, 77.9122001563131], [-113.099723948025, 77.9127671082454], [-113.071670891485, 77.9122001563131], [-113.043194884109, 77.9048472155509], [-112.943600942663, 77.911930091392], [-112.804991924034, 77.93304410555], [-112.774994936504, 77.9398391468352], [-112.74194693621, 77.9516651740585], [-112.574448011825, 77.9794302284047], [-112.466942894863, 77.9924801811331], [-112.294997873746, 78.0105431825266], [-112.125267016178, 78.0060970857938], [-111.979448890247, 78.0185981915007], [-111.781664976138, 78.0308292322866], [-111.756392867442, 78.0244301521084], [-111.730562859268, 78.02415120237], [-111.70556098313, 78.0269230977578], [-111.632220000692, 78.0408191197951], [-111.345839872687, 78.0769362377648], [-111.318335998444, 78.080275085085], [-111.288329958459, 78.0819402339745], [-111.093335877011, 78.0924791361426], [-111.048606018229, 78.0936041551899], [-111.027500888888, 78.0933252054515], [-110.998052916018, 78.0823541323545], [-110.903345959412, 78.0621941464186], [-110.86110887864, 78.0616451317591], [-110.833073927011, 78.0630402157275], [-110.805551947858, 78.0652630964559], [-110.774375961824, 78.0799151661617], [-110.736368892321, 78.0962322171189], [-110.670515966925, 78.1010922122317], [-110.549987886962, 78.1060871559859], [-110.465846989891, 78.1085982065462], [-110.237777918421, 78.1108122024572], [-110.100824996226, 78.1085982065462], [-109.999997909181, 78.1058261435203], [-109.972575004123, 78.1050700958518], [-109.959164964833, 78.1047101769284], [-109.789172927162, 78.0997152331742], [-109.67777994822, 78.0919391739385], [-109.653884986219, 78.0883212092417], [-109.605275982636, 78.0711131619745]]], [[[-19.043333788078, 78.0769362377648], [-19.0613879046541, 78.0738852250004], [-19.0755538239744, 78.0747131893984], [-19.1052809142214, 78.0791681709486], [-19.1366639332644, 78.0902741926871], [-19.1744458648475, 78.1063751581798], [-19.1886838685352, 78.1194251109082], [-19.1713948520831, 78.1288661513953], [-18.9233367855024, 78.1796982033448], [-18.8800018430501, 78.1866461305444], [-18.8561068810489, 78.1858091136909], [-18.8405549302157, 78.1813631845962], [-18.8312578908255, 78.172768213418], [-18.8680499196408, 78.1594300908577], [-18.8947167770299, 78.1533191805115], [-18.9122218789466, 78.1474872199038], [-18.9244438672769, 78.1413761419196], [-18.9418048004586, 78.1267782193084], [-18.9513898420426, 78.1188672114313], [-18.9969478328613, 78.0949811342474], [-19.0091607687362, 78.0888791087187], [-19.043333788078, 78.0769362377648]]], [[[-20.5266688036205, 78.1613741894856], [-20.5516617949408, 78.1594300908577], [-20.5805518683343, 78.1599881579727], [-20.6000009012409, 78.1616531392241], [-20.6252818947551, 78.1649921541824], [-20.7694439242529, 78.1863762332614], [-20.7808377805473, 78.193594225382], [-20.6444429254677, 78.2177501998489], [-20.5630558188732, 78.2280461944623], [-20.5352818797095, 78.2294231735197], [-20.5041689255876, 78.2294231735197], [-20.3180578175124, 78.2169401727238], [-20.305835829182, 78.2102621428072], [-20.3319447870942, 78.2041601172784], [-20.3550028998801, 78.201667171629], [-20.3980588925939, 78.196636185691], [-20.4241678505061, 78.1902640952411], [-20.4738928206811, 78.1719221441091], [-20.4997137763994, 78.1658201185804], [-20.5266688036205, 78.1613741894856]]], [[[-101.651399867404, 78.1447151568779], [-101.675285944588, 78.1444362071394], [-101.85944390158, 78.155254226684], [-101.880557915738, 78.1602671077111], [-101.776112863996, 78.2163821056088], [-101.753342921042, 78.2272001251534], [-101.731373952757, 78.2324832387396], [-101.707226863108, 78.2327531360226], [-101.684726985075, 78.2305481925671], [-101.681675972311, 78.2274790748918], [-101.672495944289, 78.2260932110169], [-101.633615983387, 78.2108202099221], [-101.619297010514, 78.2020631327361], [-101.600198844076, 78.1797701200742], [-101.602502861627, 78.1617880878656], [-101.613050983889, 78.1535890777945], [-101.625821986879, 78.1480362345633], [-101.651399867404, 78.1447151568779]]], [[[-103.056956856232, 78.1197131131021], [-103.114449000825, 78.1177510772013], [-103.194440855813, 78.1191371087143], [-103.212782974583, 78.1205231402272], [-103.230287908861, 78.123871207641], [-103.25861991514, 78.1349951666523], [-103.273757967593, 78.1440221411214], [-103.280975959714, 78.1606811737291], [-103.271111968391, 78.172768213418], [-103.239161997416, 78.1921991414136], [-103.227218958824, 78.1977521522829], [-103.170275996529, 78.2199821330327], [-103.124708953254, 78.2366502180959], [-103.062761994749, 78.2580431819923], [-103.04137791567, 78.2636050776789], [-102.986936951479, 78.2727671684275], [-102.934151916084, 78.2727671684275], [-102.897512940822, 78.2691492037308], [-102.825566874714, 78.2588801988457], [-102.812498984713, 78.2558291860813], [-102.798611847493, 78.2502761752121], [-102.785697011044, 78.2415102132086], [-102.780288001272, 78.2327531360226], [-102.778892917303, 78.2089481956617], [-102.793328901545, 78.1994171335343], [-102.85527586005, 78.1888691789108], [-102.898061955481, 78.1780332220933], [-102.931955857446, 78.1669272003548], [-102.977216961254, 78.1502772202026], [-103.017770955863, 78.1336091351394], [-103.041674970319, 78.1222062263896], [-103.056956856232, 78.1197131131021]]], [[[-94.3666559460417, 78.1591420886638], [-94.3780499699741, 78.1577651096063], [-94.4044469300802, 78.1599881579727], [-94.5061199187966, 78.172768213418], [-94.519998003561, 78.1774751549784], [-94.6711079602585, 78.2408171974522], [-94.6830598836678, 78.2472072251749], [-94.6931848874559, 78.2616520942336], [-94.6811069002225, 78.2741531999405], [-94.660829902918, 78.2791660809676], [-94.6355579618592, 78.283873190166], [-94.6022219593709, 78.2872031526689], [-94.5722338566583, 78.2877612197838], [-94.5463949636672, 78.2844310896429], [-94.5150209970796, 78.2780412295583], [-94.4819458394189, 78.2683301241502], [-94.3611208724453, 78.2216471142841], [-94.3447228523032, 78.21470823954], [-94.3130429462489, 78.1942781886831], [-94.308056887312, 78.1820650851701], [-94.3666559460417, 78.1591420886638]]], [[[-19.1588939140142, 78.2402681827926], [-19.2144417923415, 78.2347061194679], [-19.2358349238759, 78.2349852368445], [-19.2608368000136, 78.2383061468919], [-19.2766769206788, 78.243049130636], [-19.3086087867433, 78.2544341021129], [-19.3511068799802, 78.2802641102867], [-19.3383358769903, 78.2888862388312], [-19.3155568815809, 78.293044165732], [-19.1138938226724, 78.3238781701155], [-19.0461058511039, 78.3299890804616], [-19.0286188540982, 78.3277750845507], [-18.8966608756579, 78.3010901222507], [-18.8861129210344, 78.2930351132766], [-18.901943821606, 78.2852681064964], [-19.1588939140142, 78.2402681827926]]], [[[-19.6333289134471, 78.2766551980453], [-19.6591678064383, 78.2749902167939], [-19.6883277771148, 78.2763851331243], [-19.6974989203189, 78.2827661083915], [-19.7102788081262, 78.2985971766012], [-19.7180548673618, 78.3216551217491], [-19.7172178505084, 78.3333280954199], [-19.6816678521091, 78.3844302122905], [-19.6586099069613, 78.3877692272488], [-19.6294408838293, 78.3872111601338], [-19.5833338783511, 78.3788681489658], [-19.533338843255, 78.3591492187763], [-19.5105507953902, 78.3477640796613], [-19.4926317950936, 78.333184094323], [-19.4900039008027, 78.3217902380286], [-19.5122157766416, 78.301657074183], [-19.5344459250295, 78.2883191192608], [-19.5544438049575, 78.283603125245], [-19.5797247984717, 78.2808221774016], [-19.6333289134471, 78.2766551980453]]], [[[-19.2883317894388, 78.313870177696], [-19.3100038707117, 78.313870177696], [-19.3374988601368, 78.3172180774717], [-19.353338813164, 78.3216551217491], [-19.3726347925181, 78.3298450793647], [-19.4001388343987, 78.3929081721], [-19.3869448805734, 78.4063721908464], [-19.3719417767616, 78.4119252017157], [-19.3261048362044, 78.4202501079728], [-19.3066739082088, 78.4204750782546], [-19.2527817910395, 78.4172081476638], [-19.2122189116131, 78.4108092351238], [-19.1913928996491, 78.4063721908464], [-19.1750039319624, 78.4008191799771], [-19.0816649019586, 78.3615072157842], [-19.15278283603, 78.3416622217705], [-19.2402718005152, 78.3208271573511], [-19.2650037793699, 78.316084173607], [-19.2883317894388, 78.313870177696]]], [[[-88.2872189758395, 78.243319195557], [-88.3600018911623, 78.2377661846878], [-88.3819438697182, 78.2424821787036], [-88.393616843389, 78.2488722064263], [-88.4061088966405, 78.262219213804], [-88.4111219453057, 78.2738831350194], [-88.4070899145909, 78.295114160546], [-88.2352709572981, 78.4269281378893], [-88.1130509063561, 78.455260144168], [-88.094456995214, 78.4569341778748], [-88.0658369867414, 78.453604215372], [-88.0527779815576, 78.445531101487], [-88.0497269687932, 78.4444241873505], [-88.0433369410706, 78.4366481281149], [-88.0456949380785, 78.4208800918172], [-88.0572148581969, 78.4074791049829], [-88.1664028936833, 78.3080291646329], [-88.1877688678514, 78.2916581342191], [-88.2455488470005, 78.2527691208615], [-88.2550079923985, 78.2472072251749], [-88.2872189758395, 78.243319195557]]], [[[-18.5719409165921, 78.5780471470423], [-18.5955569288548, 78.573880167686], [-18.6225029036205, 78.5741591174244], [-18.6502768427841, 78.5772101301888], [-18.7283338192377, 78.5938691627966], [-18.7352098297079, 78.6068560836129], [-18.7169488477607, 78.6169271079444], [-18.5936128302269, 78.6633221156165], [-18.5755588812888, 78.6694331936008], [-18.5288938086956, 78.6805481001566], [-18.4780528719287, 78.685255209355], [-18.4608268873886, 78.685813108832], [-18.440837892278, 78.685255209355], [-18.3355558236823, 78.6783161669728], [-18.3175018747442, 78.6751302055669], [-18.3233338353519, 78.6677591598939], [-18.3245849182234, 78.6634661167135], [-18.3352859263993, 78.6561041234959], [-18.3627809158245, 78.6469422003853], [-18.5719409165921, 78.5780471470423]]], [[[-109.405268852523, 78.5569240804289], [-109.334159970907, 78.524155197511], [-109.257920861619, 78.4838622153676], [-109.260557976004, 78.4558270961003], [-109.322639883151, 78.3551171880615], [-109.40499895524, 78.3063641833814], [-109.428596862592, 78.3033222230725], [-109.595834942148, 78.3027641559575], [-109.766951998867, 78.2941421950511], [-109.824443975823, 78.29387213013], [-109.853333881578, 78.2966441931559], [-109.889234914083, 78.305464134616], [-109.917351002536, 78.3204042065157], [-109.955276935216, 78.3258221011054], [-109.972575004123, 78.3256511102801], [-109.983887891233, 78.3255431513669], [-109.999997909181, 78.3244541745033], [-110.012507899705, 78.3236081051944], [-110.196377854503, 78.3038621852766], [-110.224449015954, 78.2999920929316], [-110.252501904856, 78.295816228758], [-110.28860997037, 78.283045225768], [-110.354444958494, 78.2766551980453], [-110.411945987904, 78.2772130975223], [-110.484737955683, 78.2844310896429], [-110.571668853053, 78.2896960983183], [-110.658338905595, 78.293044165732], [-110.715560985268, 78.292486098617], [-110.787786001113, 78.3069311353138], [-110.857769863682, 78.3324910785665], [-110.975021960598, 78.3638740976095], [-111.00249901275, 78.3680410769658], [-111.141386981117, 78.3861131308147], [-111.169997937134, 78.384151094914], [-111.277782003835, 78.3722082239601], [-111.271391976112, 78.3460990984098], [-111.306104957658, 78.3211061070895], [-111.410000994741, 78.2772130975223], [-111.430971007802, 78.2704091714196], [-111.462506912759, 78.2674931072967], [-111.505283955735, 78.2669352078198], [-111.575564872953, 78.2705352352437], [-111.652496997997, 78.2727671684275], [-111.738329866048, 78.2727671684275], [-111.766661872327, 78.2713811369146], [-111.795272995982, 78.2711021871761], [-111.820004974837, 78.2736132377364], [-111.864725948802, 78.2963741282348], [-111.888818891357, 78.3149142275585], [-111.918609013516, 78.3327611434876], [-111.939434857842, 78.3383141543568], [-112.133051960231, 78.3655390788609], [-112.215006018758, 78.3652601291224], [-112.437764986914, 78.354424172305], [-112.583069972732, 78.343597100305], [-112.684436854343, 78.3313751119746], [-112.739165988366, 78.323041153262], [-112.787216924834, 78.3105311627377], [-112.890834012179, 78.292486098617], [-112.944986974176, 78.283873190166], [-113.02694991752, 78.2727671684275], [-113.054993921604, 78.2713811369146], [-113.14223092608, 78.2683301241502], [-113.17846488778, 78.2692932048277], [-113.217777019611, 78.2777711646372], [-113.279102879089, 78.2987232404254], [-113.333327925454, 78.3308172124977], [-113.216111870721, 78.3852761139613], [-113.119721995591, 78.4219241416796], [-113.038326004179, 78.436918193036], [-112.711670998941, 78.4847081170385], [-112.60749601212, 78.4994141662009], [-112.363055910236, 78.533326173077], [-112.31166595881, 78.5399860980827], [-112.238054911451, 78.5472131426588], [-112.129712945273, 78.5519291366746], [-111.98805291388, 78.5527661535281], [-111.903605909704, 78.5488692390929], [-111.873041970241, 78.5444321948155], [-111.853052975131, 78.5427581611086], [-111.809726917496, 78.545251106758], [-111.752495953006, 78.5505342203443], [-111.677777991511, 78.5630351584131], [-111.641957928191, 78.5741591174244], [-111.600827929194, 78.5852651391629], [-111.572243962905, 78.5885951016658], [-111.455567870377, 78.5927531962047], [-111.385619882354, 78.6160900910909], [-111.363056972409, 78.6427661685736], [-111.160556896647, 78.6916541218951], [-110.956130994807, 78.7183211469223], [-110.791106911161, 78.7352681817239], [-110.637512893631, 78.7485970841908], [-110.460284926566, 78.7574891100183], [-110.430558003957, 78.7586050766102], [-110.410550903936, 78.7577682273948], [-110.389860008251, 78.7537450814974], [-110.271113920909, 78.7277621874094], [-110.164175923518, 78.7091501713563], [-110.077793873169, 78.6949751995806], [-109.999997909181, 78.6842472016764], [-109.997226013793, 78.6838691778421], [-109.972575004123, 78.6786941908071], [-109.85912996764, 78.654844155807], [-109.670543851188, 78.5913762171472], [-109.648061910428, 78.5880460870063], [-109.559726876634, 78.5865162220344], [-109.500551981155, 78.5827631410581], [-109.405268852523, 78.5569240804289]]], [[[-74.3069428858108, 78.6766511857214], [-74.3341679779529, 78.6752651542085], [-74.3672159782474, 78.6760842337891], [-74.4194429465272, 78.6816551819311], [-74.6141669630535, 78.7027691960891], [-74.7079198914373, 78.7297061183992], [-74.6450009674369, 78.7724922138301], [-74.6322209119916, 78.7772082078459], [-74.6158228918494, 78.7785942393589], [-74.5911088502676, 78.7788731890973], [-74.5555588518683, 78.7760920736159], [-74.3569469733623, 78.7558241287669], [-74.3120459561163, 78.7500012206146], [-74.2819498944905, 78.7460950860859], [-74.192489841649, 78.7297061183992], [-74.1692339159477, 78.714712234681], [-74.2363919036718, 78.6871900878895], [-74.2566598485208, 78.6827532112502], [-74.2844339553225, 78.6788651816324], [-74.3069428858108, 78.6766511857214]]], [[[-96.7680629982503, 78.6841481275806], [-96.7088879351328, 78.6827532112502], [-96.6449968779995, 78.6861011110259], [-96.6130559594796, 78.685525106638], [-96.5850119553949, 78.6833201631826], [-96.5336220039685, 78.6769301354599], [-96.5105638911826, 78.6724842063651], [-96.4664009843323, 78.6619271992862], [-96.3872189888314, 78.6374921074428], [-96.3561058670714, 78.6277632323999], [-96.315830989839, 78.6180430745363], [-96.2938799588276, 78.615262126693], [-96.2650168751623, 78.6188621541169], [-96.2355419125635, 78.6277632323999], [-96.2025029647245, 78.6302652305047], [-96.1759620035215, 78.625945197596], [-96.1556938910344, 78.614290161198], [-96.2163989867618, 78.5605241078528], [-96.1780589880638, 78.5188720839247], [-96.0094439294497, 78.4924841762741], [-95.8577759056373, 78.494986174379], [-95.8200119113271, 78.5022132189551], [-95.7466529916164, 78.5150021592178], [-95.7166648889038, 78.5197181532336], [-95.6847239703839, 78.5211041847466], [-95.6522159322936, 78.5213831344851], [-95.6019419474591, 78.5197181532336], [-95.5372138734723, 78.5147051045685], [-95.4816748799625, 78.5088821964162], [-95.4077759980478, 78.4972092227454], [-95.2063918888777, 78.4616592243461], [-95.0869439009617, 78.4377640947068], [-94.8950009999168, 78.3958242362229], [-94.8692968879291, 78.3880481769872], [-94.8346918652965, 78.3574481953411], [-94.941935969793, 78.3163721758009], [-94.9669468983862, 78.3113772320466], [-95.0963939939042, 78.2902632178887], [-95.3636219760149, 78.2413662121117], [-95.3936819954569, 78.2292161405107], [-95.3688779322347, 78.2185961015197], [-95.3458379243598, 78.2177501998489], [-95.2552798421993, 78.2180470868602], [-95.2274879657628, 78.2166612229853], [-95.1148618412223, 78.1868531635534], [-95.1049259331704, 78.164632235259], [-95.068070872443, 78.1480362345633], [-94.9833179288, 78.133042183207], [-94.9069529233261, 78.1172022301799], [-94.8884758559146, 78.1058170910649], [-94.9116598648865, 78.0552551040364], [-95.0113979750684, 77.9913642145412], [-95.0506920019886, 77.9720771200045], [-95.0852789197103, 77.9588831661791], [-95.1065278825097, 77.9524931384564], [-95.1375058879902, 77.9505492074666], [-95.1625079317659, 77.953600220231], [-95.1863849564943, 77.9577671995872], [-95.211675002464, 77.9611062145455], [-95.2369378910673, 77.9641572273099], [-95.2658368492782, 77.9660921058444], [-95.3214030001544, 77.9677570870958], [-95.3799928387906, 77.9663801080383], [-95.4002788885505, 77.962771195797], [-95.4194489717186, 77.953726116417], [-95.4497158565317, 77.943313110435], [-95.5497238639966, 77.934142134869], [-95.7580559003662, 77.911930091392], [-95.8308478681445, 77.8988801386637], [-95.9385958926613, 77.8858211334798], [-96.1894349070853, 77.8660931508348], [-96.2855548849324, 77.8594151209183], [-96.3175048559078, 77.8583170915992], [-96.3554219037704, 77.8592892247322], [-96.3951479339814, 77.8656701999994], [-96.4096469501348, 77.8831841867335], [-96.426377899472, 77.8962341394618], [-96.4566628891959, 77.9016522016896], [-96.5411098933722, 77.8972151574122], [-96.7347179433065, 77.8698462318112], [-96.7034698729051, 77.853178146748], [-96.6672179739319, 77.8491551684887], [-96.5850119553949, 77.8563731606093], [-96.5492998509878, 77.8619261714786], [-96.5161078495964, 77.8694231133377], [-96.4916729253911, 77.8702510777357], [-96.5155678873924, 77.8455372037919], [-96.5427748746236, 77.841937176368], [-96.6283289605744, 77.8405420923996], [-96.6872069690425, 77.8405420923996], [-96.7116688829761, 77.8397050755461], [-96.7413778683122, 77.832910201899], [-96.8294518896407, 77.7891521409732], [-96.8499898994108, 77.7871991575278], [-96.8904179978338, 77.7876221083633], [-96.9077698785599, 77.7905472249416], [-96.9122159752927, 77.7930492230464], [-96.9338790041102, 77.7974860996857], [-97.014176966203, 77.8041550771469], [-97.0649999656971, 77.8048480929033], [-97.0995868834188, 77.8053971075629], [-97.1167228463185, 77.8692791122407], [-97.0813889333837, 77.8866581503333], [-97.015562997716, 77.9041630846118], [-96.995483980965, 77.9156831723683], [-97.1427689399568, 77.9349791517224], [-97.2816838980521, 77.9483171066447], [-97.3099979670579, 77.9510982221261], [-97.3544488761021, 77.9622040762265], [-97.3802788842758, 77.9699801354622], [-97.4316690033403, 77.9869271702638], [-97.4547269484881, 77.9927591308715], [-97.5030658871501, 78.0024881735525], [-97.5722398902316, 78.012496165972], [-97.6027858924212, 78.0155471787363], [-97.6736159919367, 78.021379139344], [-97.7634089739732, 78.0287320801062], [-97.6573619728915, 78.0894371758336], [-97.6183378432544, 78.0916602242], [-97.5675059589429, 78.0897070731166], [-97.5130649947522, 78.0866562279903], [-97.4324879152828, 78.0805542024616], [-97.3236239241741, 78.0769362377648], [-97.2977759787275, 78.0763781706498], [-97.0244459710881, 78.0747131893984], [-96.9977698936055, 78.0752710888753], [-96.9102809291202, 78.0791681709486], [-96.8875109861663, 78.0830562005664], [-96.8559749135709, 78.1060871559859], [-96.8780518407684, 78.1356881824088], [-96.9838919764791, 78.1508171824067], [-97.0591589526339, 78.1577651096063], [-97.1380619983964, 78.1658201185804], [-97.1644408535916, 78.1688711313447], [-97.1898569633854, 78.1747121444079], [-97.2066688819074, 78.1865111819029], [-97.2994319075234, 78.2047091319379], [-97.3211219260692, 78.2074900797813], [-97.3491659301539, 78.2085971615558], [-97.407773873701, 78.2077601447023], [-97.6355549429771, 78.2066441781104], [-97.8294509951054, 78.2191451161792], [-97.8494488750333, 78.2347061194679], [-97.8175079565135, 78.2327531360226], [-97.7718059645978, 78.243049130636], [-97.8744329815363, 78.2816501417996], [-97.9041689566007, 78.2880401695223], [-97.9305568642513, 78.2908211173656], [-98.0127898725167, 78.2969321953498], [-98.0621549237683, 78.30622923474], [-98.0436059396273, 78.3894342085002], [-98.1483478783809, 78.4038701927416], [-98.1722249031093, 78.4049861593334], [-98.1983338610215, 78.4086041240302], [-98.3572198769546, 78.4462241172434], [-98.3880629337935, 78.4674821324984], [-98.4106888756504, 78.4959581398739], [-98.3088809382926, 78.5338751877365], [-98.1713878862558, 78.5297082083802], [-98.0544418964447, 78.5335962379981], [-98.0207008803938, 78.5395631472473], [-98.0351459170906, 78.5665091220129], [-98.0800020073354, 78.5827631410581], [-98.1150118758926, 78.5938691627966], [-98.1399959823955, 78.5994312261213], [-98.1691559530721, 78.603049190818], [-98.2349999936507, 78.6191322190379], [-98.3213909288169, 78.6476171112309], [-98.3716558611959, 78.7199861281737], [-98.3654100022083, 78.765823236369], [-98.1733229324283, 78.8127670910626], [-98.1444509639457, 78.8166641731358], [-98.0613809388269, 78.8188781690468], [-97.7777819263025, 78.81526020435], [-97.6569569593289, 78.8113721747322], [-97.5997259948394, 78.8074841451144], [-97.4886029131805, 78.796648188297], [-97.4619449406087, 78.7927511062237], [-97.4369338443775, 78.7869281980714], [-97.3855529454066, 78.7769290904694], [-97.3591648701179, 78.7730321760342], [-97.2736200042606, 78.764437204856], [-97.1602829266907, 78.7588841939867], [-97.0780678556983, 78.7497132184207], [-97.0252829879415, 78.7419281067296], [-96.9997228770508, 78.7369241105199], [-96.9547229533471, 78.7263852083519], [-96.9182009894528, 78.7101311893067], [-96.895142876667, 78.6991512313923], [-96.7680629982503, 78.6841481275806]]], [[[-18.2430538105319, 78.7508291850126], [-18.2927787807069, 78.7394261086248], [-18.3266637978547, 78.8001312043522], [-18.3252777663418, 78.814702137235], [-18.3205528875086, 78.8269331780209], [-18.3094468657701, 78.8444381122995], [-18.2972158249842, 78.8560931486975], [-18.2880539018737, 78.8602601280537], [-18.271664766549, 78.8655341891845], [-18.2449979091598, 78.8691342166084], [-18.2300038578036, 78.8694311036197], [-18.2099969254201, 78.8694311036197], [-18.1844458669848, 78.8677572375509], [-18.1686059139577, 78.8649942269805], [-18.15194688135, 78.8574791802104], [-18.0755548861478, 78.8177622024549], [-18.0837448437634, 78.8029030997401], [-18.0958318834523, 78.794434192386], [-18.1119419014005, 78.7880351122079], [-18.1302838525325, 78.7819330866791], [-18.1936077900954, 78.7625021586835], [-18.2430538105319, 78.7508291850126]]], [[[-19.3477858022947, 78.8137301717401], [-19.3366618432834, 78.8105261054233], [-19.3169429130939, 78.8105261054233], [-19.292228871512, 78.8119211893917], [-19.2202739205872, 78.8216502320727], [-19.2047218021159, 78.8208311524921], [-19.194164795037, 78.8180502046488], [-19.1822219240831, 78.8038661804176], [-19.1905558827957, 78.7980342198099], [-19.2119488466921, 78.7955322217051], [-19.2413877671071, 78.7941461901921], [-19.2716638720136, 78.7947131421245], [-19.2969448655279, 78.7952531043285], [-19.3280578196498, 78.7988712366634], [-19.3577758574413, 78.7986011717423], [-19.4111099074957, 78.793048160873], [-19.4187417979963, 78.786235182315], [-19.4016598145532, 78.7794401410297], [-19.3558319264515, 78.7772082078459], [-19.3261048362044, 78.7774781051289], [-19.2549957869504, 78.7819330866791], [-19.185551886586, 78.7744270923645], [-19.1613868596636, 78.7688831339507], [-19.2747237695954, 78.7413611547973], [-19.3433398732, 78.7302732379697], [-19.4161048512499, 78.7244231724511], [-19.4755498116505, 78.7247021221895], [-19.5063928684894, 78.7272041202944], [-19.5297299310137, 78.7302732379697], [-19.5563879035854, 78.735808143928], [-19.7191617814983, 78.7744270923645], [-19.736378881221, 78.7799801032338], [-19.7483398570858, 78.785533114103], [-19.7558367989449, 78.7929041597761], [-19.7497168361433, 78.8041451301561], [-19.7150038545975, 78.8191571187852], [-19.6886068944914, 78.8291651112047], [-19.4072309303333, 78.9255372167], [-19.3630588033895, 78.93719208546], [-19.3347267971109, 78.9433122158997], [-19.3011118448841, 78.9485951618478], [-19.2416668844836, 78.9533290931365], [-19.2088887814722, 78.9541661099899], [-19.1886117841677, 78.9498460770812], [-19.2050009194924, 78.8774772277765], [-19.2886109068153, 78.8633111408181], [-19.3255558215449, 78.8533210856716], [-19.3477858022947, 78.8137301717401]]], [[[-86.3194589057175, 78.8836060753955], [-86.3880659568666, 78.8830481759186], [-86.4147148769829, 78.8844251549761], [-86.4444419672299, 78.8872061028194], [-86.4691648936291, 78.8897081009243], [-86.480693866203, 78.8945771484925], [-86.4363779058003, 78.9111012324587], [-86.3866708728982, 78.9249882020405], [-86.3660969885824, 78.9297041960563], [-86.3461168782892, 78.9397031360203], [-86.3286119440106, 78.9508182102142], [-86.2927739434174, 78.9830471309281], [-86.2844488695223, 78.995674132821], [-86.0469568624761, 79.0385951768934], [-85.9908239273055, 79.0469381880614], [-85.9244399245228, 79.0538681779881], [-85.8961169706997, 79.0569280755699], [-85.8200129776914, 79.0613741723027], [-85.7125078607293, 79.0641462353287], [-85.6461149731291, 79.0644161326117], [-85.3214038988807, 79.0538681779881], [-85.2633359175377, 79.0488732342339], [-85.2161129454676, 79.0413672399193], [-85.1997149253255, 79.0374880951188], [-85.1824889407854, 79.0313771847727], [-85.1683319062825, 79.0177691649293], [-85.1763869152566, 79.0088861915573], [-85.1866649725971, 79.002775113573], [-85.2094439680065, 78.9935950855516], [-85.2258238832377, 78.9885910893418], [-85.2469469498511, 78.9841451602471], [-85.3013879140419, 78.975262186875], [-85.4661058905827, 78.9583242045288], [-85.5466648651411, 78.9524831914657], [-85.7655629610452, 78.9341412403337], [-86.0269408776372, 78.9102642156053], [-86.2138978873833, 78.8916610843696], [-86.2449929042323, 78.8883222370494], [-86.2841608673284, 78.885271224285], [-86.3194589057175, 78.8836060753955]]], [[[-18.0372237722671, 78.9927582363362], [-18.0674998771737, 78.9913631523678], [-18.0980549318187, 78.9922001692212], [-18.1199969103746, 78.9977531800905], [-18.1136068826519, 79.0619141345068], [-18.1091607859191, 79.0765301620288], [-18.0852839288288, 79.096096206304], [-17.8836118174648, 79.2016661094556], [-17.8644419019348, 79.2097211184297], [-17.8499968652381, 79.21554419422], [-17.8255528885773, 79.2235992031941], [-17.8158328983517, 79.2263801510374], [-17.7861148605602, 79.2324821765662], [-17.7550019064383, 79.2335981431581], [-17.7376319208012, 79.2305380779383], [-17.721377901756, 79.2194322238378], [-17.6038917821028, 79.186645236009], [-17.5713927964679, 79.1760882289301], [-17.5594408730585, 79.1670701392784], [-17.5569479274091, 79.1530482210551], [-17.5837587858952, 79.115122120737], [-17.5983387712335, 79.095538139189], [-17.6072307970611, 79.0877711324088], [-17.7009748406274, 79.0687361655203], [-17.7363808379297, 79.0666661707064], [-17.8708319296575, 79.0491431315169], [-17.9661058381958, 79.0033241282325], [-17.9805508748925, 78.9994181613419], [-18.0099988477631, 78.9952511819856], [-18.0372237722671, 78.9927582363362]]], [[[-19.3750018419814, 79.1263721435725], [-19.3949998895475, 79.125265229436], [-19.4166629183649, 79.1288650892219], [-19.4394419137743, 79.1344271525466], [-19.4655508716865, 79.1505462229503], [-19.4797167910068, 79.1619311944272], [-19.5005518554262, 79.1847011373811], [-19.4966638258084, 79.1958162115751], [-19.4838928228185, 79.2038712205492], [-19.4063939134799, 79.2274781803565], [-19.3724998438766, 79.2347052249326], [-19.3522137941166, 79.2358121390691], [-19.3363917783623, 79.2349841746711], [-19.3144497998064, 79.2313750947917], [-19.3079878553543, 79.2067240851219], [-19.3358338788854, 79.1563691311025], [-19.3661098161539, 79.1313670873267], [-19.3750018419814, 79.1263721435725]]], [[[-103.593887996467, 79.32582120657], [-103.398353952816, 79.2999911983963], [-103.335560925002, 79.2999911983963], [-103.262507944758, 79.2999911983963], [-103.139999891622, 79.2877601576105], [-103.097780915762, 79.2824860964797], [-103.075847989661, 79.276654135872], [-102.924026912296, 79.2088841015762], [-102.892499892156, 79.1690142379064], [-102.768623912418, 79.1388821340968], [-102.614372921316, 79.0904711110672], [-102.609287955922, 79.0623461377976], [-102.654440933178, 78.9941352153937], [-102.670694952223, 78.9801221819878], [-102.698612892484, 78.9719231719167], [-102.720833988416, 78.93830821969], [-102.587228965997, 78.8748401133921], [-102.555828009681, 78.8695662198993], [-102.52887298246, 78.8730311310437], [-102.391955934811, 78.9316571795017], [-102.378464926337, 78.9545622387351], [-102.398066845157, 78.9871961730115], [-102.3630569766, 79.0149971019034], [-102.279446989277, 79.0180571671233], [-102.093605946123, 79.0441481877626], [-102.049433986818, 79.0544260774651], [-102.015009007466, 79.0649921369995], [-101.984309951724, 79.0784652082013], [-101.942207987232, 79.0847201196444], [-101.902499894294, 79.0863851008959], [-101.881943947251, 79.0861061511574], [-101.648897869299, 79.0758192089995], [-101.628053920062, 79.0719311793817], [-101.541941934635, 79.0447060872395], [-101.520278905817, 79.0383162271549], [-101.308031850102, 78.9758200863519], [-101.231666844628, 78.9594311186653], [-101.204729922317, 78.9541661099899], [-101.17666798096, 78.9538692229786], [-101.145284961917, 78.9653981955526], [-101.093894842852, 78.963607150477], [-101.005568861514, 78.9430330985232], [-100.985975995148, 78.9342850737926], [-101.116943903183, 78.8569392180064], [-101.152781903776, 78.8399831307493], [-101.199437923914, 78.8182481852024], [-101.1795929299, 78.8016521845067], [-100.991942904398, 78.7888811815168], [-100.863890892848, 78.7813751872022], [-100.830563942815, 78.7897000934593], [-100.80055790283, 78.7933182257941], [-100.70556294403, 78.7997080858787], [-100.613888895278, 78.7980342198099], [-100.587779937365, 78.7991501864018], [-100.554713999798, 78.8072051953759], [-100.530404971779, 78.8167902369599], [-100.347776879759, 78.8274910774978], [-100.325555951464, 78.7900511275652], [-100.283075963138, 78.7677671673588], [-100.227779877183, 78.7605491752382], [-100.133756883878, 78.7511081347511], [-100.03249796118, 78.7394261086248], [-100.005002971755, 78.735808143928], [-99.9444418771244, 78.7227670760171], [-99.8949329924139, 78.6928870998557], [-99.9133289230025, 78.6797021984858], [-99.9727829358585, 78.6599921531137], [-100.062504001166, 78.6388781389558], [-100.062504001166, 78.6355481764529], [-100.01666689297, 78.6166572106614], [-99.9888929538067, 78.61387609518], [-99.9630538931775, 78.6149922294099], [-99.9097288955786, 78.623875202782], [-99.8533349479425, 78.6330461783481], [-99.8175059998047, 78.6305351277877], [-99.5736239650359, 78.595534144048], [-99.5368768632217, 78.5810351278946], [-99.6691679384951, 78.4812971853507], [-99.7125119334029, 78.4694351159437], [-99.7772219024787, 78.4613801069696], [-99.8313929693865, 78.4508142150732], [-99.862910937071, 78.4390691570349], [-99.8214029142399, 78.4274771525489], [-99.8013869294011, 78.4208172275432], [-99.7816768840289, 78.4116551367946], [-99.7530659280119, 78.3855461788824], [-99.7786079339917, 78.3322211812835], [-99.791738855905, 78.3003971064942], [-99.7413839018856, 78.2899841005122], [-99.6730469156575, 78.2908211173656], [-99.6205409976392, 78.2902632178887], [-99.5510969296366, 78.2860962385324], [-99.5219458437774, 78.2798411594512], [-99.4797179830996, 78.2491421037093], [-99.4477768969417, 78.2241581648444], [-99.4283278640352, 78.2116572267756], [-99.4062509368378, 78.2026300846685], [-99.1886039238051, 78.133042183207], [-98.9891639132631, 78.073048208147], [-98.969165865697, 78.0683231616757], [-98.9458289708108, 78.0587292352743], [-98.9672309871626, 78.003451086592], [-98.989865981475, 77.9895641170102], [-99.0216628988979, 77.981653109133], [-99.0934738487258, 77.9635270758274], [-99.0738898671778, 77.9195712019862], [-99.0249388819442, 77.8915090929906], [-99.2380589966971, 77.8377701970117], [-99.3966658952537, 77.8241531247129], [-99.5252848587357, 77.8135961176339], [-99.5494319483852, 77.8124801510421], [-99.713051895607, 77.8108061173352], [-99.8610298703551, 77.7881801754782], [-99.9069570001907, 77.7785951338942], [-100.210004877984, 77.8099781529372], [-100.329722930821, 77.8252690913048], [-100.498887004094, 77.8516571665935], [-100.606373848507, 77.8799712355993], [-100.755278861749, 77.9555532036763], [-100.786121918588, 77.9741561672739], [-100.820690899037, 78.001795157796], [-100.836170933141, 78.0324221291705], [-100.853882900429, 78.0966461154989], [-100.875815994167, 78.0999941829126], [-100.998611881859, 78.131656151694], [-101.016467850243, 78.1510242154157], [-101.020832977791, 78.1860161467], [-101.062763951458, 78.1985891691363], [-101.089448913758, 78.1980311020213], [-101.231369957616, 78.1838742351565], [-101.289437938959, 78.1824791511881], [-101.316671915919, 78.184981149293], [-101.342501924093, 78.1894181935703], [-101.428460855968, 78.2182452350518], [-101.465279874512, 78.2334640890519], [-101.496654008737, 78.2371992327554], [-101.833325891212, 78.2650001616473], [-102.133052858958, 78.2827661083915], [-102.157497003257, 78.2824781061976], [-102.182219929656, 78.2811011271401], [-102.298886969729, 78.273316183087], [-102.347225908391, 78.2677631722178], [-102.388895869591, 78.2608150773801], [-102.471389890322, 78.2488722064263], [-102.501683932502, 78.2458211936619], [-102.561389905368, 78.2410870947352], [-102.590567980955, 78.2397012308603], [-102.61861198504, 78.2413662121117], [-102.645279010067, 78.2455241390125], [-102.73222784471, 78.2638841950554], [-102.781394915408, 78.2760880784749], [-102.80359790643, 78.2852681064964], [-102.814091881597, 78.3056081357129], [-102.743045864255, 78.3404020864436], [-102.686390904153, 78.3505361426872], [-102.668336955215, 78.3608142000277], [-102.694994927787, 78.3677530747719], [-102.722498969667, 78.3713712071067], [-102.777786003167, 78.3763752033164], [-102.80610895699, 78.3777612348294], [-102.835826994782, 78.3763752033164], [-102.889997894051, 78.3691391062848], [-102.929165857148, 78.365251076667], [-102.966947956369, 78.364153214986], [-103.024439933324, 78.3652601291224], [-103.133897866093, 78.3691391062848], [-103.163894853623, 78.3669251103739], [-103.214169006096, 78.3566472206714], [-103.238324980563, 78.3505361426872], [-103.264721940669, 78.3452620815564], [-103.381100978548, 78.3316631141685], [-103.41111590335, 78.3294402334402], [-103.498046968359, 78.3277750845507], [-103.527503993685, 78.3263801682203], [-103.584734958174, 78.3219251866701], [-103.67999092944, 78.3119171942507], [-103.751108863511, 78.3013692396272], [-103.78195192035, 78.2961042309519], [-103.808033888534, 78.2905421676272], [-103.829454009797, 78.2849891567579], [-103.877207891615, 78.272218153768], [-103.899375008091, 78.2478372090193], [-103.933314004696, 78.2371992327554], [-103.96304997976, 78.2335992053315], [-103.991948937971, 78.2330411382165], [-104.022512877433, 78.234148219991], [-104.042771937465, 78.2369291678343], [-104.076449921604, 78.2431570895491], [-104.110820921499, 78.2466491580599], [-104.190272981921, 78.2516622067251], [-104.304716973627, 78.2522112213846], [-104.363621971824, 78.2544341021129], [-104.412518977601, 78.2577642322538], [-104.467499903996, 78.2652702265684], [-104.494454931217, 78.2705352352437], [-104.82055186934, 78.3558190886354], [-104.995970854057, 78.4408062226538], [-105.048891005731, 78.4940861256135], [-105.011945923364, 78.5216531994061], [-104.9536078771, 78.5374931524333], [-104.868611858264, 78.5605241078528], [-104.831387993796, 78.5699921380682], [-104.806107000281, 78.572494136173], [-104.696379002591, 78.5788751114403], [-104.666651912344, 78.5797121282937], [-104.39778593871, 78.5699921380682], [-104.355000010917, 78.5663741733714], [-104.287778991281, 78.5552590991774], [-104.262794884778, 78.5494271385698], [-104.212214960477, 78.5399860980827], [-104.166107954999, 78.532768105962], [-104.142770892475, 78.5294381434592], [-104.088338980739, 78.524155197511], [-104.033888964093, 78.5199882181547], [-103.930550994125, 78.5161001885369], [-103.871105866087, 78.5180531719822], [-103.782500935009, 78.5197181532336], [-103.722497907494, 78.5172071026733], [-103.665833894937, 78.512500161113], [-103.588604882881, 78.5038691477511], [-103.527152959579, 78.496435237804], [-103.465844869735, 78.5174951048672], [-103.378058850601, 78.5861112084718], [-103.399982891884, 78.615532191614], [-103.44666590175, 78.6213732046772], [-103.506119914606, 78.6213732046772], [-103.740830973809, 78.6197082234258], [-103.985549857793, 78.6169271079444], [-104.010011939365, 78.6171971728654], [-104.039828883614, 78.6266470981699], [-103.989167990128, 78.6460961310764], [-103.851935950557, 78.6694331936008], [-103.826105942383, 78.6719170867947], [-103.772231930124, 78.6710981748522], [-103.658336953078, 78.6649870968679], [-103.628879927752, 78.664429197391], [-103.539437979821, 78.6649870968679], [-103.50917092737, 78.6663821808364], [-103.490279961579, 78.6735911205016], [-103.521041881594, 78.7007441282762], [-103.488596875416, 78.7158191488174], [-103.439438857174, 78.7202650779122], [-103.412213932669, 78.7202650779122], [-103.388606972862, 78.7169351154093], [-103.358042865762, 78.7186000966608], [-103.322078968982, 78.7314341315627], [-103.416650976947, 78.7788731890973], [-103.439159907435, 78.7849931518989], [-103.468067918102, 78.7874951500038], [-103.639715884569, 78.7652742217094], [-103.669154972622, 78.7605491752382], [-103.710563921357, 78.7500012206146], [-103.796108954853, 78.735808143928], [-103.699574910988, 78.7925442408527], [-103.726934951771, 78.8022011991662], [-103.869432000018, 78.805738194678], [-103.906952919135, 78.796648188297], [-103.896944926716, 78.7772170926633], [-103.92917384743, 78.7650041567884], [-103.960565918928, 78.7613861920916], [-103.991102868662, 78.7588841939867], [-104.021666975763, 78.7574891100183], [-104.049431862471, 78.7563821958819], [-104.073902996498, 78.7577682273948], [-104.170544999276, 78.765823236369], [-104.211386996079, 78.7805381703487], [-104.167214869135, 78.8163761709419], [-104.133050902249, 78.8274821926804], [-104.04833400079, 78.8388851014302], [-103.986656939567, 78.8502611880898], [-103.860548859008, 78.8766490957404], [-103.825421979082, 78.8952611117935], [-103.86748790139, 78.9160871237575], [-103.96304997976, 78.9299831457948], [-103.998194964597, 78.9341412403337], [-104.048810931082, 78.9590442100136], [-104.081129873436, 78.9794291662313], [-104.129432937552, 78.9858101414985], [-104.17860000825, 78.9902651230487], [-104.203610936843, 78.9916511545617], [-104.233886874112, 78.9919301043001], [-104.265557895349, 78.9885910893418], [-104.463476925736, 78.9533290931365], [-104.511122848642, 78.9102642156053], [-104.538330003511, 78.8819231568712], [-104.57153088972, 78.8616461595667], [-104.785830002977, 78.8066380758055], [-104.817500856576, 78.8022011991662], [-104.87860191341, 78.7980342198099], [-104.909156968055, 78.796648188297], [-104.978609920875, 78.7977641548889], [-105.011945923364, 78.8035872306792], [-105.027155892546, 78.8199222189092], [-105.012215988285, 78.8447081772205], [-104.833889991901, 78.9266531832919], [-104.68082688412, 79.0037381942506], [-104.701103881424, 79.0252751592439], [-104.737211946938, 79.0319350842496], [-104.902496875412, 79.0497100834492], [-104.986394864928, 79.0430411059881], [-105.013349892149, 79.0383162271549], [-105.099164990566, 79.0238800752755], [-105.125264896023, 79.0210991274322], [-105.1563869026, 79.0194341461808], [-105.395282878432, 79.0116580869451], [-105.426098945543, 79.0111092399237], [-105.483887977147, 79.0130441184581], [-105.513633004667, 79.0161041836779], [-105.552908926676, 79.0223411578482], [-105.586109980523, 79.0324840989091], [-105.603056847687, 79.0461011712079], [-105.62456699059, 79.1670701392784], [-105.482772010555, 79.306363121208], [-105.45973200268, 79.3241562253186], [-105.43999496758, 79.3291602215283], [-105.408621000992, 79.3288722193344], [-105.383052005284, 79.3269371731619], [-105.332777852812, 79.3194491161202], [-105.197219846947, 79.2997120810197], [-105.161121001527, 79.297480147836], [-105.11791195526, 79.2981822160479], [-105.01611290272, 79.3105301005643], [-104.95472401133, 79.3152641994911], [-104.859161932959, 79.3191522291089], [-104.742764957808, 79.3224910764291], [-104.583329927215, 79.3294391712668], [-104.548607893214, 79.3313742174393], [-104.490827914065, 79.3391501090368], [-104.460830926535, 79.3422101742567], [-104.181668958288, 79.3588692068644], [-104.007239876339, 79.3677521802365], [-103.977782851013, 79.3688681468284], [-103.949153957723, 79.3680492348859], [-103.835006853028, 79.3644311025511], [-103.722497907494, 79.3569341606919], [-103.695263930534, 79.3522002294033], [-103.620536916584, 79.3305551378587], [-103.593887996467, 79.32582120657]]], [[[-99.4716629741255, 80.1097122164294], [-99.4366619903858, 80.1072102183246], [-99.4047299566833, 80.1080381827225], [-99.2980439193017, 80.1188650870845], [-99.1366738425366, 80.1330491113157], [-99.1105469473516, 80.1305382283934], [-99.0816838636863, 80.1246881628748], [-98.8688789084936, 80.0777711302714], [-98.8566569201632, 80.0724881843232], [-98.7747209665473, 80.0152751571065], [-98.7058438504771, 79.9658200842146], [-98.6441669568928, 79.7971961407831], [-98.648621938443, 79.7835971733952], [-98.6730479778309, 79.7719241997243], [-98.7791759480975, 79.7022102344388], [-98.8299989475915, 79.6644281352176], [-98.8680509440956, 79.7008151504703], [-98.9361089805852, 79.7197061162619], [-98.9677709493667, 79.7241522129947], [-99.1400039726775, 79.7408201304198], [-99.2430539404514, 79.7485961896554], [-99.2736178799138, 79.7513950747716], [-99.3013919867155, 79.7547161524571], [-99.3224339165059, 79.7649942097976], [-99.3130468554754, 79.7760911790806], [-99.303740931268, 79.784857141084], [-99.2975039570977, 79.8127661965272], [-99.2961088731292, 79.8362470925104], [-99.3022199511135, 79.8452651821621], [-99.3158279709568, 79.8486041971204], [-99.3688829036347, 79.8577572354135], [-99.5566499405059, 79.8888792419909], [-99.5844419845804, 79.8919391395727], [-99.6141598547339, 79.8933251710857], [-99.6477838594161, 79.8930551061646], [-99.6797158931187, 79.8880422251375], [-99.700838959732, 79.8827591115513], [-99.7322308635924, 79.878862197116], [-99.8008288622861, 79.8766482012051], [-100.005569923687, 79.8744161003832], [-100.035827923683, 79.8746952177597], [-100.070279892763, 79.8769180984881], [-100.097783934644, 79.8810941302998], [-100.121111944713, 79.8866561936245], [-100.143890940122, 79.8930551061646], [-100.158614926557, 79.8986081170339], [-100.177910905911, 79.9129001001782], [-100.193327908103, 80.0338692358868], [-100.081682969151, 80.0844312229152], [-100.065554846292, 80.0899842337844], [-100.023614987808, 80.0997221612828], [-99.8272259900303, 80.1435972335773], [-99.7952758514168, 80.1477642129335], [-99.7591770059961, 80.1497171963789], [-99.7269479176442, 80.1505451607769], [-99.6255449938489, 80.1488801795254], [-99.5969338701938, 80.1422112020643], [-99.571121966931, 80.1327522243044], [-99.4716629741255, 80.1097122164294]]], [[[-19.9083327871553, 80.0591411769455], [-19.9408317727902, 80.0569271810346], [-19.9755538067915, 80.059420126684], [-20.0133359060126, 80.0947002278002], [-19.9205547754857, 80.1822071295583], [-19.9119418670347, 80.188039090166], [-19.8705508555723, 80.2119251673498], [-19.835558924288, 80.2241562081357], [-19.7894428663543, 80.2363691440106], [-19.7569438807194, 80.2413640877649], [-19.724165777708, 80.2447121551786], [-19.6569449257099, 80.248321235058], [-19.594160782713, 80.249149199456], [-19.5480537772348, 80.2477541154876], [-19.4772147929019, 80.2427591717333], [-19.4416647945026, 80.2391591443094], [-19.0680568821153, 80.1747011352437], [-19.0313909171241, 80.167483143123], [-19.0188898114172, 80.1636132184161], [-19.033892915229, 80.1577631528975], [-19.0855529315764, 80.1508152256979], [-19.3458328188494, 80.1274691107181], [-19.3702858479656, 80.1246881628748], [-19.5174988902279, 80.1030432389683], [-19.7838898554851, 80.0713811025487], [-19.9083327871553, 80.0591411769455]]], [[[-66.5952749392795, 80.6086000773405], [-66.6824938388436, 80.6066470938951], [-66.7666618932815, 80.606935096089], [-66.7891708237697, 80.61026522623], [-66.8519459143112, 80.6258081246077], [-66.8622058667408, 80.6296961542256], [-66.878873951804, 80.6377691004725], [-66.895001907025, 80.6731841502303], [-66.884174835025, 80.6816532252224], [-66.8611168898772, 80.6860991543171], [-66.8280598371273, 80.6877641355686], [-66.7655638639624, 80.6810951581074], [-66.7469429630919, 80.6780350928876], [-66.5324998487381, 80.6185901324871], [-66.5463779335025, 80.6122091572198], [-66.5952749392795, 80.6086000773405]]], [[[-95.0308379555195, 80.6702501488346], [-94.9699979111506, 80.6377691004725], [-94.9813828826275, 80.6319280874094], [-95.0069518783356, 80.6266451414612], [-95.1902729861121, 80.6088701422615], [-95.2261109867053, 80.609149092], [-95.4536129386049, 80.6294260893045], [-95.6111219754805, 80.6480381053576], [-95.6769388586928, 80.6533212189438], [-95.711948894888, 80.6544371855357], [-95.7491638745387, 80.6538702336033], [-95.7880528878962, 80.6522050847138], [-95.8236298760238, 80.648605224928], [-95.8633289165065, 80.6458241094466], [-96.0619319101952, 80.6566421289912], [-96.1180559605483, 80.6605392110645], [-96.1491689146702, 80.6646971379653], [-96.1394579769001, 80.6697101866305], [-96.0766740015413, 80.6830481415527], [-96.0283348952412, 80.6871881311807], [-96.0061139669469, 80.6880342004896], [-95.4913859853706, 80.7000042288099], [-95.4244348630174, 80.6997071741605], [-95.20055992827, 80.6974841257941], [-95.1669449760432, 80.6952521926103], [-95.1288748746282, 80.6919311149248], [-95.0966638911872, 80.6885832151492], [-95.0624999243009, 80.6824811896204], [-95.0652719873269, 80.6805461434479], [-95.0458318392377, 80.6769281787511], [-95.0308379555195, 80.6702501488346]]], [[[-92.7277829819799, 81.3055420849187], [-92.5302869024277, 81.2849951903312], [-92.2130550004036, 81.2455301725858], [-92.1480568614958, 81.2363771342927], [-92.1247109141541, 81.2327501171405], [-92.0524949507636, 81.2186021350931], [-91.9558438955298, 81.1963631018878], [-91.8580409991584, 81.1677521458707], [-91.7861849546913, 81.0864461760992], [-91.8324989931786, 81.080272233841], [-91.8880649764167, 81.0819372150924], [-91.9075768735972, 81.0721451404993], [-91.8658259432115, 81.0585911001126], [-91.7672309569878, 81.0491411748081], [-91.722230865646, 81.0422111848814], [-91.5322228431355, 80.9783291802035], [-91.5272278993812, 80.9569362163071], [-91.52250285291, 80.9362272157118], [-91.4816699085625, 80.9194332344625], [-91.3136219695189, 80.8791491371365], [-91.1492369221731, 80.7752621525092], [-91.1216519111076, 80.7547150902837], [-91.0994489200861, 80.7480281755497], [-91.0347298985548, 80.7374891057435], [-90.9727829400494, 80.7302711136229], [-90.9052739182193, 80.7244301005597], [-90.7772219066697, 80.7177522382812], [-90.7541818987947, 80.7149981125281], [-90.7127818348769, 80.7055572396791], [-90.6586109356071, 80.6813741078459], [-90.602486885254, 80.6447441850385], [-90.6780509160582, 80.6155391197227], [-90.7158328476412, 80.6055492322141], [-90.742490987851, 80.5947131077587], [-90.7684829343946, 80.5746340910077], [-90.7413839060765, 80.5621871323955], [-90.7061219098712, 80.5613771052703], [-90.6072298689981, 80.5613771052703], [-90.5830738945312, 80.5613771052703], [-90.4180679157965, 80.5521970772489], [-90.2388869652861, 80.5505320959975], [-90.2033369668868, 80.5497131840549], [-90.1772189565192, 80.5488761672015], [-90.0463948819436, 80.5416581750808], [-90.0163978944136, 80.5380402103841], [-89.9949869932443, 80.5335401341947], [-89.9542348504437, 80.5160982318282], [-89.8405648436788, 80.4813761978269], [-89.8163909319391, 80.4749952225596], [-89.7902819740269, 80.4694331592349], [-89.7625078672252, 80.4649961149576], [-89.7511138432928, 80.4644291630252], [-89.7841618435873, 80.5008252307334], [-89.7483328954495, 80.5327661492533], [-89.5869448814116, 80.5455371522432], [-89.5461119370641, 80.5474810832331], [-89.4827698945903, 80.5449790851282], [-89.447219896191, 80.5424861394788], [-89.3541688683812, 80.5349891976197], [-89.326403981673, 80.5319381848553], [-89.2727819294247, 80.5233162239488], [-89.2449898853502, 80.5172051459646], [-89.0591578946514, 80.4613781502608], [-89.0875078382029, 80.4385812175786], [-89.1152819450046, 80.4338741083802], [-89.1761038844626, 80.4266561162596], [-89.2038868760817, 80.4196991366045], [-89.242253864508, 80.4015821557544], [-89.2169458812655, 80.3897112015299], [-89.189711904306, 80.3941480781692], [-89.167499860829, 80.399152242017], [-89.1361258942414, 80.4024822045199], [-89.0997299941714, 80.4024822045199], [-89.0795788930529, 80.3956871632346], [-89.1095849330384, 80.336386203931], [-89.1344429757172, 80.3255411946582], [-89.169155957263, 80.3180531376164], [-89.2202758437683, 80.309143174516], [-89.2419479250413, 80.3041571155792], [-89.2585439257369, 80.2892172113175], [-89.1804958341007, 80.2381692415416], [-89.1138868610362, 80.208037137732], [-89.0922238322187, 80.2008191456113], [-89.0727838517677, 80.1955271472077], [-88.7766748487189, 80.1313661927914], [-88.7499989388743, 80.1266411463201], [-88.5347278601225, 80.0988760919739], [-88.4988809747119, 80.0988760919739], [-88.4419378447782, 80.100532188408], [-88.4145779716326, 80.1065081501126], [-88.3630529039267, 80.1244180979537], [-88.2352709572981, 80.1024851718533], [-88.1544419178185, 80.0938001790348], [-88.2672299807289, 80.1917831186869], [-88.2941578505836, 80.2013860975437], [-88.3508309155962, 80.2088832070409], [-88.4227769817037, 80.2105391358369], [-88.4799988937378, 80.2136080858741], [-88.5069539209589, 80.2183240798899], [-88.5952708498421, 80.2369272111256], [-88.6241699756911, 80.2462240828777], [-88.6613938401592, 80.2724951467977], [-88.6836328733645, 80.3664011287339], [-88.6488929020903, 80.3935992311478], [-88.6152779498636, 80.4038771208502], [-88.5102838834617, 80.4288612273531], [-88.4877838377908, 80.4338741083802], [-88.4633398611301, 80.4380322029191], [-88.4205448808818, 80.4421991822754], [-88.3838968531635, 80.4435940986058], [-88.3083329899974, 80.4427481969349], [-88.1105489082513, 80.4327581417883], [-87.9188849569448, 80.4211031053903], [-87.7186079295493, 80.4111041654263], [-87.6751378708174, 80.4070630822561], [-87.6361229612738, 80.3669231536651], [-87.6075029528013, 80.3241551631452], [-87.5638888929725, 80.2333181312463], [-87.5647168573705, 80.1805961277635], [-87.6780539349403, 80.1563771213846], [-87.7213888773926, 80.1530471588817], [-87.9391619542493, 80.1438761833157], [-87.9666659961299, 80.1394391390384], [-88.055972995419, 80.1224741669639], [-87.9473519118649, 80.0670701220955], [-87.8913899675197, 80.0555411495216], [-87.8599978960212, 80.0535881660763], [-87.8295868424732, 80.0601221948959], [-87.763067891049, 80.0711112052658], [-87.7200028458796, 80.0747112326897], [-87.6805559330452, 80.0763850987585], [-87.6416848569605, 80.0763850987585], [-87.3650069495454, 80.0727761865172], [-87.2999908733647, 80.0694462240143], [-87.2670868741672, 80.0654051408441], [-87.2243009463745, 80.0540111169117], [-87.0433378356059, 79.965001172272], [-87.0936119880785, 79.9294241841445], [-87.3144359100615, 79.8660911941261], [-87.3361168761518, 79.8613752001103], [-87.3683369120482, 79.857208220754], [-87.4466549009674, 79.8560920865241], [-87.482501954016, 79.8440052144732], [-87.4636289254974, 79.8313691601248], [-87.4391668439257, 79.8319361120572], [-87.412778936275, 79.8333311960256], [-87.3386099894393, 79.8408190854293], [-87.1908299952447, 79.8660911941261], [-87.1562519623403, 79.8733182387022], [-87.0797248508586, 79.8960972341116], [-87.05139284458, 79.9066451887351], [-87.0247169347354, 79.9160951140396], [-86.9944408298289, 79.9177512104736], [-86.9633999600745, 79.9053401264071], [-87.0555509391189, 79.7319371570477], [-87.1391609264417, 79.6415141911668], [-87.1640278539379, 79.6313801349232], [-87.2586179668132, 79.6102661207653], [-87.3444508348644, 79.596370098728], [-87.4255499392649, 79.5791622190988], [-87.4448549710745, 79.5711072101247], [-87.4625129589055, 79.534720194872], [-87.4419389069516, 79.5263862361595], [-87.3986128493167, 79.5134621796171], [-87.3663929810583, 79.506379136138], [-87.345269914445, 79.5030582260906], [-87.3099988657842, 79.5022121567817], [-87.2805599453691, 79.5069460880704], [-87.2555669540488, 79.514164080191], [-87.1859609476764, 79.547554229774], [-87.1649999870709, 79.5690191103998], [-87.0766738380942, 79.5874871253559], [-87.0255539515889, 79.5955330818746], [-87.0011188597455, 79.5988720968329], [-86.9666668906653, 79.6016532123143], [-86.9324938713235, 79.6016532123143], [-86.8413778896861, 79.5930491886807], [-86.8216859492249, 79.5819341144867], [-86.8369498978642, 79.5538000887616], [-86.8166638481043, 79.5396972013534], [-86.7836069629925, 79.5405431030243], [-86.6941648474239, 79.5705491430097], [-86.7172229602097, 79.5908170878588], [-86.7463829308863, 79.5999882310628], [-86.8042978586769, 79.6143430784812], [-86.7695848771311, 79.6295621001194], [-86.6872078677688, 79.645267104505], [-86.640839849825, 79.6533221134791], [-86.6130568582059, 79.655824111584], [-86.5750048617018, 79.657210143097], [-86.5477708847422, 79.6563731262435], [-86.3341649548799, 79.6455371694261], [-86.3027819358369, 79.6427651064002], [-86.2794448733125, 79.6402721607508], [-86.258897978725, 79.6349892148026], [-86.109164833447, 79.5952631845916], [-86.0441668621773, 79.5672101280514], [-86.0280658966845, 79.4746992300837], [-86.0547149844388, 79.4705320830893], [-86.1640289161113, 79.4606861966778], [-86.128478917712, 79.4423351930903], [-86.0988869437446, 79.4358102167261], [-86.0708429396599, 79.4341452354747], [-86.0349958866113, 79.4363771686585], [-86.0119469939189, 79.4402651982763], [-85.9905538623845, 79.4449721398367], [-85.9699979153415, 79.4517941708502], [-85.8917339058789, 79.5083860990399], [-85.8942449564392, 79.5503261251619], [-85.8409018539294, 79.6005370780843], [-85.7813938616169, 79.6155401818961], [-85.7436119300338, 79.616926213409], [-85.6819439212669, 79.6133080810742], [-85.6315259353354, 79.6016532123143], [-85.5913858391064, 79.5852640769895], [-85.5311129143079, 79.5594161315429], [-85.4849968563742, 79.5186011244683], [-85.4022148334493, 79.4736012007646], [-85.3066529227172, 79.4283221596844], [-85.278059903973, 79.415542104239], [-85.1505569070829, 79.3821972169333], [-85.1302799097784, 79.3785790845985], [-85.0397219952559, 79.3508141978903], [-84.9263849176861, 79.2967871320795], [-84.9055679581775, 79.2710292082733], [-84.9311099641574, 79.2583301220128], [-85.0999949200544, 79.2394301037658], [-85.1588908657954, 79.2319331619067], [-85.2113878989963, 79.2233112010002], [-85.2404129210314, 79.2159580926], [-85.2659728642841, 79.2024851890362], [-85.288886975973, 79.1896960811354], [-85.5913858391064, 79.154164187647], [-85.7799989452865, 79.1310881375883], [-85.8772078999972, 79.1216470971012], [-86.0038919849448, 79.1113692073988], [-86.1588899712601, 79.1033141984247], [-86.2713898643384, 79.095538139189], [-86.3416709491944, 79.0883201470683], [-86.4224999886739, 79.0755491440785], [-86.4855449764984, 79.0633092184752], [-86.5550609612304, 79.0382801849711], [-86.5877849171471, 78.9835961455876], [-86.6066668304832, 78.9758200863519], [-86.6769388628838, 78.9597191208592], [-86.7022289088534, 78.955264139309], [-86.7413789346766, 78.9519341768061], [-86.7650219366677, 78.9535991580576], [-86.7850018793228, 78.9572171227543], [-86.8083389418471, 78.9672071779009], [-86.9098679294666, 79.0130441184581], [-86.930972891169, 79.0432481389971], [-86.9572169653608, 79.0573421415879], [-86.9866558857758, 79.0522031967367], [-87.0034859092088, 78.9842801088886], [-86.9802029937792, 78.9447701641421], [-86.9459759949808, 78.9188771240563], [-86.9708338700215, 78.8960981286469], [-86.9975008950487, 78.8824721715307], [-87.021665921971, 78.8730311310437], [-87.052490873899, 78.8627621261586], [-87.1794448561296, 78.8305511427176], [-87.2827739412801, 78.8102562081403], [-87.3280618671777, 78.7947131421245], [-87.353882990534, 78.78414708259], [-87.5300038758246, 78.6869201906065], [-87.5379148837018, 78.6673450938758], [-87.5823659603841, 78.6520720927811], [-87.6158278590584, 78.6452681666784], [-87.6630508311285, 78.6424872188351], [-87.6844349102075, 78.64498921694], [-87.8727688990111, 78.6949751995806], [-87.9511049928413, 78.7483181344523], [-87.9938818681786, 78.7952531043285], [-88.0023688804435, 78.8156831551854], [-87.9801388996937, 78.9603402198862], [-87.8941618629075, 78.9797081159698], [-87.833618873188, 78.9922001692212], [-87.81362099326, 78.9969341005099], [-87.7944418576365, 79.0069420929293], [-87.7290928522608, 79.0739560795565], [-87.7494509863882, 79.0858272014189], [-87.7727789964571, 79.0808232052092], [-87.8063848962284, 79.0699870807537], [-87.8491619392038, 79.05498414458], [-87.8727688990111, 79.045255101899], [-87.8920108989087, 79.0252661067885], [-87.9294419640238, 79.0069420929293], [-88.0005598980952, 79.003603077971], [-88.0327708815361, 79.0038731428921], [-88.0613818375532, 79.0058261263374], [-88.0938898756435, 79.0044400948244], [-88.1625059792481, 78.9905351879698], [-88.2118708628617, 78.9628961974477], [-88.2236789528121, 78.7879001635664], [-88.2011069904118, 78.7572192127353], [-88.1322209895242, 78.6808181650777], [-88.0441558530131, 78.6585972367833], [-88.0174978804414, 78.6547092071655], [-87.9879149589294, 78.6423432177382], [-87.9016769096776, 78.5908272024876], [-87.8939008504419, 78.5723410826206], [-87.9083368346833, 78.5485991741718], [-87.9847289975235, 78.4921961740802], [-88.0119448695721, 78.4813691020802], [-88.0558378791394, 78.4727650784465], [-88.205273969768, 78.4524791963246], [-88.2416609850207, 78.4551251955264], [-88.3894589164882, 78.5213831344851], [-88.5670828446604, 78.6056861375644], [-88.7230529641087, 78.6158201938079], [-88.7963939465465, 78.6112391484336], [-88.7461109092565, 78.535810233909], [-88.725005947554, 78.524155197511], [-88.6591619069754, 78.4910890923057], [-88.5952708498421, 78.4599940754566], [-88.5573539696175, 78.4410942248477], [-88.5397139190594, 78.4195661446717], [-88.5421528852522, 78.3976241661158], [-88.565831929427, 78.3766451005994], [-88.6147198827486, 78.3483311992317], [-88.6679189841614, 78.3187392252643], [-88.7082029138493, 78.2644960739889], [-88.7197139491504, 78.2371362008434], [-88.7514029076602, 78.1969241878849], [-88.7827768742477, 78.1716431943707], [-88.8177778579874, 78.1544351471034], [-88.8477838979729, 78.151384134339], [-88.9788778698315, 78.1658201185804], [-89.0027909367436, 78.1694380832771], [-89.0723609009322, 78.1867810791859], [-89.1158309596641, 78.2008211023201], [-89.227493835889, 78.2452540740915], [-89.2646548360831, 78.2689512231772], [-89.3633309591298, 78.3428231153636], [-89.5183468827179, 78.3922061038881], [-89.6766659467186, 78.4474840849323], [-89.8116749379233, 78.4974881724838], [-89.8911088934344, 78.5527661535281], [-89.9216639480794, 78.5780471470423], [-89.9513908706884, 78.6023382377887], [-89.9805598938204, 78.6097091158237], [-90.0147238607067, 78.6094211136298], [-90.0513899933359, 78.6058210862059], [-90.090413955335, 78.5928971973016], [-90.1002779466575, 78.5524781513342], [-90.0647098433473, 78.5133192406936], [-89.9849969380978, 78.4360991134554], [-89.960552961437, 78.4324811487586], [-89.9361089847762, 78.4302671528476], [-89.9099998592259, 78.4260822362185], [-89.8699948792765, 78.4177571623234], [-89.8097308392954, 78.404707209595], [-89.7798599155895, 78.395950132409], [-89.7480448932556, 78.3802632329342], [-89.6108398434128, 78.2967881942529], [-89.4616739853433, 78.1683851485973], [-89.5077809908215, 78.1499892180087], [-89.5302899213098, 78.1483242367572], [-89.5562459933077, 78.1491610859726], [-89.5958369072391, 78.1569371452083], [-89.6252759952922, 78.1658201185804], [-89.6440229599868, 78.1837302340596], [-89.658332880404, 78.2102530903517], [-89.7008398584583, 78.2191451161792], [-89.748881910109, 78.2172102376448], [-89.7833249943719, 78.2144381746189], [-89.8477828357995, 78.2130430906505], [-89.8869419140781, 78.2152751914723], [-89.9201429679249, 78.2209540985276], [-89.9572139464787, 78.2412761904713], [-89.9802809440819, 78.2777711646372], [-90.0233278843403, 78.2980391094863], [-90.060272966708, 78.3080291646329], [-90.179306888606, 78.3322211812835], [-90.2136239090447, 78.3352631415924], [-90.24248699271, 78.3361092109013], [-90.2741759512197, 78.3349930766714], [-90.3405599540025, 78.3310961622362], [-90.4113898858799, 78.3244362372305], [-90.4788809704372, 78.3211061070895], [-90.5077799286481, 78.3205482076126], [-90.5944588660082, 78.322771088341], [-90.6202709369091, 78.3255431513669], [-90.6677728587177, 78.3274781975394], [-90.7399259578341, 78.3209532211752], [-90.7155629503582, 78.3091451312248], [-90.6227729350139, 78.2910911822867], [-90.598346895626, 78.2874911548628], [-90.5450039607543, 78.2830541105854], [-90.4616729231699, 78.2788691939563], [-90.4102829717435, 78.2766551980453], [-90.3633298969564, 78.2569451526732], [-90.2707648518939, 78.184630115187], [-90.2974949088331, 78.1576301609647], [-90.3302909491174, 78.1461011883908], [-90.3538799716519, 78.1433291253649], [-90.4338808790954, 78.1363811981653], [-90.4650119381282, 78.1352741163908], [-90.4977719362287, 78.1349951666523], [-90.6244379162654, 78.13442821472], [-90.7111168536254, 78.1358140785949], [-90.9672299291802, 78.1427621734325], [-91.030553866743, 78.1481802356603], [-91.2383908679098, 78.1666031559772], [-91.3266719222473, 78.1685921816063], [-91.4897158650812, 78.1769261403188], [-91.5399898499157, 78.1813631845962], [-91.6138888994684, 78.1919290764926], [-91.661948888392, 78.1997051357282], [-91.7159759542029, 78.2120622403382], [-91.8077758991413, 78.2327531360226], [-91.8313919114041, 78.2369291678343], [-91.8575008693163, 78.2397012308603], [-91.8875069093018, 78.2394311659392], [-91.9202759598577, 78.2371992327554], [-91.9463849177699, 78.2327531360226], [-91.9688938482582, 78.2255351439019], [-91.9945889077904, 78.212206073797], [-92.0311108716846, 78.2074900797813], [-92.0583359638268, 78.2088851637497], [-92.0833289551471, 78.2124940759909], [-92.1055679883524, 78.2177501998489], [-92.3083379613973, 78.2785900765798], [-92.54693688258, 78.3126190948246], [-92.5894438606343, 78.3236081051944], [-92.9494348683609, 78.4319230816436], [-92.9809618885008, 78.4559531599244], [-92.9727719308852, 78.4859591999099], [-92.8562579443649, 78.5054082328164], [-92.6905589498737, 78.495814138777], [-92.646386990568, 78.4874892325198], [-92.6219339614518, 78.4872012303259], [-92.6005498823728, 78.4880380795413], [-92.5766728576444, 78.4905400776462], [-92.5202789100082, 78.4986041390757], [-92.4915869848063, 78.5083871612133], [-92.5633258502666, 78.5205372328142], [-92.5294498855742, 78.5213831344851], [-92.2472278521073, 78.5277731622078], [-92.2166639126449, 78.5280432271288], [-92.0708459543511, 78.525541229024], [-92.0111309290295, 78.5266571956159], [-91.9500028824667, 78.5302751603126], [-91.9186109786063, 78.5344242023961], [-91.7263889601848, 78.5305452252337], [-91.6824868981621, 78.5260900760454], [-91.6534709285825, 78.5284571255088], [-91.6378468933818, 78.5448460931954], [-91.66389298702, 78.5648441407615], [-91.9452598987226, 78.5722151864345], [-92.1513958764541, 78.5794331785552], [-92.3519429687707, 78.5869301204144], [-92.5572149399205, 78.59470617965], [-92.5951319877831, 78.5973521788518], [-92.6977769419944, 78.6141552125565], [-92.7330659279281, 78.6235960854055], [-92.7577799695099, 78.6280331296829], [-92.8061098557165, 78.6336131302804], [-92.8288888511258, 78.6319302117562], [-92.9072249449559, 78.6230291334732], [-92.9422168762402, 78.6115811300841], [-92.9916719491322, 78.5997192283152], [-93.1769369878986, 78.5863811057548], [-93.2105519401254, 78.5841582250265], [-93.2424928586452, 78.5827631410581], [-93.2777818445789, 78.5858232062779], [-93.4341569775898, 78.6336131302804], [-93.7713869271799, 78.7505411828187], [-93.808196893268, 78.7680461170973], [-93.6841589751603, 78.7824821013386], [-93.6502828428298, 78.7847142021605], [-93.5897219158374, 78.7835982355686], [-93.5344348823377, 78.7788731890973], [-93.4291709186529, 78.7672091002439], [-93.3763949357135, 78.7605491752382], [-93.3513928919377, 78.7561030785054], [-93.2997239907729, 78.7485970841908], [-93.247226957572, 78.7419281067296], [-93.1905538925593, 78.7363750958604], [-93.1633289680552, 78.7355380790069], [-93.0997259131158, 78.7372032278964], [-93.0434308719374, 78.7497760826947], [-93.118877891373, 78.7724922138301], [-93.1702768952548, 78.7799801032338], [-93.2719409991538, 78.7960991736374], [-93.346388895728, 78.8099861432192], [-93.3691588386819, 78.8160791162925], [-93.3913889870698, 78.8208311524921], [-93.416399915663, 78.8249981318484], [-93.5605438402499, 78.8333232057436], [-93.5897219158374, 78.8347181220739], [-93.6502828428298, 78.8355372016545], [-93.7469429505191, 78.834988186995], [-93.7797299383479, 78.833602155482], [-93.8427749261723, 78.8324950737075], [-93.8747069598748, 78.833602155482], [-93.8973598914601, 78.8402620804877], [-93.9119489292538, 78.8548422334641], [-93.9394348662235, 78.8716450995307], [-93.959441966245, 78.8783051921745], [-94.0524929940549, 78.9024791039141], [-94.0958369889627, 78.9111012324587], [-94.2530669084617, 78.9569381730159], [-94.2759808525126, 78.965533144194], [-94.2880499549286, 78.9837401466845], [-94.2413848823354, 78.9966460983159], [-94.0052789068022, 79.0297122035213], [-93.9102839480024, 79.0419251393962], [-93.8780548596505, 79.0424832065112], [-93.8547179647642, 79.0405481603387], [-93.8138939052342, 79.0355351116735], [-93.7841669826252, 79.0380371097784], [-93.6019439041678, 79.0683311519578], [-93.4727849784817, 79.1088760941113], [-93.4549648846429, 79.1313042230527], [-93.3660989411002, 79.1613731273122], [-93.3297298631203, 79.1644241400766], [-93.2949989443016, 79.1669261381815], [-93.2591699961639, 79.1674842052964], [-93.2277779246654, 79.1669261381815], [-93.0030659730646, 79.15443408493], [-92.8955519712851, 79.143877077851], [-92.8697219631113, 79.1397100984948], [-92.8411108394562, 79.1410961300077], [-92.8087469701009, 79.1479002237484], [-92.786804991545, 79.1584661156448], [-92.7469438450544, 79.1641540751555], [-92.5069498399033, 79.1583311670033], [-92.4786089488073, 79.155820116443], [-92.4074998995534, 79.1461001262174], [-92.3094359907164, 79.145263109364], [-92.2430519879336, 79.1469461955263], [-91.8980548639253, 79.1613731273122], [-91.6919369911046, 79.1733071134487], [-91.4391629305082, 79.1835942232447], [-91.2052709508859, 79.1919281819572], [-91.0091699553021, 79.2030430885131], [-90.8119348882155, 79.2080381999054], [-90.6016768581289, 79.214158162707], [-90.5641649914669, 79.21554419422], [-90.5283358756911, 79.2174792403925], [-90.492767940019, 79.2208271401682], [-90.390833938837, 79.236370206184], [-90.3705388366216, 79.2455772239338], [-90.4055669777277, 79.2519400942901], [-90.4727789449084, 79.2508241276982], [-90.5022269177789, 79.2494201589124], [-90.7322308677834, 79.2383050847185], [-90.8858339377683, 79.2441372129642], [-91.1400029146951, 79.2444252151581], [-91.1988809231632, 79.2413651499383], [-91.4708339517451, 79.2288642118694], [-91.8611190016511, 79.2152741292989], [-92.0264039301243, 79.2074891852459], [-92.0536018649001, 79.2052661368795], [-92.0877839366973, 79.2041681075605], [-92.1808349645072, 79.2030430885131], [-92.2139009020744, 79.2041681075605], [-92.2388938933947, 79.2055541390734], [-92.5102799700442, 79.2327520738492], [-92.6219339614518, 79.2444252151581], [-92.6852758362875, 79.2555491741695], [-92.6255428736931, 79.2952570994696], [-92.6038798448756, 79.3008101103388], [-92.5719479788112, 79.3041581777526], [-92.5233299227726, 79.3077582051765], [-92.4544529743405, 79.3085952220299], [-92.3947288965635, 79.3085952220299], [-92.3033249127322, 79.306363121208], [-92.2550129637984, 79.3044280750356], [-92.1313798916152, 79.2999911983963], [-91.994993921353, 79.2952570994696], [-91.9619459210586, 79.2955362168461], [-91.9324888957326, 79.2972100829149], [-91.8941668343074, 79.3010892277153], [-91.8652859810074, 79.3055442092655], [-91.8294568652316, 79.3146970799206], [-91.7955448583555, 79.3191522291089], [-91.7274869895039, 79.3261001563085], [-91.6588889908102, 79.3299881859263], [-91.5897149877288, 79.3322201191101], [-91.5288839958153, 79.3330571359635], [-91.4938828444375, 79.3324901840312], [-91.4675039892423, 79.3335970981676], [-91.2677759765063, 79.3458281389534], [-91.2316769634475, 79.3480330824089], [-91.1583359810097, 79.356088091383], [-91.1245859125033, 79.3885961294734], [-91.1563918823818, 79.3944371425365], [-91.1910959791102, 79.3933302284001], [-91.2305609968556, 79.3894331463268], [-91.422224948162, 79.3741422079592], [-91.5086158833282, 79.3733051911058], [-91.580840899174, 79.3691382117495], [-91.7022239332625, 79.3613712049693], [-91.7297189226877, 79.359418221524], [-91.7666638374173, 79.3533161959952], [-91.7883268662348, 79.346377153613], [-91.8352799410219, 79.3408150902883], [-91.864718861437, 79.3394292264134], [-91.8977849666423, 79.3391501090368], [-92.1508379769772, 79.3444332226231], [-92.1811048617902, 79.3458281389534], [-92.2100128724566, 79.3483301370583], [-92.2908328594807, 79.358032190011], [-92.3519429687707, 79.3627661212996], [-92.4119459962862, 79.3644311025511], [-92.5100099051232, 79.3641521528126], [-92.5696439612599, 79.3749071404451], [-92.4712558404071, 79.4056781129165], [-92.4119459962862, 79.4116540746212], [-92.3136209073455, 79.4185931170034], [-92.2386058912008, 79.436368116203], [-92.2833268651661, 79.4491481716484], [-92.3380559991889, 79.4530450860836], [-92.4197309403392, 79.4572211178954], [-92.5808488894561, 79.4522082368682], [-92.605274928844, 79.4505430879788], [-92.634173887055, 79.4458182091456], [-92.6799928903393, 79.4371871957836], [-92.7741689371966, 79.41775610015], [-92.8030588429521, 79.4130401061342], [-92.8544489620165, 79.4077662126414], [-92.8761029383786, 79.4077662126414], [-92.9016719340867, 79.4088731267779], [-92.9294458732503, 79.4124910914746], [-92.9508388371467, 79.4163791210925], [-92.9733299980002, 79.4235971132131], [-93.0314608436172, 79.4644302251986], [-93.0538889725586, 79.4783171947804], [-93.0988888962624, 79.4822052243983], [-93.1404148563663, 79.4724131498052], [-93.1249978541746, 79.4508222053553], [-93.1058369911, 79.4394191289674], [-93.0813928468012, 79.426369176239], [-93.0611069646793, 79.4158212216155], [-93.0336208600716, 79.4044360825005], [-93.012596867554, 79.3922861785376], [-93.1249978541746, 79.3597062237179], [-93.2641739923736, 79.3535951457336], [-93.3125038785802, 79.3727561764462], [-93.2436178776926, 79.4101242096493], [-93.2371559332405, 79.4331731023417], [-93.2845859383196, 79.4473391893], [-93.3200098728948, 79.4483202072504], [-93.3462539470865, 79.4442791240802], [-93.4287479678175, 79.3963812411645], [-93.4852768640951, 79.3541532128486], [-93.6413909846403, 79.3116462347943], [-93.7575088424154, 79.2836022307096], [-93.8019419818249, 79.2747011524266], [-93.869990965859, 79.263883132882], [-93.9066659833056, 79.2605441179237], [-93.9697289084029, 79.2574931051593], [-93.9972238978281, 79.2569440904998], [-94.0472279853796, 79.2574931051593], [-94.2095879649125, 79.2745750886025], [-94.1554168980047, 79.3279091386569], [-94.119713846053, 79.3447121723615], [-94.0886099443865, 79.3535951457336], [-94.0563808560347, 79.3797041036458], [-94.2458398638856, 79.4041661852175], [-94.3763938735401, 79.4205372156314], [-94.5019438869849, 79.4188722343799], [-94.4915308810029, 79.3777511202005], [-94.4587529456295, 79.3823412180303], [-94.4327698839034, 79.385545116709], [-94.3940248716428, 79.3720631606897], [-94.5066598810007, 79.3371971255915], [-94.5380519524991, 79.3335970981676], [-94.5736289406267, 79.3311041525182], [-94.6388969768175, 79.3324901840312], [-94.670000878484, 79.3313742174393], [-94.6974869830918, 79.3266671082409], [-94.7199959135801, 79.3216542272137], [-94.7650139421947, 79.3116462347943], [-94.9525018616894, 79.2899832059769], [-94.9764509707853, 79.2740802210377], [-95.0186159671891, 79.2669341456464], [-95.0875559475333, 79.2707500908967], [-95.161661862457, 79.2811002326048], [-95.3122139196775, 79.3297811529173], [-95.2897229264621, 79.3448471210031], [-95.2958340044463, 79.3794251539074], [-95.3941679782044, 79.3874981001543], [-95.4772198984123, 79.3808202378758], [-95.6555639997073, 79.3916650795106], [-95.7625019970991, 79.4070731968849], [-95.7790259134272, 79.4194301338568], [-95.7363928715488, 79.5374920902599], [-95.6574988782418, 79.5533141060142], [-95.6361238516182, 79.5574810853705], [-95.5655549322064, 79.5591462342599], [-95.3097298588455, 79.5691542266794], [-95.1702749385461, 79.575274189481], [-95.0516639674835, 79.5822221166806], [-94.840001968611, 79.5972161680369], [-94.802489934311, 79.6005370780843], [-94.6994399665371, 79.6122011669378], [-94.4069579806406, 79.6677580977205], [-94.3602749707745, 79.6777660901399], [-94.3294589036639, 79.688305159946], [-94.2876989208226, 79.7616551948393], [-94.3268129044621, 79.7797091437774], [-94.3616610022875, 79.7819321921438], [-94.3841699327757, 79.7780441625259], [-94.5860398570552, 79.7321351376013], [-94.6051378558557, 79.7111111450837], [-94.7483369723141, 79.6783151047995], [-94.7766689785927, 79.6735991107836], [-94.8144329729029, 79.670251211008], [-94.8783238623982, 79.6680460999144], [-94.9463818988878, 79.6669301333225], [-94.9850008473243, 79.66499508715], [-95.091668947433, 79.6569400781759], [-95.1536068534829, 79.6474901528714], [-95.190830885589, 79.6441420854577], [-95.3555669670408, 79.6383191773054], [-95.4199979863781, 79.6375000977249], [-95.4852749073864, 79.6380491123844], [-95.7408299158261, 79.6413701900698], [-95.7994378593732, 79.6424952091172], [-95.8533388613599, 79.6461041213585], [-95.9011108480896, 79.654438080071], [-95.933060986703, 79.6644281352176], [-95.9547238478824, 79.6719161922594], [-95.9808329734327, 79.6827521490768], [-96.032222924859, 79.706935113272], [-96.282503872168, 79.79887017449], [-96.3355589724839, 79.8155380919151], [-96.3608309135427, 79.8224952392082], [-96.3841768608844, 79.826383101188], [-96.4905569587992, 79.8361121438689], [-96.5825009048346, 79.8512320914113], [-96.6113819257727, 79.8820032315208], [-96.573626983918, 79.9002730982853], [-96.4586158726412, 79.9144301327881], [-96.4227689872307, 79.9160951140396], [-96.3863908567954, 79.9091562392954], [-96.1947178530335, 79.9013801800598], [-96.1588889048957, 79.9030451613112], [-96.1380628929317, 79.906375123814], [-96.1562519581494, 79.9148441988062], [-96.2333188641971, 79.9330421488412], [-96.2625059922401, 79.9369211260036], [-96.3255598648819, 79.9413672227364], [-96.3991709122407, 79.9410792205425], [-96.4927619022547, 79.9433202061817], [-96.524171911026, 79.9452550847161], [-96.556652959388, 79.9488641645955], [-96.5805658586621, 79.9527701314862], [-96.6012478695292, 79.9595742252269], [-96.6728429015306, 80.0127731590017], [-96.6280498431979, 80.0244281953997], [-96.4827718471081, 80.0410872280074], [-96.4191508548958, 80.0419240772228], [-96.3964618811269, 80.0454701251901], [-96.4288798975768, 80.0505371533119], [-96.4791719873223, 80.0538671158147], [-96.5122199876167, 80.0549830824066], [-96.5486158876868, 80.0533181011552], [-96.5908348635472, 80.0465141750526], [-96.6277708934594, 80.0394311315734], [-96.676100947304, 80.0419240772228], [-96.6988799427134, 80.046937125888], [-96.7374988911499, 80.0580252103536], [-96.7816708504556, 80.076664216135], [-96.8020829640397, 80.0888771520099], [-96.7416658705062, 80.137216090672], [-96.7111198683166, 80.1449921499076], [-96.675830882383, 80.1455321121117], [-96.4099979842408, 80.1388812395614], [-96.3810988583917, 80.1363792414566], [-96.3513898730556, 80.1324731069278], [-96.3227789170386, 80.1274691107181], [-96.163055884252, 80.0930441313662], [-96.0777899681332, 80.0780411951925], [-96.0177690033449, 80.0708232030719], [-95.8477858504907, 80.0533181011552], [-95.5458360020168, 80.0405470981653], [-95.4188818521482, 80.0366501837301], [-95.3250119123958, 80.0338692358868], [-95.1938818983534, 80.0313761225993], [-95.0636158908928, 80.0299812062689], [-95.0380559476402, 80.0319341897143], [-95.0116769248069, 80.0388821169139], [-94.9888888769421, 80.0430490962702], [-94.951106945359, 80.0455331571022], [-94.9213889075675, 80.0463701739556], [-94.8875129428751, 80.0458211592961], [-94.8527818564183, 80.0441471255892], [-94.8258358816527, 80.0405470981653], [-94.7177728652136, 80.0208281679758], [-94.6074958528636, 80.0027742190377], [-94.569452908815, 79.997212155713], [-94.4169478681491, 79.9788611521255], [-94.3856999653857, 79.9851162312067], [-94.4138879705673, 79.9977521179171], [-94.4516699021504, 80.0097221462373], [-94.5255508467922, 80.0227632141483], [-94.6211129251624, 80.0430490962702], [-94.6711079602585, 80.0569271810346], [-94.7488859869736, 80.0799941786378], [-94.7288788869521, 80.1055452370731], [-94.6327679615605, 80.1310870754149], [-94.611932897141, 80.1355422246031], [-94.510556963074, 80.1544331903947], [-94.480559975544, 80.1591491844105], [-94.4163988534896, 80.1636132184161], [-94.3872209455402, 80.1633161637668], [-94.2858269065622, 80.1649901974736], [-94.1211089300214, 80.170255206149], [-94.0908958570269, 80.1749081682527], [-94.1199929634295, 80.1830441464117], [-94.1844328675843, 80.1866441738356], [-94.2177688700726, 80.188039090166], [-94.3541729452457, 80.1908111531919], [-94.4849968521832, 80.2099901211774], [-94.6461059164827, 80.1972102333701], [-94.7044528475642, 80.178040150202], [-94.7483369723141, 80.1694361265684], [-94.8169529082806, 80.1597161363428], [-95.0333309011689, 80.1349932099436], [-95.1049978498998, 80.1288641946865], [-95.2636228533673, 80.118316240063], [-95.3336159360294, 80.118046175142], [-95.3677619656428, 80.118316240063], [-95.4202769361166, 80.1224832194193], [-95.6588939622102, 80.1685902248975], [-95.6864519835474, 80.1799121644625], [-95.6216519928312, 80.1952570822867], [-95.580845870574, 80.1997122314749], [-95.542775936797, 80.2022051771243], [-95.4711178728835, 80.2036000934547], [-95.4041759706238, 80.2036000934547], [-95.3705429134862, 80.2047071752292], [-95.3277928602391, 80.2086040896644], [-95.2958340044463, 80.2127712366587], [-95.261399972639, 80.2201241774209], [-95.2383958393097, 80.2368281370298], [-95.2826398829829, 80.2424802219949], [-95.3255609270553, 80.2322112171098], [-95.3983438423781, 80.2235981410207], [-95.4613889978406, 80.219980176324], [-95.4969478810572, 80.2194402141199], [-95.5576439243292, 80.2222121095078], [-95.5868129474612, 80.2369272111256], [-95.6458438418437, 80.2396991065135], [-95.6902769812531, 80.2324811143928], [-95.7105539785576, 80.227765120377], [-95.8841728657434, 80.1991451119045], [-95.9280569904933, 80.1942851167917], [-95.9844330008565, 80.2002701309519], [-96.2166599992274, 80.2358110768957], [-96.4349998603785, 80.2697141989544], [-96.464448000887, 80.3130400889513], [-96.613892976333, 80.3299871237529], [-96.6458429473084, 80.3330562414282], [-96.6715289543852, 80.3445671090912], [-96.6341699736375, 80.3572122158951], [-96.5984759741413, 80.3624861093878], [-96.4405528712477, 80.3566450963246], [-96.4088909024663, 80.3535940835602], [-96.3638909787625, 80.3422091120833], [-96.2547299330044, 80.3355401346221], [-96.2256239417844, 80.3377001510765], [-96.2550088827429, 80.3541521506752], [-96.2758348947069, 80.3623421082908], [-96.2405549612287, 80.3730251791939], [-96.0808409808976, 80.3872092034251], [-96.0477748756923, 80.3899810988129], [-95.9786099250663, 80.3886041197554], [-95.7324959571136, 80.3727551142728], [-95.6974949733738, 80.369983218885], [-95.6369429311988, 80.3641510906392], [-95.6122109523441, 80.3602632286594], [-95.5669589009922, 80.3521991672299], [-95.542775936797, 80.34582707678], [-95.5139039683143, 80.3408141957529], [-95.4883259201507, 80.338042132727], [-95.4602819160661, 80.3369261661351], [-95.4388798997142, 80.3397071139784], [-95.4583379850762, 80.3768411244442], [-95.4986128623086, 80.3838792409222], [-95.5641598482379, 80.3858141194567], [-95.6249998926069, 80.3916641849753], [-95.653880913545, 80.3966591287295], [-95.6949929752689, 80.4061001692166], [-95.7216600002962, 80.4127600942223], [-95.8522138423126, 80.4541601581402], [-95.9572258459873, 80.5049922100897], [-96.0197939035197, 80.5756781408702], [-95.9799959565792, 80.5847141677947], [-95.9416648426986, 80.5863791490461], [-95.6716649652001, 80.5847141677947], [-95.5363949615298, 80.5908161933234], [-95.4980459103763, 80.5924811745749], [-95.4236159510749, 80.5935971411668], [-95.3183429349346, 80.5908161933234], [-95.2466578812928, 80.58997917647], [-95.1722279219914, 80.5913740928004], [-95.1322138895865, 80.5938760909052], [-95.0672249707722, 80.6013820852198], [-95.0308379555195, 80.6033171313923], [-94.9949909024709, 80.6030472341093], [-94.9627799190299, 80.5997171039684], [-94.9024979417759, 80.5866580987846], [-94.8469498958106, 80.5747061753752], [-94.8236309381972, 80.5697201164384], [-94.7623679429929, 80.5606752046965], [-94.6966588510557, 80.5569311761756], [-94.658615907007, 80.5558152095837], [-94.5549899348453, 80.5544291780707], [-94.3749989572098, 80.5572101259141], [-94.2308369277119, 80.5563642242432], [-94.010552967933, 80.549425181861], [-93.9655528765912, 80.5336661980188], [-93.8991688738084, 80.5191490769545], [-93.866948837912, 80.5183301650119], [-93.8394449636695, 80.518600229933], [-93.7866599282746, 80.5287971504506], [-93.8105458378204, 80.5413611204315], [-93.8947229447137, 80.5658050970922], [-93.949154856449, 80.5780451903335], [-93.9736169380207, 80.5819332199514], [-94.0050088418811, 80.5852631824542], [-94.0936048881408, 80.5933270762457], [-94.3083358370505, 80.6063771966121], [-94.4377738801131, 80.6055492322141], [-94.4575018627581, 80.6002661186279], [-94.4847269549002, 80.5983312400935], [-94.5241738677347, 80.5983312400935], [-94.5526319378374, 80.6027681167327], [-94.6643759508853, 80.6635541816451], [-94.6283309172831, 80.6858111521232], [-94.5969569506956, 80.6905361985945], [-94.5536039033324, 80.6949730752338], [-94.5147239424303, 80.6963681592022], [-94.4391599116261, 80.6974841257941], [-94.3311150000979, 80.6938661610973], [-94.2316739445654, 80.6922011798459], [-94.1997149211345, 80.6930381966993], [-94.1174909653247, 80.6985912075686], [-94.0818058506458, 80.7074921182135], [-94.1083379270315, 80.7188770896905], [-94.1402878980069, 80.7219281024549], [-94.3044479750707, 80.7338711410468], [-94.4230408412224, 80.7349782228213], [-94.4491499667727, 80.7302711136229], [-94.491098877712, 80.7269232138472], [-94.5494369239761, 80.7249881676747], [-94.6597229887816, 80.7252671174132], [-94.6947149200658, 80.7266531489261], [-94.7227859138788, 80.7285881950986], [-94.8955498469383, 80.7477581106286], [-95.0360489847382, 80.7734622226163], [-95.0252849446503, 80.8016591126153], [-95.2430578538689, 80.7877630905781], [-95.282495881886, 80.7860981093266], [-95.3341649506889, 80.788879224808], [-95.442767929332, 80.79970612917], [-95.4755549171608, 80.8030360916729], [-95.5011148604135, 80.8069241212906], [-95.5272149335083, 80.819290110718], [-95.5008359106751, 80.8383161927891], [-95.4402749836827, 80.8461011368422], [-95.3713799303396, 80.8533191289628], [-95.2127819166004, 80.8683222327746], [-95.170832838023, 80.8758101221783], [-95.1487559108256, 80.8824790996394], [-95.1705450034672, 80.8847200852786], [-95.3008289482006, 80.8852690999382], [-95.4133288412789, 80.8852690999382], [-95.4720088691935, 80.896132214122], [-95.422769881766, 80.9208190983374], [-95.3341649506889, 80.9347062355573], [-95.3119349699391, 80.9391431121966], [-95.2836209009333, 80.9499971739249], [-95.2609859066209, 80.9748461641482], [-95.2480529652612, 81.0013691880785], [-95.2208369255745, 81.0113862329534], [-95.1830638788089, 81.019720191666], [-94.9433308861234, 81.0488711098871], [-94.8141629079819, 81.0541542234733], [-94.6630529512844, 81.0486012126041], [-94.5727828713178, 81.0388812223785], [-94.5461069614733, 81.0333282115093], [-94.4938799931934, 81.0174880908441], [-94.4995498477932, 80.9887961656421], [-94.4727839163083, 80.9691491521821], [-94.4341559154164, 80.9655491247582], [-94.4086139094365, 80.9655491247582], [-94.3655579167227, 80.9688702024436], [-94.3373608590856, 80.9769252114177], [-94.1436178605097, 81.0158231095927], [-94.0716719620403, 81.0249940851586], [-93.9072149979651, 81.0399790840595], [-94.0133339157763, 81.0535871039029], [-94.0422149367144, 81.0555491398037], [-94.1824889365944, 81.0680500778725], [-94.3286130019931, 81.0894341569515], [-94.3547129074498, 81.1028260913304], [-94.3130429462489, 81.1155342300463], [-94.2783388495205, 81.1171992112977], [-94.2552809043727, 81.1155342300463], [-94.2308369277119, 81.110539118654], [-94.2052769844592, 81.1033211265333], [-94.1547238822482, 81.0938712012289], [-94.1302799055874, 81.092755234637], [-93.9897179035135, 81.0924851697159], [-93.960827997758, 81.0941501509673], [-93.9352769393227, 81.0983261827791], [-93.9072238827825, 81.1016561452819], [-93.8663909384351, 81.1030421767949], [-93.7952728367257, 81.0994242120981], [-93.689432868653, 81.0930432368309], [-93.5172270027085, 81.0844301607418], [-93.2999938880559, 81.0797051142705], [-93.2558489184784, 81.0827651794904], [-93.157631956089, 81.0933312390248], [-93.1233149356503, 81.1152641651252], [-93.0946500001767, 81.1583922422066], [-93.1211099921948, 81.1827550820444], [-93.2597369480963, 81.212203222553], [-93.4194418759719, 81.2199791141506], [-93.5147248369656, 81.2177562334222], [-93.6874979901186, 81.2102681763805], [-93.7283399869215, 81.2072171636161], [-93.8522159666594, 81.2030411318044], [-93.9288778591445, 81.2038690962023], [-94.0313878647144, 81.2088821448675], [-94.1663968559191, 81.2180442356161], [-94.2005609904434, 81.2211041331979], [-94.2822268791383, 81.2310941883445], [-94.3024949916254, 81.2349822179623], [-94.3856999653857, 81.2544401356862], [-94.3782028558885, 81.27874011125], [-94.2736049182318, 81.3440171998963], [-94.2408269828585, 81.350821125999], [-94.2005609904434, 81.3555461724702], [-94.1538779805774, 81.3597131518265], [-94.0680719346164, 81.3633131792504], [-94.0352849467876, 81.3633131792504], [-93.789440876118, 81.3480401781557], [-93.7550068443106, 81.3447102156528], [-93.6944459173182, 81.3374922235321], [-93.6658349613011, 81.3327671770609], [-93.6304199115433, 81.3244332183483], [-93.6029158696627, 81.3134530927959], [-93.5533258481292, 81.3055420849187], [-93.515291956536, 81.3105281438556], [-93.487427995732, 81.3225521516324], [-93.5333279682013, 81.3485980776326], [-93.559094944463, 81.3733121192144], [-93.5174968999915, 81.3849941453407], [-93.3402779853819, 81.372205205078], [-93.1774948873755, 81.3585971852346], [-93.0155669111335, 81.3413712006945], [-92.92805095692, 81.3308230784329], [-92.8316788514246, 81.3177642408872], [-92.7277829819799, 81.3055420849187]]], [[[-66.6080459422694, 81.5641481061229], [-66.644450894795, 81.5621951226775], [-66.8158289639795, 81.5686030876731], [-66.8894579486112, 81.5744352159188], [-66.9191578814919, 81.5774862286832], [-66.9272219429214, 81.5835971390294], [-66.8966668882764, 81.5874942211026], [-66.7391669038563, 81.590545233867], [-66.5288818840413, 81.5910940808885], [-66.4302778453622, 81.5899781142966], [-66.2966639381259, 81.5847221580767], [-66.3274979425094, 81.5808250760035], [-66.3941608950305, 81.5747051132018], [-66.4305569627387, 81.5722212200079], [-66.5116738367741, 81.5672172237982], [-66.6080459422694, 81.5641481061229]]], [[[-91.7183339512108, 81.5491451699492], [-91.7616688936631, 81.5480380881747], [-91.8013949238741, 81.5485961552896], [-91.8375118742057, 81.5510802161216], [-91.863620999756, 81.5552560802953], [-91.9548628775794, 81.5865220879697], [-91.9583368411792, 81.5978981746292], [-91.9324888957326, 81.6058182349618], [-91.9038779397156, 81.6083202330667], [-91.8683369937718, 81.6085991828051], [-91.8239038543624, 81.6069342015537], [-91.7894430004647, 81.603316236857], [-91.724714926478, 81.5960980770982], [-91.5977788815202, 81.5805551787205], [-91.582226930687, 81.5780441281601], [-91.6199909249972, 81.5624831248714], [-91.6436159897155, 81.5574791286617], [-91.6736218620629, 81.5527631346459], [-91.7183339512108, 81.5491451699492]]], [[[-20.5972197857595, 81.672481187483], [-20.5199998261593, 81.6658210948393], [-20.4769438334455, 81.6669281766138], [-20.2730578938087, 81.6783222005461], [-20.2288859345029, 81.6835872092215], [-20.19638678123, 81.6849821255518], [-20.1647159276311, 81.6792941660411], [-20.2066648385705, 81.6666581116927], [-20.4530579238997, 81.6244211985594], [-20.5086058022269, 81.622486152387], [-20.5811097678113, 81.6216491355335], [-20.7177839079054, 81.6169240890623], [-20.9305528209144, 81.6063761344387], [-20.8172159109826, 81.6272021464027], [-20.7929159354188, 81.6367871879868], [-20.7677787753634, 81.6783222005461], [-20.7791639144785, 81.6805450812745], [-20.8147227976951, 81.6838752114154], [-20.8988908521329, 81.6954041839893], [-20.9688928196124, 81.7137370826658], [-20.9413887777318, 81.7258152375373], [-20.9036068461487, 81.7302702190875], [-20.8574998406705, 81.731935200339], [-20.8022309120817, 81.7297121519726], [-20.7730528364942, 81.7260941872758], [-20.6102787909433, 81.7011011959555], [-20.6279188415014, 81.6792851135856], [-20.5972197857595, 81.672481187483]]], [[[-18.5855578212528, 81.6466511793093], [-18.6055558688188, 81.6466511793093], [-18.6599968330096, 81.6499901942676], [-18.6805527800526, 81.6527711421109], [-18.7597258907361, 81.6685931578652], [-18.9630539308961, 81.711379085658], [-19.1441608751235, 81.74386013402], [-19.173050780879, 81.7494221973447], [-19.1958297762884, 81.7549931454868], [-19.2152699243775, 81.7611131082884], [-19.2275007975253, 81.7660991672253], [-19.2437459317531, 81.7806791525636], [-19.2169437904463, 81.7894271772941], [-19.1786128442037, 81.7947101232423], [-19.0341718649674, 81.8055460800597], [-18.9908369225151, 81.8074811262322], [-18.9102777803186, 81.8088762102007], [-18.8355507663679, 81.8085882080067], [-18.7974987698638, 81.8063651596403], [-18.7550008442649, 81.801928115363], [-18.6327807933229, 81.7633182193819], [-18.523331913009, 81.7288660826637], [-18.3830579131289, 81.6891491049081], [-18.3211107869855, 81.6727601372214], [-18.3075748515097, 81.6618520960365], [-18.3552838063273, 81.6541662260793], [-18.4733278254575, 81.6494232423352], [-18.5522308712199, 81.6469482339586], [-18.5855578212528, 81.6466511793093]]], [[[-19.7777787775008, 81.8702562167737], [-19.8491667764933, 81.8691400825437], [-19.966661780964, 81.8716420806486], [-20.0502808207422, 81.874693093413], [-20.1355557893165, 81.8805341064761], [-20.1875038078579, 81.8877702035077], [-20.2144408978061, 81.8927651472619], [-20.245553851928, 81.9002711415765], [-20.4927749016552, 81.9763841870402], [-20.7247138978322, 82.054423226221], [-20.7458279119901, 82.0655381327769], [-20.7695788728944, 82.0977672211287], [-20.7786148998189, 82.1174861513182], [-20.7819448623218, 82.1338841714604], [-20.7683368424784, 82.1458272100523], [-20.7508319081998, 82.1516501182045], [-20.7263879315391, 82.1577611961888], [-20.6947169103022, 82.1638811589904], [-20.6624968744058, 82.1691461676657], [-20.6297187713944, 82.173313147022], [-20.5963918213615, 82.1766521619803], [-20.5547218601606, 82.1780381934933], [-20.5169488133949, 82.174699178535], [-20.4783389174139, 82.1694341698596], [-20.4536067709211, 82.1638811589904], [-20.3311077702407, 82.1361072198268], [-20.30666379358, 82.1305361040466], [-20.2894468614953, 82.1249830931774], [-20.1930568187271, 82.092205157804], [-20.1791607966899, 82.0797131045526], [-20.1805558806583, 82.0659521987949], [-20.1738869031971, 82.0574831238028], [-20.1636088458566, 82.0519301129335], [-20.0847239050051, 82.0352621955084], [-20.0130567886361, 82.0186031629006], [-19.8858329091225, 81.9747011008779], [-19.8622168968597, 81.9627761671969], [-19.7499957858818, 81.9002711415765], [-19.7445778912921, 81.8752511605279], [-19.7777787775008, 81.8702562167737]]], [[[-18.8583388142327, 81.9744312035949], [-18.8716678843376, 81.9733061845475], [-18.8997298256951, 81.9741520862184], [-18.9580497670483, 81.981370078339], [-19.0043098260789, 81.993169115834], [-19.0050028418354, 82.00387012401], [-18.9912417684396, 82.0126360860134], [-18.993608817903, 82.0269282367958], [-19.0124997836945, 82.0383220930902], [-19.0286188540982, 82.0441451688805], [-19.0694429136282, 82.0583201406562], [-19.1661119061349, 82.0874891637882], [-19.21277681109, 82.0977672211287], [-19.2427737986201, 82.102204097768], [-19.2658319114059, 82.1069381966947], [-19.3219469093036, 82.1372050815078], [-19.4127748887471, 82.203184238366], [-19.3980509023119, 82.2099881644686], [-19.3850007819454, 82.2119232106411], [-19.3422239066081, 82.2124901625735], [-19.3124968163611, 82.2097180995476], [-19.2891688062922, 82.2052631179974], [-19.2388948214577, 82.1880371334573], [-19.2226319175951, 82.1798471758416], [-19.1702698330357, 82.1452600904819], [-19.0422268739415, 82.0849871656834], [-18.9222208189105, 82.0566372221319], [-18.8830528558145, 82.0460981523258], [-18.7948618231174, 81.9894250873132], [-18.8583388142327, 81.9744312035949]]], [[[-51.8886088688021, 82.2088810826941], [-52.0077779069796, 82.2074952188192], [-52.0877699296057, 82.2086021329557], [-52.1361179207232, 82.211113183516], [-52.1638918598868, 82.2130482296885], [-52.1919358639715, 82.2152711104168], [-52.2233279354699, 82.2186012405577], [-52.2441628322513, 82.2224891025375], [-52.2630628504983, 82.2277631636683], [-52.2772198850012, 82.2330461096165], [-52.2938878024263, 82.2774790813878], [-52.2672209450372, 82.2824830775975], [-52.1880478343537, 82.2924821851996], [-52.1361179207232, 82.2927520824826], [-52.0877699296057, 82.2902681892886], [-51.9955559186492, 82.2777761360372], [-51.9402688851496, 82.2688752253922], [-51.8836048725924, 82.2530532096379], [-51.8018759519854, 82.2160362105408], [-51.8316749589619, 82.2097180995476], [-51.8886088688021, 82.2088810826941]]], [[[-51.4688939509365, 81.9683201256107], [-51.5755618834071, 81.9660881924269], [-51.6388948734255, 81.9669340940977], [-51.7430519229739, 81.970831176171], [-51.9344369245419, 81.9802722166581], [-52.0769519100611, 81.9933221693864], [-52.2483388640631, 82.0119341854395], [-52.3088909062381, 82.0197191294925], [-52.4180608368136, 82.0366571118387], [-52.5441598649179, 82.0524702427756], [-52.57972780059, 82.0560882074724], [-52.6158358661043, 82.0597061721692], [-52.662221821321, 82.062766237389], [-52.8494488959881, 82.0736110790238], [-53.0669428554683, 82.0941490887939], [-53.1644488648284, 82.1058222301028], [-53.2136159355265, 82.1158211700668], [-53.2280519197678, 82.1210952311976], [-53.3366639508664, 82.1927442426557], [-53.344997909579, 82.1991431551957], [-53.3562568172318, 82.2215171370425], [-53.3513879373016, 82.2399760995432], [-53.3259718275079, 82.2676241425208], [-53.314442854934, 82.2736091566809], [-53.2713778097647, 82.2891522226967], [-53.2377809624488, 82.3010950936506], [-53.1677788273312, 82.3174931137927], [-53.142227936534, 82.3216512083316], [-53.1119429468101, 82.3260971374263], [-53.0769508478877, 82.3294361523846], [-53.0299979407387, 82.3297062173057], [-52.9036109104405, 82.3230461246619], [-52.8183359418662, 82.3166651493947], [-52.7863948557082, 82.3130381322425], [-52.7502779053766, 82.3088711528862], [-52.5941639524694, 82.284148226487], [-52.5585328172472, 82.2722051878951], [-52.5987538826611, 82.261108218612], [-52.5427828858604, 82.2202662218091], [-52.5150089466968, 82.2091511476152], [-52.4999969580676, 82.2047052185204], [-52.4802778602401, 82.2002772266985], [-52.4311198419974, 82.1902601818236], [-52.3708378647435, 82.1810892062577], [-52.3138949024478, 82.173871214137], [-52.2777779521162, 82.1702530818022], [-52.2136168300618, 82.1644301736499], [-52.1502749552261, 82.1624951274774], [-52.0955548736588, 82.1619281755451], [-52.0086058713776, 82.1583281481211], [-51.9363808555318, 82.1510922187276], [-51.9063929204572, 82.1469431766442], [-51.8469479600567, 82.1380420983612], [-51.8227738806789, 82.1333261043454], [-51.3555659258221, 82.0360992123618], [-51.2938888645998, 82.0219242405861], [-51.2563949352106, 82.012771202293], [-51.2227709305284, 82.0041671786593], [-51.2047168139522, 81.9988751802557], [-51.1949968237267, 81.9913691859411], [-51.218891953366, 81.9847090932973], [-51.2413648416705, 81.9825132022973], [-51.2705518020754, 81.9755381177313], [-51.3122219309143, 81.9738731364799], [-51.4688939509365, 81.9683201256107]]], [[[-48.21249589207, 82.3958292076228], [-48.2386048499822, 82.3958292076228], [-48.2838929435179, 82.3999871345236], [-48.2933338163669, 82.4038751641415], [-48.2952779149948, 82.4116512233771], [-48.2944408981414, 82.4180410834617], [-48.3012538766995, 82.4304072405271], [-48.3216748751009, 82.4383091959488], [-48.4277849080947, 82.4683241207517], [-48.4666648689968, 82.4763791297258], [-48.5788948647921, 82.4944241938465], [-48.6988828149122, 82.5113801134655], [-48.7349999328819, 82.5152771955388], [-48.7997278392306, 82.5241511164555], [-48.8247208305509, 82.5283180958118], [-48.8472208762218, 82.533871106681], [-48.8636098439085, 82.5412330998986], [-48.8552849376514, 82.5508090890272], [-48.8216698177865, 82.554697118645], [-48.7899987965496, 82.5572081692053], [-48.7580578780297, 82.5572081692053], [-48.5966608115363, 82.5508090890272], [-48.5491768270006, 82.5474791265243], [-48.3194518267345, 82.5313691085761], [-48.2875109082146, 82.5283180958118], [-48.1372198634597, 82.5047201884599], [-48.1180588327471, 82.5005441566481], [-48.1047208778248, 82.4958191101769], [-48.0477779155292, 82.4746962112015], [-48.0359698255787, 82.4665151384033], [-48.1244488604698, 82.4035871619476], [-48.1402799286795, 82.4005452016386], [-48.1775039607857, 82.3974941888742], [-48.21249589207, 82.3958292076228]]], [[[-46.0030679507281, 82.6444361212249], [-45.9324988636782, 82.6361112149678], [-45.8375039048784, 82.6241411866476], [-45.7505549025973, 82.6111001187366], [-45.3208318246742, 82.5477671287182], [-45.1680659391808, 82.5355360879324], [-44.9627758631201, 82.5058271025963], [-44.9144458092754, 82.4960891750979], [-44.8533358676235, 82.4824811552546], [-44.8291708407012, 82.4704031680212], [-44.7608338544731, 82.451665088144], [-44.7227728055135, 82.4424761753051], [-44.5597288626796, 82.4147022361415], [-44.493056857703, 82.4060982125079], [-44.4611068867276, 82.4013822184921], [-44.4388948432506, 82.3969451742147], [-44.4238919070769, 82.3849930831673], [-44.4186087934907, 82.3697021447997], [-44.4286079010927, 82.3572100915483], [-44.4405509396847, 82.3521972105212], [-44.4619439035811, 82.3449792184005], [-44.5011209191325, 82.3374911613587], [-44.6383348537927, 82.3144151113], [-44.7702839474156, 82.2986021480012], [-44.8650088412944, 82.2844271762254], [-44.9297278628257, 82.2672102441408], [-44.9505538747897, 82.2602712017586], [-45.0502829325162, 82.22442414871], [-45.0663929504644, 82.2134621280684], [-45.0575009246369, 82.2041650886783], [-45.023057840374, 82.1935901443265], [-44.934434804386, 82.1672111214932], [-44.8613908765976, 82.1458272100523], [-44.8461088230474, 82.1408232138426], [-44.7586108061067, 82.1074781588988], [-44.7374967919488, 82.0933211243959], [-44.753336912614, 82.0836011341704], [-44.7755578409084, 82.0783272406777], [-44.8577817967182, 82.0688862001906], [-45.0399958227202, 82.0535950941849], [-45.0766619553494, 82.0558181425513], [-45.1113928741681, 82.0636030866044], [-45.1280519067759, 82.0677611811433], [-45.2674979422579, 82.1088732428672], [-45.2833378952851, 82.1138772390769], [-45.3113818993697, 82.1246950909835], [-45.324593958106, 82.132075189112], [-45.3226408070226, 82.1426231437355], [-45.3316768339471, 82.1544312336859], [-45.3494429483293, 82.163314207058], [-45.3855508462055, 82.173313147022], [-45.4386059465214, 82.182484122588], [-45.5522308586471, 82.2002772266985], [-45.6186058089744, 82.2086021329557], [-45.696104885951, 82.2163781921913], [-45.9580588069309, 82.2491472427473], [-46.1366639206915, 82.2719262381566], [-46.1702788729183, 82.2760932175129], [-46.3102828078773, 82.2924821851996], [-46.4352749218451, 82.3060902050429], [-46.497500830089, 82.3119221656506], [-46.5655588665786, 82.3199951118976], [-46.8861208987435, 82.3608101189722], [-46.9413809425149, 82.3705301091977], [-46.9816648722029, 82.3797010847637], [-46.9974959404126, 82.3852722005439], [-47.0063877986021, 82.4022101828901], [-47.0111128450734, 82.4162321011134], [-47.0327758738908, 82.4377601812893], [-47.0424958641163, 82.443592141897], [-47.130551948172, 82.4860991199513], [-47.1791698365725, 82.502488087638], [-47.2308298529199, 82.5091572327372], [-47.2772158081366, 82.5155470928218], [-47.3455527943647, 82.5305411441782], [-47.3669459258991, 82.5361032075029], [-47.3833258411304, 82.5416562183721], [-47.5166607986282, 82.5899861045787], [-47.7461068491557, 82.6280381010828], [-47.680280913488, 82.6380460935022], [-47.5591679443206, 82.644148119031], [-47.1669478482421, 82.6510871614132], [-47.1180508424651, 82.6508170964921], [-47.0663908261176, 82.6491521152407], [-46.8558359090196, 82.6391622277322], [-46.8505618478888, 82.6587820838259], [-46.8361079263747, 82.6702572445813], [-46.768607957, 82.6735960919015], [-46.6749988620751, 82.676089205189], [-46.6155539016746, 82.6755401905294], [-46.3627798410782, 82.6697082299217], [-46.2494429311464, 82.6655410829274], [-46.1574988174729, 82.6597181747752], [-46.1105547951413, 82.6558301451573], [-46.0736189328671, 82.6524820777436], [-46.0030679507281, 82.6444361212249]]], [[[-47.5686088171696, 82.7824781879212], [-47.6552698172568, 82.7780411436438], [-47.7902788084615, 82.7774832441669], [-47.9033278838374, 82.7794362276122], [-47.9666608738557, 82.7813711061467], [-48.0269428511097, 82.7819382257171], [-48.0766678212847, 82.7819382257171], [-48.1711048806076, 82.7791661626912], [-48.2155559572898, 82.7791661626912], [-48.291119820456, 82.7836032069685], [-48.3030538065924, 82.7860961526179], [-48.3458399020233, 82.7927560776236], [-48.3930538216379, 82.803322137158], [-48.4112519393111, 82.8188831404467], [-48.4155538673088, 82.8480342263059], [-48.413051869204, 82.8611021163071], [-48.4044478455703, 82.8685901733488], [-48.39222585724, 82.8752682032654], [-48.3688887947156, 82.8816582309881], [-48.3374968908552, 82.8863831098213], [-48.301946892456, 82.8899831372452], [-48.2580538828887, 82.8922061856116], [-48.1980508553732, 82.8910991038371], [-48.140558878418, 82.8888851079262], [-47.8494448191235, 82.8702551546003], [-47.7747178051728, 82.8624881478201], [-47.7280529002176, 82.8519311407411], [-47.7025018417824, 82.8477641613848], [-47.6350018724077, 82.8391510852957], [-47.5594378416036, 82.8319330931751], [-47.4630568512908, 82.8211061888131], [-47.4463889338657, 82.8017921045481], [-47.4738839232909, 82.793593094477], [-47.5411138277444, 82.7849892384815], [-47.5686088171696, 82.7824781879212]]], [[[-46.4438789454788, 82.8324911602901], [-46.5327718787498, 82.8305561141176], [-46.6330588359532, 82.8310962439597], [-46.6749988620751, 82.832221095369], [-46.7266679308781, 82.8347142086565], [-46.756952920602, 82.8363791899079], [-46.7999998608604, 82.8399792173318], [-46.8647279348472, 82.8547120885844], [-46.988891916779, 82.8791562328833], [-47.1261058514392, 82.9033210921675], [-47.1883228748656, 82.9113761011416], [-47.2548599312007, 82.9281700823909], [-47.2208397977734, 82.9341462117336], [-47.1886108770595, 82.9333180796975], [-47.0336219431997, 82.9255331356445], [-46.9019338620424, 82.9177572440469], [-46.8686069120095, 82.9146971788271], [-46.8186118769135, 82.9061022076489], [-46.756394853487, 82.8899831372452], [-46.6802818080233, 82.8697061399407], [-46.569167946458, 82.8555491054379], [-46.4283358794629, 82.8397091524107], [-46.4108309451844, 82.8358301752484], [-46.4438789454788, 82.8324911602901]]], [[[-78.3658258656789, 82.8836112144335], [-78.3833309675955, 82.8836112144335], [-78.4194479179271, 82.8991541128112], [-78.4159739543273, 82.9387270894698], [-78.4058398980838, 82.9477542315769], [-78.3897298801356, 82.953325179719], [-78.361667938778, 82.9585992408498], [-78.3233368248974, 82.9619292033527], [-78.2738909720989, 82.9630451699446], [-78.2236169872644, 82.9611101237721], [-78.1452808934343, 82.954711211232], [-78.1204139659381, 82.9412921194867], [-78.1508339043035, 82.9269282196129], [-78.2127808628089, 82.9113761011416], [-78.3363869452638, 82.8880480910727], [-78.3658258656789, 82.8836112144335]]], [[[-70.1119349481461, 83.1094211953533], [-70.0013969233305, 83.1077562141019], [-69.8122079804006, 83.1122021431967], [-69.7488838751997, 83.1119231934582], [-69.701669955585, 83.1105371619452], [-69.662087926471, 83.1056862192879], [-69.6672899032342, 83.0710272171987], [-69.7161059398263, 83.0611001939642], [-69.7660468278277, 83.0537921802031], [-69.7444468309223, 83.0455391906755], [-69.6719339805206, 83.0410930939427], [-69.6361229696557, 83.0396981776123], [-69.471386888204, 83.0388790980317], [-69.4511098908995, 83.0358101479945], [-69.5133359667814, 83.0197182349572], [-69.5361149621908, 83.014435121371], [-69.5623679211999, 83.0020600794882], [-69.2330669167598, 83.0102771944701], [-69.1563869193637, 83.0174951865908], [-69.1205489187706, 83.0216531134916], [-69.0977789758167, 83.0266571097013], [-69.0636148412923, 83.0380331963609], [-69.0155639048242, 83.0408141442042], [-68.9791768895715, 83.0324801854917], [-68.9755589248747, 83.0086122132187], [-68.9027848943693, 82.9883082261859], [-68.7083488800369, 82.9780481061183], [-68.6650048851292, 82.9802711544847], [-68.6287439337006, 82.986094230275], [-68.5797299165549, 82.9969392395479], [-68.5505518409674, 83.0016641183811], [-68.5147228928297, 83.0055521479989], [-68.4666629039061, 83.0080450936483], [-68.4047248302182, 83.0083242110248], [-68.3580418203521, 83.0061011626584], [-68.3161019618682, 83.0033290996325], [-68.1908308981619, 82.994707138726], [-68.1514559020569, 82.9845641976651], [-68.1801389424414, 82.9512370799941], [-68.1455518570816, 82.934983228587], [-68.0997239689799, 82.9335881446186], [-68.0611139053608, 82.9370621082184], [-67.8816628899293, 82.9588781905883], [-67.666940825837, 82.9697050949502], [-67.6108258279393, 82.9688771305523], [-67.5441538229627, 82.9621991006357], [-67.5014039373537, 82.9572220941542], [-67.4761048389285, 82.9536041294575], [-67.4099999535223, 82.946638097347], [-67.3277939349853, 82.9408061367393], [-67.2416728971022, 82.9369181071214], [-67.1966548684875, 82.9360991951789], [-67.1361298160408, 82.9366482098384], [-67.1186699764015, 82.9512281951767], [-67.0922279216561, 82.9611101237721], [-67.0411078675127, 82.9597152074417], [-66.9647158723106, 82.9541621965725], [-66.9391559290579, 82.9491582003627], [-66.8188888615613, 82.93525312587], [-66.653063970884, 82.9363690924619], [-66.3299999406142, 82.9338761468125], [-66.3004168514642, 82.9306811329512], [-66.3474958224373, 82.8980381462193], [-66.3691499664374, 82.8883181559938], [-66.8113828672467, 82.8152651757499], [-66.8411099574937, 82.8108101941997], [-66.876659955893, 82.8072101667758], [-66.9597388658292, 82.8008110865977], [-67.1383349271344, 82.7838731042515], [-67.3152748920056, 82.764712241177], [-67.3861229287939, 82.7577641463393], [-67.4577808250694, 82.7522111354701], [-67.4999999685679, 82.7496102309075], [-67.5977849276664, 82.7435891745636], [-67.6447289499981, 82.7416541283911], [-67.7991598167429, 82.7316551884271], [-67.9141709280197, 82.7199822147562], [-68.0413859227159, 82.703872196808], [-68.0816789048592, 82.7008211840437], [-68.1341759380602, 82.6985890832218], [-68.2347239077292, 82.6966360997765], [-68.2761058667361, 82.694701221242], [-68.3566559564772, 82.6880322437809], [-68.4244348755903, 82.6796981174303], [-68.6336218660862, 82.6486121530367], [-68.6558339095632, 82.6435991043715], [-68.6722228772499, 82.6377761962192], [-68.6672188810401, 82.6324751453601], [-68.6424959546409, 82.6285782309249], [-68.5736278910262, 82.6288662331188], [-68.4650069751102, 82.6394321250152], [-68.4244348755903, 82.6419341231201], [-68.3258398893666, 82.645534150544], [-67.9349969399837, 82.6583230908067], [-67.8127768890417, 82.6591421703873], [-67.6066499637657, 82.6555421429634], [-67.5180629699614, 82.6510871614132], [-67.4708398302532, 82.6522121804606], [-67.4305559005653, 82.6555421429634], [-67.3819468969822, 82.6627601350841], [-67.3280638322683, 82.6771961193254], [-67.2752789645116, 82.6860971976084], [-67.2458398764585, 82.6896972250323], [-67.2108298402633, 82.6935941394675], [-66.9977729250604, 82.7121971030651], [-66.9002848529732, 82.7194332000967], [-66.6708389700837, 82.7402680968781], [-66.6477808572978, 82.7466581246008], [-66.122774818381, 82.8130332425661], [-66.0866759729603, 82.8166600920803], [-65.8102768476456, 82.8408162341852], [-65.7677698695913, 82.843048167369], [-65.7241648622179, 82.8435971820285], [-65.5466668302317, 82.8380441711593], [-65.461256913016, 82.831249129874], [-65.4887519024412, 82.814293210255], [-65.5208998539701, 82.7929000787206], [-65.4586199662696, 82.7794362276122], [-65.4308369746506, 82.7774832441669], [-65.1974938420497, 82.7641632265174], [-65.1627719756865, 82.7653331725659], [-65.2591709032721, 82.781668160796], [-65.3411789412555, 82.7950512103575], [-65.2219378187105, 82.8327612252111], [-65.1108958738746, 82.8512381249846], [-65.1727709156505, 82.8583211684638], [-65.2727789231154, 82.8611021163071], [-65.2983388663681, 82.8694271902023], [-65.2580549366802, 82.8774731467209], [-65.1047219316163, 82.8916662234076], [-64.9822229309359, 82.9010891589837], [-64.8847348588487, 82.9058230902724], [-64.8355589033332, 82.9069392245023], [-64.7297189352606, 82.9041671614764], [-64.6847278963742, 82.9016561109161], [-64.6634698811193, 82.8922152380671], [-64.7138969195063, 82.8763751174019], [-64.7519579684658, 82.8752682032654], [-64.7905588119914, 82.8758081654695], [-64.8297269427255, 82.8777611489149], [-64.8902878697179, 82.8780400986533], [-64.9263778303213, 82.8721990855902], [-64.8838978419953, 82.8616420785112], [-64.8399959476106, 82.8619300807051], [-64.7463779678683, 82.8605351643747], [-64.7175598112042, 82.8490061918008], [-64.7432639231919, 82.8298451610882], [-64.7069578771241, 82.8130332425661], [-64.6480528789276, 82.7997132249167], [-64.4786098559156, 82.7644331238004], [-64.4452649686098, 82.761940178151], [-64.4117398703853, 82.7629842280135], [-64.3288948155485, 82.7872032343924], [-64.1863798300292, 82.8191532053678], [-64.1400029272679, 82.8280452311953], [-64.1030578449002, 82.8316631958921], [-64.0597229024479, 82.8333281771435], [-63.9727739001668, 82.8349931583949], [-63.6727768675003, 82.8347142086565], [-63.6236099644402, 82.8335982420646], [-63.5297309722324, 82.8283241809338], [-63.4908329064193, 82.8252731681694], [-63.4347269609771, 82.8166600920803], [-63.3858388400175, 82.8016571559066], [-63.3897178171799, 82.7645771248974], [-63.4791599327485, 82.7394310800247], [-63.5180578309234, 82.7315202397856], [-63.5908318614288, 82.7330412199401], [-63.6661078900391, 82.7313762386887], [-63.8194588323758, 82.7213771310866], [-63.8426339565303, 82.7174802166514], [-63.7644509162526, 82.7152751055578], [-63.6788879454845, 82.7177591663898], [-63.6516628533423, 82.7149961558194], [-63.5399998094793, 82.694431156321], [-63.5020378346156, 82.6827672351056], [-63.4222258552702, 82.6655410829274], [-63.2869469667825, 82.654435228827], [-63.2544478135096, 82.6502771342881], [-63.2315159321859, 82.6408902408957], [-63.2558338450225, 82.6272010842293], [-63.287225916521, 82.624978203501], [-63.3397138972664, 82.6236012244435], [-63.375767815686, 82.6164372117794], [-63.3474988413195, 82.604980155935], [-63.3149998556846, 82.6010921263172], [-63.2722228127092, 82.5985991806677], [-63.2297158346549, 82.5972222016102], [-63.1136159141526, 82.5974920988932], [-63.0711178209157, 82.5963761323013], [-63.0336148390711, 82.5944322013114], [-62.996390974603, 82.5902741067726], [-62.9641618862511, 82.5855401754839], [-62.9354069291371, 82.5773591026857], [-62.9605529740098, 82.5577571838649], [-63.0594359624274, 82.5119381805805], [-63.0894329499575, 82.4663801897618], [-63.1199878369644, 82.4636081267359], [-63.2438909740687, 82.4577671136727], [-63.2850028681546, 82.4549952182849], [-63.3461128098065, 82.4491451527662], [-63.3680549560005, 82.4419271606456], [-63.3286078755279, 82.4377601812893], [-63.2772179241015, 82.4391462128023], [-63.1488869628134, 82.4469311568553], [-63.0716758880307, 82.451935153065], [-63.0158398398714, 82.4597200971181], [-62.9908379637338, 82.4672081541598], [-62.9208358286162, 82.4910942313437], [-62.82361782145, 82.5044321862659], [-62.6783398253603, 82.5160961074814], [-62.5533299417576, 82.524430233832], [-62.5066648691644, 82.5266531145603], [-62.2869478613178, 82.5280481985287], [-62.2449989503785, 82.5280481985287], [-62.1715228516611, 82.5234671531544], [-62.3279159219449, 82.5076360849447], [-62.3529179657206, 82.483732238126], [-62.3008348308997, 82.4824811552546], [-62.2644568681024, 82.4858111177574], [-62.2140838091721, 82.4938481894587], [-62.0980559730373, 82.5022091378995], [-61.8841709257985, 82.4927592125951], [-61.6916609051831, 82.4880341661238], [-61.582499859425, 82.4824811552546], [-61.5308309582601, 82.4783141758983], [-61.4999969538767, 82.4741560813594], [-61.4486068348122, 82.4644272063165], [-61.3261078341318, 82.4397041122792], [-61.2855628919783, 82.4302632394302], [-61.1702818834186, 82.3952620880524], [-61.1362438127183, 82.3802500994232], [-61.1054188607903, 82.3570751429068], [-61.0763938387552, 82.3208232439336], [-61.0816769523415, 82.2973331278569], [-61.1077859102537, 82.2677681436177], [-61.1303669251094, 82.2529361982693], [-61.1355598494173, 82.2474820938578], [-61.1569439284963, 82.2352601055274], [-61.193330943749, 82.223596184312], [-61.2811079104281, 82.2027701723479], [-61.3063889039423, 82.1972081090233], [-61.3880549602753, 82.1833211394415], [-61.4333249489, 82.1763732122419], [-61.4636188234414, 82.172485182624], [-61.5341699732184, 82.1655461402418], [-61.5994468942267, 82.1608122089532], [-61.8044489680934, 82.1466551744503], [-61.8775019483373, 82.103590129281], [-62.0777788080948, 82.0535950941849], [-62.1269458787928, 82.0438751039594], [-62.2541699259445, 82.0199891944136], [-62.2788839675263, 82.0158310998747], [-62.31305681923, 82.0125011373719], [-62.3569409439799, 82.0102692041881], [-62.5136218488195, 82.0047161933188], [-62.5702858613767, 81.9760871323909], [-62.9450008555385, 81.9222131201325], [-63.0405538814533, 81.9097212345191], [-63.2924998100137, 81.8777622110883], [-63.387215819075, 81.8677542186688], [-63.6561089500751, 81.8374871662177], [-63.7149958433606, 81.82082813361], [-63.7611209537498, 81.8116481055885], [-63.8172178467366, 81.8047001783889], [-63.8497258848269, 81.8010910985095], [-63.9250019134372, 81.7952500854464], [-63.9627749602028, 81.7924781900585], [-64.0100068170903, 81.7902641941476], [-64.0530539249868, 81.7899850767711], [-64.086947826952, 81.791929175399], [-64.1116618685339, 81.7949801881634], [-64.1369428620481, 81.8010910985095], [-64.177784858851, 81.8105230865412], [-64.2075028966426, 81.8144201686144], [-64.2716638510589, 81.821656098008], [-64.3109758152519, 81.8224931148614], [-64.2530608874613, 81.8060950947193], [-64.2327748377013, 81.8005331990326], [-64.1251349397357, 81.7639482032264], [-64.207781846381, 81.7419250878475], [-64.3552738383817, 81.7263821894697], [-64.4724989455694, 81.7213691408045], [-64.6294318104191, 81.7224941598519], [-64.719998945035, 81.7238711389094], [-64.7677709317647, 81.7258152375373], [-64.8069388948607, 81.7295772033311], [-64.8368098185666, 81.7405392239726], [-64.8855539384293, 81.7508261661305], [-64.9099979150901, 81.7527700971204], [-64.9622158309144, 81.7522121976435], [-65.2166639252178, 81.7455251152714], [-65.3375068294641, 81.7377671609467], [-65.4097229604926, 81.7283172356422], [-65.6313838993291, 81.702478175013], [-65.6683378665142, 81.700822078579], [-65.7255508937309, 81.7016681478879], [-65.7733228804605, 81.7027752296624], [-65.924432837158, 81.701380145694], [-66.0122188562926, 81.6969251641438], [-66.0374279330773, 81.6901212380411], [-65.9913839595112, 81.682750192368], [-65.8219409364991, 81.6844151736195], [-65.6125018183549, 81.6808151461956], [-65.4877799369462, 81.6874841236567], [-65.4041699496234, 81.6908052013422], [-65.3445808204878, 81.6899861217616], [-65.3708339471351, 81.6788621627502], [-65.402216966178, 81.6744251184729], [-65.5236179375394, 81.6597192369485], [-65.6180548292242, 81.64861321521], [-65.7894419508642, 81.632197090157], [-65.8716568542186, 81.6272021464027], [-65.924432837158, 81.6374081193757], [-65.982230921218, 81.6527711421109], [-66.0337469364685, 81.6523570760928], [-66.064706837038, 81.6477671459012], [-66.0937409115286, 81.6399822018481], [-66.1408378197746, 81.6205241164862], [-66.1724999561941, 81.6180491081096], [-66.2188949638662, 81.6169240890623], [-66.355271881673, 81.6174821561772], [-66.3938908301095, 81.6197052045436], [-66.4397098333938, 81.6269141442088], [-66.4783378342857, 81.6285791254602], [-66.5755648939074, 81.6260861798109], [-66.7274939301854, 81.6202542192032], [-66.804992839524, 81.6158171749258], [-66.896387938538, 81.611929145308], [-67.1569558280048, 81.6080322308728], [-67.5091709441339, 81.6005351213756], [-67.5597238787068, 81.5991581423181], [-67.7666608311081, 81.5930472319719], [-67.7927699566583, 81.5897082170136], [-68.1113878901953, 81.563032139531], [-68.1566669312756, 81.5610970933585], [-68.2313848927709, 81.561376210735], [-68.2747198352232, 81.562762242248], [-68.309432816769, 81.5655341376358], [-68.3305649358379, 81.5686030876731], [-68.3524889771209, 81.5730491844059], [-68.4102778410874, 81.5880432357622], [-68.4597329139794, 81.5974931610666], [-68.6613869204324, 81.6333311616598], [-68.7152788699637, 81.6422050825765], [-68.9769449563877, 81.6844151736195], [-69.0588809100036, 81.6974832312588], [-69.1399979516771, 81.7088861400086], [-69.1763938517472, 81.7124952198879], [-69.2472239512627, 81.7174811111867], [-69.2972099339033, 81.7145740995193], [-69.2680679004995, 81.702478175013], [-69.2141759509683, 81.6952511304369], [-69.1236088163523, 81.6838752114154], [-69.0052858474837, 81.6674860760907], [-68.9022179424369, 81.6513851105979], [-68.6247119029858, 81.6044231509934], [-68.4491579696276, 81.5708261360395], [-68.3675279554784, 81.5474801886977], [-68.4074968932441, 81.5338721688544], [-68.5044538879447, 81.532207187603], [-68.5513888578209, 81.5327650870799], [-68.637509895704, 81.5355371501058], [-68.7152788699637, 81.5397041294621], [-68.8108139586056, 81.5485961552896], [-68.8492349264885, 81.5438711088184], [-68.8130458917894, 81.5333231541949], [-68.7774958933901, 81.5297051894981], [-68.5794509668165, 81.5144321884033], [-68.5366648713856, 81.5133162218114], [-68.4466559715227, 81.5174920859851], [-68.3760959369283, 81.5227661471159], [-68.2858258569617, 81.5269242416548], [-68.0919479097443, 81.529165227294], [-68.0510968604859, 81.5305422063516], [-68.0111279227202, 81.5330530892738], [-67.9100039486634, 81.5422061275669], [-67.8197338686968, 81.5469402264937], [-67.7247209726242, 81.5510802161216], [-67.3836569728728, 81.5608811755321], [-67.1824889491673, 81.5646971207824], [-67.1502779657263, 81.5649941754318], [-67.1077708200339, 81.5649941754318], [-67.0647059425027, 81.562762242248], [-66.8597308583642, 81.5466431718443], [-66.7913848196807, 81.540820096054], [-66.7661128786219, 81.5374901335512], [-66.6231209628106, 81.5138110893763], [-66.7411019500288, 81.491923090277], [-66.8877929673598, 81.4805471712555], [-66.9627808261381, 81.4749941603862], [-67.0433399683346, 81.4697112144381], [-67.2483328221079, 81.4500011690659], [-67.4575018753309, 81.4230370893894], [-67.7538898281181, 81.3916631228019], [-67.8183478371838, 81.3852730950792], [-67.9947208501226, 81.3680471105391], [-68.2447139628758, 81.3399851691815], [-68.3558368768966, 81.3238842036888], [-68.429168974517, 81.3116441104475], [-68.4869399012106, 81.3038682188499], [-68.6180519779801, 81.2905482012005], [-68.7969539787521, 81.2752752001057], [-69.0286049727352, 81.2586071150425], [-69.319457851926, 81.2602720962939], [-69.3405628136284, 81.2638811761733], [-69.3602728590006, 81.2685971701891], [-69.3913948655779, 81.2705322163616], [-69.4269359791598, 81.2699920865195], [-69.4607759016684, 81.2612351769715], [-69.4369349191238, 81.2491481372826], [-69.3666538342678, 81.2463762418947], [-69.3187559513521, 81.241435109959], [-69.5416768578774, 81.2124912247469], [-69.9119459229445, 81.1824851847614], [-69.9994348874297, 81.1799831866566], [-70.1583388406357, 81.1813601657141], [-70.2081989270902, 81.1767881727952], [-70.1261008674664, 81.1655472024152], [-70.0505549415731, 81.1616501203419], [-69.9602848616065, 81.16053415375], [-69.9072299289287, 81.1616501203419], [-69.8644349486805, 81.1641521184468], [-69.760007834211, 81.1730350918189], [-69.6427828946614, 81.1749791904468], [-69.8319539003184, 81.1372061436812], [-69.8877899484777, 81.129151134707], [-69.9530668694859, 81.1222120923248], [-69.9769438942143, 81.1188641925492], [-70.0186859397827, 81.1054720905322], [-69.9952769605289, 81.0994242120981], [-69.9555598151353, 81.0994242120981], [-69.922223980285, 81.102196107486], [-69.8322239652395, 81.1116462004285], [-69.6324869000481, 81.139168179582], [-69.6006988674425, 81.1463861717026], [-69.5349988279608, 81.1669241814727], [-69.4633318792299, 81.1830430842383], [-69.4305539438566, 81.1871921263218], [-69.3594358421471, 81.1933120891234], [-68.8760999320693, 81.2310941883445], [-68.7608368607824, 81.2394281470571], [-68.3738819410173, 81.2666621240166], [-68.2469458960596, 81.2727641495454], [-68.1166528988707, 81.28027014386], [-68.0527799466483, 81.2861021044677], [-67.8872159007986, 81.3030400868139], [-67.8236309507701, 81.3102580789345], [-67.7911049754069, 81.3155321400653], [-67.6908269030209, 81.329437214558], [-67.5930598811952, 81.3402731713755], [-67.3566568510125, 81.3636011814444], [-67.2474959728925, 81.371917202884], [-67.1241599553587, 81.3797021469371], [-66.9905549329398, 81.3855431600003], [-66.6213838971917, 81.4138842187343], [-66.3658288887519, 81.4347102306983], [-66.2902829628587, 81.4402632415676], [-66.1697278931682, 81.4477511309713], [-66.1341688423134, 81.4508200810085], [-66.0508289199117, 81.4591542073591], [-65.985542946448, 81.4680462331866], [-65.8316788639975, 81.4847050981563], [-65.7247138768774, 81.4938671889049], [-65.6436149401149, 81.4988711851146], [-65.5574939022318, 81.5030561017438], [-65.4663958578672, 81.5063862318847], [-65.2527899280049, 81.5172131362467], [-65.0027879304344, 81.53082115609], [-64.6125028805284, 81.5449781905929], [-64.5663868225947, 81.5455360900698], [-64.5302789247185, 81.541585196178], [-64.4439419690089, 81.4819871822251], [-64.4919478108378, 81.4488670975632], [-64.5147358587026, 81.4394171722587], [-64.5541738867197, 81.4258091524153], [-64.6166519226118, 81.4049831404513], [-64.658888835745, 81.3930582067703], [-64.7352719461298, 81.3741491360678], [-64.8086129285676, 81.3605322314071], [-64.8558359006377, 81.3527652246269], [-64.9949939339259, 81.3333250765378], [-65.0602708549341, 81.3260981995997], [-65.1680639740901, 81.3099791291961], [-65.2863869429588, 81.2872001337867], [-65.3236289123378, 81.2780470954936], [-65.4413758768186, 81.2563842343142], [-65.4930538304389, 81.250543221251], [-65.5277849168957, 81.2474831560312], [-65.5716688740075, 81.2449811579263], [-65.7477718220253, 81.2358101823603], [-65.9411009222212, 81.2263781943287], [-65.9805659399666, 81.2238761962238], [-66.0102838101201, 81.2202671163445], [-66.1997158282427, 81.1838712162744], [-66.2444458546634, 81.1744301757873], [-66.2644529546849, 81.169435232033], [-66.4183349744083, 81.1288631325131], [-66.4380448521424, 81.1235981238378], [-66.4827748785631, 81.1069390912301], [-66.5068049568439, 81.0920622188805], [-66.5372248952093, 81.0733150865478], [-66.603338833071, 81.0552520851543], [-66.6858149165291, 81.0358121047032], [-66.753341875632, 81.0219251351214], [-66.9211108649372, 80.991091130738], [-67.1644438850466, 80.9485932051391], [-67.2086158443523, 80.941924227678], [-67.2791758789468, 80.9355251474998], [-67.309154929204, 80.9344182333634], [-67.3494479113473, 80.9363712168087], [-67.4408249054504, 80.9366411140917], [-67.5622079395389, 80.9355251474998], [-67.5974969254725, 80.9253282269823], [-67.5677788876809, 80.908597110007], [-67.5393749646729, 80.8992281538875], [-67.5836188407081, 80.8766471390317], [-67.6440268817861, 80.8585931900936], [-67.8638878907297, 80.8341580982502], [-67.9102828984018, 80.811919232683], [-67.9658398291845, 80.7974830808036], [-68.0113978200032, 80.788321157693], [-68.0655509496382, 80.7791681193999], [-68.0894459116394, 80.7760901169072], [-68.138333864961, 80.7724900894833], [-68.2027918740267, 80.7658301644776], [-68.2252828672421, 80.7613842353829], [-68.6725018269883, 80.6669292387872], [-68.7388948822265, 80.647219193415], [-68.8147108730408, 80.6285801876337], [-68.9525009797269, 80.6030472341093], [-69.1466669291382, 80.5297060840335], [-69.171110905799, 80.5174931481585], [-69.2730539594364, 80.4638801483657], [-69.2900729109675, 80.4461681810781], [-69.3016649154535, 80.4215081189529], [-69.3257038785517, 80.4095741328164], [-69.3847349405722, 80.3919340822583], [-69.4274938786367, 80.3827542218749], [-69.4797208469166, 80.3755362297542], [-69.5510999610916, 80.3663831914611], [-69.5963878869893, 80.3611000778748], [-69.7297139596697, 80.3527661191623], [-69.982775854822, 80.3449811751092], [-70.072784922323, 80.3444321604497], [-70.2188908828107, 80.3463760914396], [-70.28443786874, 80.3510920854554], [-70.3080448285473, 80.3595611604475], [-70.2858239002529, 80.3724852169898], [-70.2502739018537, 80.3840051371083], [-70.2277829086382, 80.4013841752008], [-70.2275039588998, 80.4233171013013], [-70.2752848304468, 80.4480311428831], [-70.314164958987, 80.4644291630252], [-70.4994388825707, 80.5138842359172], [-70.5399928771797, 80.5219301924359], [-70.6811129463687, 80.548039150348], [-70.7061148225064, 80.5524761946254], [-70.7547238260894, 80.5594152370076], [-70.7830648848235, 80.5630332017044], [-70.8194428476207, 80.5588751071655], [-70.804583912544, 80.5427650892173], [-70.7652898856239, 80.5344311305047], [-70.7416738733611, 80.5313712329229], [-70.6708348890282, 80.5180512152735], [-70.6377868887337, 80.5091501369905], [-70.5313888535461, 80.4744281029892], [-70.483607814361, 80.4576252369226], [-70.423325837107, 80.4216432352324], [-70.4347289134949, 80.3916641849753], [-70.4547269610609, 80.3835912387283], [-70.4687579317397, 80.3581120970225], [-70.4441518490711, 80.3402742335489], [-70.4483369333383, 80.3402742335489], [-70.4241628539605, 80.3361070865545], [-70.3524868527741, 80.3247132302602], [-70.3099979796307, 80.3180531376164], [-70.2527938372314, 80.3133101538723], [-70.1505538965826, 80.299144234552], [-70.0352819404784, 80.278318222588], [-69.982631853725, 80.2659611179781], [-69.962921975991, 80.2542881443072], [-69.9908308637961, 80.2433172388483], [-70.1369368242838, 80.1954010833836], [-70.1785979006673, 80.1891461719405], [-70.2166678344443, 80.1863741089146], [-70.2488788178853, 80.1861042116316], [-70.3150019758404, 80.1874811906891], [-70.6113899286276, 80.1972011809146], [-70.6455538955139, 80.1991451119045], [-70.8211168813276, 80.1955271472077], [-71.1208349642557, 80.1724780868773], [-71.1805588743947, 80.1666551787251], [-71.2383299687264, 80.158870234672], [-71.3819428159267, 80.1391601892999], [-71.4186089485559, 80.1310870754149], [-71.4545818977906, 80.1197111563934], [-71.5011209065597, 80.1155351245816], [-71.6544448591681, 80.1113771976808], [-71.6944409543001, 80.1108100781104], [-71.7319439361447, 80.1119262123404], [-71.7627868253456, 80.1144282104452], [-71.7899939802149, 80.117758172948], [-71.8116658938498, 80.1235991860112], [-71.8420948846706, 80.137900221611], [-71.878598911292, 80.1624881993688], [-71.9077768192414, 80.1713711727409], [-71.9533349776982, 80.1805421483069], [-72.006389910376, 80.1885792200081], [-72.0572219623255, 80.1946991828098], [-72.0905579648139, 80.1934480999383], [-72.1277729444645, 80.1877601404275], [-72.1652849787646, 80.1888761070194], [-72.1891618358549, 80.1921971847049], [-72.2323529448483, 80.2045722265877], [-72.2654188824156, 80.2168030997355], [-72.2944439044507, 80.2233101388268], [-72.3297238379289, 80.2255331871932], [-72.3684688501895, 80.2253891860962], [-72.395702827149, 80.2201241774209], [-72.41667284021, 80.2091621567794], [-72.188603936378, 80.1638831156991], [-72.1408319496484, 80.1569351884995], [-72.0827819055782, 80.1516520749133], [-72.0524878633988, 80.1497171963789], [-71.996948869889, 80.1430571037351], [-71.977220887244, 80.1394391390384], [-71.8993079118874, 80.1108191305659], [-71.9261008331006, 80.0999922262039], [-71.9547298940286, 80.0963740938691], [-72.1155509561342, 80.087491120497], [-72.2505599473389, 80.0855381370516], [-72.3919589662662, 80.0837382071587], [-72.3494429357565, 80.0620661258858], [-72.3063778905872, 80.0574850805115], [-72.1702708700634, 80.0538671158147], [-72.1377898217014, 80.0535881660763], [-72.0530549829693, 80.0574850805115], [-71.9208358244253, 80.066377106339], [-71.8858348406855, 80.0672141231925], [-71.8497269428093, 80.067763137852], [-71.7019558334321, 80.0641451731553], [-71.6180578439154, 80.0644152380763], [-71.4891599306949, 80.0688791044439], [-71.3761019705016, 80.076934113418], [-71.3166658949185, 80.0819381096277], [-71.186381950185, 80.0938720957642], [-70.9680598586688, 80.1149951623776], [-70.8547138962816, 80.1283061275716], [-70.8211168813276, 80.1310870754149], [-70.7625089377805, 80.1333282286922], [-70.6516738583155, 80.1313661927914], [-70.6266629297224, 80.1305382283934], [-70.5038219473915, 80.0938092314902], [-70.494992953476, 80.0532461844258], [-70.5680729234482, 80.0427522092589], [-70.5972238416693, 80.0394311315734], [-70.6466609772884, 80.0319341897143], [-70.6676398751668, 80.0237442320987], [-70.6786739801759, 80.0038720807187], [-70.7194529450667, 79.9863761988956], [-70.7672249317963, 79.9816511524243], [-70.9161118401274, 79.9744241078482], [-70.9541819415424, 79.9727681790522], [-71.0855548631395, 79.9686011996959], [-71.2416688160466, 79.9608160880048], [-71.2702799397018, 79.957216228219], [-71.4087538420508, 79.9328981477443], [-71.4566698298774, 79.9022711763698], [-71.4385979436665, 79.8899861561274], [-71.41583688553, 79.8866561936245], [-71.394452974089, 79.8849912123731], [-71.345699969409, 79.887763107761], [-71.1683368860643, 79.9141511830497], [-71.1097289425172, 79.9152671496416], [-71.0630459326512, 79.9116582374003], [-70.93527287084, 79.8922092044938], [-70.9133399447395, 79.8826151104543], [-71.0058419578899, 79.8197141237268], [-71.116658932444, 79.789699198924], [-71.1361259026233, 79.7849920897255], [-71.1838799520802, 79.777486095411], [-71.2127789102911, 79.7744261978292], [-71.3436118696841, 79.7638780755676], [-71.3761019705016, 79.7608181779858], [-71.4002849346967, 79.757488215483], [-71.4538888820341, 79.7392900978099], [-71.4911038616848, 79.7333141361052], [-71.699156948316, 79.7099951784918], [-71.7394408780039, 79.7072142306485], [-71.7811108392048, 79.7060980964185], [-71.8175069069129, 79.7035960983137], [-71.9225009733148, 79.6955231520667], [-71.9902798924278, 79.6891421767995], [-72.0966598227046, 79.6749941947521], [-72.2177729595101, 79.6599910909403], [-72.267227864764, 79.6591451892695], [-72.2872168598746, 79.6599910909403], [-72.3243059433392, 79.6698461974454], [-72.3576328933721, 79.6798451374094], [-72.3922288635492, 79.6835891659302], [-72.4249979141052, 79.6855242121027], [-72.467225942421, 79.6847051325221], [-72.5741728246302, 79.6791521216529], [-72.619442980893, 79.6777660901399], [-72.6613918918324, 79.6771991382076], [-72.6972208399701, 79.678036155061], [-72.7299989429815, 79.6797011363124], [-72.7561169533491, 79.6822121868727], [-72.9127799209158, 79.7022102344388], [-72.9386099290896, 79.7083211447849], [-73.0588139646741, 79.8031001857583], [-73.0188899539096, 79.8054042033096], [-72.979172976154, 79.8022001369928], [-72.9458279212102, 79.8041531204381], [-72.9211408693567, 79.8143951355949], [-73.0591559463246, 79.8255460843345], [-73.0916728692324, 79.826383101188], [-73.1783248168641, 79.8227741889467], [-73.2180598995306, 79.8227741889467], [-73.2850019694283, 79.8261041514495], [-73.3486139091851, 79.8302711308058], [-73.371383852139, 79.8330520786491], [-73.3969528478471, 79.8349871248216], [-73.4336099280209, 79.8358150892196], [-73.5764038632786, 79.8327640764552], [-73.6677719725642, 79.8297132313289], [-73.7452708819028, 79.8283271998159], [-73.7802899705535, 79.8277691327009], [-73.8596429568797, 79.8338802106852], [-73.801664829539, 79.8463720962985], [-73.7451359332613, 79.8506111600223], [-73.7686168292446, 79.8588732020054], [-73.8908368801865, 79.8752621696921], [-73.9458268590368, 79.8816521974148], [-74.0102848681025, 79.8858191767711], [-74.1174929304153, 79.8888792419909], [-74.1569579481607, 79.8888792419909], [-74.2388939017766, 79.8872052082841], [-74.2836148757419, 79.8813641952209], [-74.3061058689573, 79.8769180984881], [-74.3836138307514, 79.868593192231], [-74.4152848519883, 79.8652632297281], [-74.5764029687433, 79.856938155833], [-74.6675008454698, 79.8535900884192], [-74.795273907281, 79.8508181930314], [-74.8396619520512, 79.8473442294315], [-74.7166679161678, 79.7969351283175], [-74.6916568199366, 79.7913641801754], [-74.6549999074009, 79.7888801193434], [-74.4888868468917, 79.7916521823693], [-74.4449938373244, 79.7947120799511], [-74.3922269068405, 79.8002650908203], [-74.3516729122315, 79.8024702019139], [-74.3094358314602, 79.8033161035847], [-74.2363919036718, 79.8019302397098], [-74.1063778562214, 79.7955402119871], [-73.951397974817, 79.7844251377932], [-73.7147158272578, 79.7663891261279], [-73.5108389400765, 79.7563811337085], [-73.3847399119722, 79.7488751393939], [-73.3637338567274, 79.7154132407195], [-73.2955408715963, 79.6885841096845], [-73.2569579653436, 79.678036155061], [-73.1977738497706, 79.6608192229763], [-73.1713948269374, 79.6488852368398], [-73.1304358187658, 79.5604331916771], [-73.1719438415969, 79.5365201247649], [-73.2472289226626, 79.5208241728348], [-73.2961078235287, 79.5127691638606], [-73.3538789178604, 79.5058301214785], [-73.4463809310108, 79.4991432067445], [-73.6577728649622, 79.4963711437185], [-73.6930529660785, 79.4969380956509], [-73.7291699164101, 79.4986030769023], [-73.7580509373482, 79.5002771106092], [-73.7859688776088, 79.5048581559835], [-73.8172258328277, 79.5155412268866], [-73.8377819475087, 79.5274840978404], [-73.8702809331436, 79.5424872016522], [-73.9161088212453, 79.5524770891607], [-73.9576438338047, 79.5549790872656], [-73.9929148824655, 79.5449171153896], [-73.9638898604304, 79.5129131649576], [-73.9536838874574, 79.4783802266925], [-73.9906829492817, 79.4534770893745], [-74.0236139382074, 79.446925123282], [-74.0813939173565, 79.4405350955593], [-74.1160978464469, 79.4380330974545], [-74.1602788582081, 79.4363771686585], [-74.1983399071677, 79.43609821892], [-74.5441559431185, 79.4380330974545], [-74.6174878731009, 79.438582112114], [-74.6811088653131, 79.445539091769], [-74.9344138356582, 79.5032650914615], [-74.964446865372, 79.5130481135991], [-74.9874959257024, 79.5099882160173], [-75.0515938482066, 79.4915741805178], [-74.9891609069538, 79.4516501697533], [-74.9488858620833, 79.4408051604804], [-74.904722955233, 79.426513177336], [-74.883752942172, 79.4122121417362], [-74.9111218677731, 79.3938701906042], [-74.943476852311, 79.3827641688657], [-75.0084748235807, 79.3748171188048], [-75.0583349100353, 79.3738721430381], [-75.2138998482829, 79.376374141143], [-75.313619853554, 79.3799741685669], [-75.4102799612433, 79.3841502003786], [-75.5313929304107, 79.3924932115467], [-75.6952648376426, 79.4099890933698], [-75.7997278266577, 79.4313641199933], [-75.907772905824, 79.4260902265006], [-75.9313798656313, 79.4235971132131], [-75.957497875999, 79.4260902265006], [-75.9852719828006, 79.4296991387419], [-76.0402708464684, 79.4406702118389], [-76.1048549193581, 79.4660231220825], [-76.1313779432884, 79.4788750942573], [-76.1758288523326, 79.4888742018594], [-76.2038909613282, 79.4924831141007], [-76.2611309782732, 79.4977571752315], [-76.3202788840243, 79.5013930772011], [-76.6361249221735, 79.5194381413218], [-76.6652848928501, 79.5208241728348], [-76.7183398255279, 79.5199871559813], [-76.7952719505722, 79.5113831323477], [-76.8344489661237, 79.5088811342428], [-76.8727708599108, 79.5086112369598], [-76.9058369651161, 79.5097181510963], [-77.0502779443525, 79.5186011244683], [-77.0697358620764, 79.5238842380546], [-77.0927758699513, 79.5396972013534], [-77.112206965585, 79.5452502122227], [-77.1515279822334, 79.5455382144166], [-77.1864478291502, 79.506379136138], [-77.1344458311522, 79.4902602333724], [-77.0716709082488, 79.4869301032315], [-76.8955589077756, 79.4805491279642], [-76.8672178490416, 79.4797121111108], [-76.6124998574553, 79.4746992300837], [-76.406390869452, 79.4736012007646], [-76.2047279781816, 79.4613792124343], [-76.1791769197463, 79.4597142311828], [-76.1489549619345, 79.4463761086225], [-76.1983919299155, 79.4302660906743], [-76.1624999498657, 79.3938790754216], [-76.1172209087855, 79.3844291501171], [-76.0833268391822, 79.3788670867924], [-76.0591529274425, 79.3749792248126], [-75.8953438844846, 79.3534511446367], [-76.0866749065959, 79.3322201191101], [-76.1233138818588, 79.3311041525182], [-76.3511128884078, 79.3419401093356], [-76.6827718898558, 79.3527671813357], [-76.7177728735956, 79.3533161959952], [-76.7905559565564, 79.3533161959952], [-76.8291839574484, 79.3508141978903], [-76.8697198471464, 79.3494281663774], [-76.8941638238072, 79.3533161959952], [-76.9594409124535, 79.367203165577], [-77.0188949253095, 79.3819271520122], [-77.0833438819197, 79.4019340843957], [-77.1069419569097, 79.4184581683619], [-77.2125118600612, 79.44775308768], [-77.3263979522906, 79.4541612203136], [-77.3591668352085, 79.4555561366439], [-77.3907748245333, 79.4433162110407], [-77.2622188929634, 79.3724861115252], [-77.1668819525131, 79.3316531671777], [-77.1877708287511, 79.3227701938056], [-77.2280549260771, 79.3216542272137], [-77.260553911712, 79.3227701938056], [-77.3172269767246, 79.3277741900154], [-77.3768068857666, 79.3373411266885], [-77.4136168518548, 79.3416611595972], [-77.4719458456634, 79.3460982038745], [-77.5961188800506, 79.3458281389534], [-77.6341708765548, 79.3455401367595], [-77.7075029741752, 79.3433261408486], [-77.7399929073546, 79.3444332226231], [-77.769728882419, 79.346377153613], [-77.8197329699705, 79.3516512147438], [-77.9138909119169, 79.365817134064], [-77.9572258543692, 79.3638732030741], [-78.0513209320415, 79.3508141978903], [-78.0213869764235, 79.3399782410729], [-77.9033339048379, 79.3224910764291], [-77.8760999278783, 79.3197191810413], [-77.8461208776212, 79.3177661975959], [-77.8100039272895, 79.3166681682769], [-77.7600088921935, 79.3163711136275], [-77.7269429546262, 79.3174870802194], [-77.650838961618, 79.3177661975959], [-77.6244329490564, 79.3155340967741], [-77.529176977791, 79.3052562070716], [-77.4786059383071, 79.2966431309825], [-77.3257049365341, 79.2644321475416], [-77.349716909904, 79.2586001869338], [-77.4222299279438, 79.2547212097715], [-77.4530639323273, 79.2524891089496], [-77.4873539630377, 79.2471251938165], [-77.4247049363204, 79.2460901964096], [-77.3583388708105, 79.2499961633002], [-77.1919379757454, 79.263883132882], [-76.9997248421414, 79.2733151209137], [-76.6713869183789, 79.2774821002699], [-76.2377848632934, 79.2711011250027], [-76.1680618455524, 79.2699942108663], [-76.1361299794879, 79.2685991268978], [-76.1058359373085, 79.26582723151], [-76.0686209576579, 79.2574931051593], [-76.0436098614266, 79.2484570782349], [-75.9919498450792, 79.236370206184], [-75.9388949124013, 79.2302772331107], [-75.8074948334379, 79.2277661825504], [-75.7772188961695, 79.2274781803565], [-75.7344329683767, 79.2294311638018], [-75.6752848949875, 79.236370206184], [-75.6377909655983, 79.2394301037658], [-75.6083339402724, 79.2399702336079], [-75.465008927628, 79.2399702336079], [-75.4058338645105, 79.2374952252314], [-75.0830759413454, 79.2352631244095], [-74.8761029467605, 79.2380351874355], [-74.8002779034907, 79.2405371855403], [-74.7772199583429, 79.2402671206193], [-74.5255529795209, 79.227199230618], [-74.4969418558658, 79.2249941195245], [-74.4692398334316, 79.2172810922009], [-74.5202789183901, 79.2030430885131], [-74.571947819555, 79.1960951613135], [-74.6019449747231, 79.1927470938998], [-74.7580589276303, 79.1855291017791], [-74.7919439447781, 79.1827572063912], [-74.8202848358741, 79.1749001779707], [-74.795543972202, 79.1636052281341], [-74.7669509534578, 79.1613731273122], [-74.6724959568621, 79.1569360830349], [-74.6174878731009, 79.1513832398037], [-74.4428338208701, 79.0590701547514], [-74.4636058533775, 79.0391530763703], [-74.5144558425998, 79.0285871844739], [-74.5438858781975, 79.0252751592439], [-74.5783378472777, 79.0233221757986], [-74.6541719430029, 79.0222150940241], [-74.7250109273359, 79.0227641086836], [-74.9600098210946, 79.0283171195529], [-75.1160969519115, 79.0358051765946], [-75.2430509341421, 79.0430411059881], [-75.6266668389489, 79.0660811138631], [-75.655565964798, 79.0683311519578], [-75.7633319265877, 79.0805531402881], [-75.8883329253729, 79.0998491196422], [-75.8840308297371, 79.1316550895206], [-75.8549248385171, 79.1441471427721], [-75.9444479232706, 79.1730372161657], [-76.0477768407829, 79.1921980792402], [-76.0716719704222, 79.1960951613135], [-76.0980508256174, 79.1991461740779], [-76.1327639748013, 79.1997131260103], [-76.3094338747515, 79.1908122153653], [-76.5191608274514, 79.1902632007058], [-76.8591628400675, 79.1852592044961], [-76.9733278820353, 79.1833151058681], [-77.0450038832217, 79.1833151058681], [-77.0830739846367, 79.1835942232447], [-77.1116668357429, 79.1849800871196], [-77.1675028839021, 79.1899751985119], [-77.2049969809293, 79.1952581444601], [-77.2505638565654, 79.198030207486], [-77.388902977911, 79.1997131260103], [-77.5108348590209, 79.1949701422662], [-77.5480409538542, 79.1944301800621], [-77.6424959504499, 79.1997131260103], [-77.6952628809339, 79.2047082374026], [-77.750000899774, 79.2083262020993], [-77.7774958891992, 79.2088841015762], [-77.8175099216041, 79.2077681349843], [-78.1588889132776, 79.1899751985119], [-78.2136269321178, 79.1835942232447], [-78.2465309313152, 79.1719931663032], [-78.2286119310187, 79.1605361104588], [-78.1816769611425, 79.1594291963224], [-78.0847379037147, 79.1680421047733], [-78.0561088427868, 79.1719210819357], [-78.0263998574506, 79.1747021974171], [-77.9888878231506, 79.177474092805], [-77.91221687821, 79.1794270762503], [-77.8427729778455, 79.1785902270349], [-77.471936960846, 79.1677541025794], [-77.2377839687581, 79.1569360830349], [-77.208614945626, 79.1547132023065], [-77.1811109037454, 79.1538761854531], [-77.018615975571, 79.1535881832592], [-76.8419459079828, 79.1535881832592], [-76.7061178371975, 79.1530482210551], [-76.6400038993359, 79.1510952376098], [-76.6108258237484, 79.1491511389818], [-76.4847269632821, 79.1361102387089], [-76.4305558963743, 79.1322041041802], [-76.3197389218203, 79.1246892250482], [-76.2600059592258, 79.1219171620223], [-76.2336088314817, 79.1216470971012], [-76.1913719183484, 79.1236000805465], [-76.1597278868398, 79.1222051642162], [-76.136669941692, 79.119136214179], [-76.0834798927346, 79.0965191571394], [-76.1083198305025, 79.0855480840424], [-76.1466598292005, 79.0777721924448], [-76.1705459063844, 79.0758192089995], [-76.2100109241298, 79.074712127225], [-76.2650188402529, 79.0744331774866], [-76.3599958617799, 79.0783300919217], [-76.5150208378235, 79.0858181489635], [-76.575563827543, 79.0894272288429], [-76.6372138990371, 79.0905431954347], [-76.6763909145886, 79.0894272288429], [-76.8283378881395, 79.0827671361991], [-76.9963858271831, 79.074712127225], [-77.0733358895003, 79.0708240976072], [-77.1527788974668, 79.0660811138631], [-77.2230509298674, 79.0605281029938], [-77.3269558517675, 79.0516541820772], [-77.3555669754227, 79.0483242195743], [-77.4297179849856, 79.0372000929249], [-77.4570689733138, 79.0302612181808], [-77.4949949059938, 79.0177601124739], [-77.529176977791, 79.0180571671233], [-77.6930579374784, 79.0336002331391], [-77.7197249625056, 79.0366510782654], [-77.742215955721, 79.0419251393962], [-77.7915268598779, 79.0645691861641], [-77.8497299575005, 79.0697171834707], [-77.9197228725245, 79.0688801666173], [-78.0350038810843, 79.0655320992036], [-78.1033319824949, 79.0660811138631], [-78.1350118885492, 79.0674941351043], [-78.1652789410003, 79.0699870807537], [-78.2243009505654, 79.0768002269499], [-78.2899919375917, 79.0833252033141], [-78.3511109316991, 79.0863851008959], [-78.4252798785348, 79.083055138393], [-78.6713938464875, 79.0719311793817], [-78.8183458762841, 79.0694471185497], [-78.8599979002122, 79.0672151853659], [-78.8854138423679, 79.0617791858653], [-78.6924899233726, 79.0585932244594], [-78.5883328738242, 79.0591422391189], [-78.4052729461514, 79.0649921369995], [-78.2838899120629, 79.0666661707064], [-78.2363878226163, 79.0649921369995], [-78.1597259301311, 79.0510872301448], [-78.1083359787047, 79.046641133412], [-78.0705538794836, 79.046641133412], [-77.9661088277412, 79.0491431315169], [-77.8611149289775, 79.0491431315169], [-77.8294529601961, 79.0480362173804], [-77.7924988253729, 79.0431762222677], [-77.7091679554266, 79.0090932245663], [-77.7961079052523, 78.9885910893418], [-77.8350059710653, 78.9794291662313], [-77.9481898274446, 78.9472091303349], [-78.0402779422151, 78.906097236249], [-78.1475128266181, 78.8652641242635], [-78.291386853922, 78.7937232393567], [-78.2774998843402, 78.7741571950815], [-78.2480428590143, 78.7702601130082], [-78.2058329356093, 78.7713851320556], [-78.1639559413994, 78.78414708259], [-78.1376488352956, 78.806503127164], [-78.1052759134848, 78.8285981592723], [-78.0359758465792, 78.8645622236896], [-77.8947208287488, 78.915268211815], [-77.7516839859364, 78.9574871876754], [-77.7119489032699, 78.966091211309], [-77.6894399727816, 78.9686020942313], [-77.5263958623096, 78.9791591013102], [-77.370272856947, 78.9844152251682], [-77.2583489682565, 78.9863770934309], [-77.1774929390487, 78.9896981711163], [-77.1074998563866, 78.9955301317241], [-77.0788889003695, 78.9988691466824], [-77.0261129174301, 79.0066540907354], [-76.9602779293069, 79.0127742211751], [-76.7541778261211, 79.0277771573488], [-76.7105548814749, 79.0283171195529], [-76.6833209045153, 79.0277771573488], [-76.4241658686517, 79.0224942114006], [-76.3613909457483, 79.0197221483747], [-75.9897179118954, 78.9955301317241], [-75.726242843123, 78.9673421265424], [-75.7694518893893, 78.9399732009414], [-75.7890358709373, 78.9322061941612], [-75.8255668872869, 78.9260951161769], [-75.8586058351259, 78.9233051158782], [-75.896117869426, 78.9208212226842], [-76.0952698777741, 78.9102642156053], [-76.2499979668064, 78.9022092066312], [-76.2872218312745, 78.8997160933437], [-76.3155538375531, 78.8960981286469], [-76.3355518851191, 78.8916610843696], [-76.3755479802512, 78.8827511212692], [-76.4150128303585, 78.8738772003526], [-76.449923960096, 78.8562011076107], [-76.4031958555907, 78.8390111652543], [-76.3829099734688, 78.8474802402465], [-76.3373608674675, 78.8602601280537], [-76.2316739529473, 78.8791510938453], [-76.2047279781816, 78.8810951924732], [-76.1783308504374, 78.8802672280752], [-76.1583329705095, 78.8791510938453], [-76.1333309267337, 78.8766490957404], [-76.07750393103, 78.8730311310437], [-75.975011862733, 78.8727521813052], [-75.7916729853217, 78.884155090055], [-75.4611208980101, 78.8913730821757], [-75.316103914386, 78.8922100990291], [-75.2922178372021, 78.8902752204947], [-75.1805549609772, 78.8791510938453], [-74.964716930293, 78.8560931486975], [-74.7750059624319, 78.8299930756027], [-74.7566728961173, 78.8202730853771], [-74.7234718422705, 78.7044341773405], [-74.7558449317193, 78.698026212345], [-74.8230568989, 78.6974860825028], [-74.8433338962045, 78.6930401534081], [-74.8697219714932, 78.6721962041712], [-74.8577698804459, 78.6361060759298], [-74.8194568714761, 78.627475230206], [-74.7899909613328, 78.5913762171472], [-74.8701358698732, 78.5648441407615], [-75.024170943149, 78.531940141564], [-75.0480479678774, 78.5280432271288], [-75.0759838454108, 78.5308151225167], [-75.1013909027491, 78.5377632173544], [-75.1313788378237, 78.5391581336847], [-75.1672168384169, 78.5396980958888], [-75.2002918284396, 78.5374931524333], [-75.2274989833089, 78.5305452252337], [-75.2616718350126, 78.5233181806576], [-75.2905528559507, 78.5205372328142], [-75.4794449118693, 78.5099891105527], [-75.8300039315643, 78.50471521706], [-75.8883329253729, 78.5061010809349], [-75.965012922769, 78.5108170749507], [-75.9899879768165, 78.513886192626], [-76.0305599086983, 78.5211041847466], [-76.0730668867526, 78.5297082083802], [-76.0955578799681, 78.5335962379981], [-76.1202719215499, 78.5366561355798], [-76.1511059259333, 78.5385911817523], [-76.4044469384621, 78.5480322222394], [-76.4372069365626, 78.5485991741718], [-76.4688868426169, 78.5455391089519], [-76.6427759623618, 78.5283221768673], [-76.686335875096, 78.5145341137432], [-76.645844912399, 78.502771118432], [-76.5399868394155, 78.503329185547], [-76.4683378279574, 78.5052642317195], [-76.3647209082511, 78.5133192406936], [-76.3247159283017, 78.5152722241389], [-76.2894448796409, 78.5155421214219], [-76.2524999649113, 78.5129051746755], [-76.1151958409726, 78.484636200309], [-76.0911208356907, 78.4663752183619], [-76.0574879461911, 78.4619291216291], [-75.7611269831321, 78.4438661202356], [-75.6172169136445, 78.4380341596278], [-75.4988848923203, 78.433048100691], [-75.4435978588207, 78.4305461025861], [-75.4108289759028, 78.4266582406064], [-75.2697268439867, 78.4041670797529], [-75.0899968788167, 78.3688601565464], [-75.034853846414, 78.3284681003071], [-75.0572189434434, 78.3127630959215], [-75.0866759687693, 78.3063641833814], [-75.1899869490089, 78.2997131431931], [-75.2219369199842, 78.3002621578527], [-75.2461108317239, 78.3033222230725], [-75.2730569741276, 78.3055451038009], [-75.3074908382969, 78.3055451038009], [-75.3586108924403, 78.301657074183], [-75.3811109381112, 78.2940070787715], [-75.39514190879, 78.2788691939563], [-75.4791748469482, 78.2222142338545], [-75.5037448874331, 78.2149871892784], [-75.5825039320986, 78.2011002196966], [-75.6136168862206, 78.1980311020213], [-75.6502828512117, 78.1969241878849], [-75.6794428218883, 78.1983191042152], [-75.776399984227, 78.2105322077282], [-75.9024988446932, 78.2241581648444], [-75.9855418800836, 78.2299810729967], [-76.1572258887349, 78.2405380800757], [-76.1888878575164, 78.2410870947352], [-76.2258238874286, 78.2399711281433], [-76.2919468777457, 78.234418117274], [-76.3244458633806, 78.2327531360226], [-76.3613909457483, 78.2316551067036], [-76.3930619669852, 78.2322131738185], [-76.4747189708627, 78.2394311659392], [-76.5202858464988, 78.2455241390125], [-76.5480418483896, 78.2483141393113], [-76.5741689112127, 78.2497092232797], [-76.608332878099, 78.2494212210858], [-76.6305539740314, 78.2477562398344], [-76.8316859555532, 78.2308180898501], [-76.8552749780877, 78.2274790748918], [-76.8933449118647, 78.2152751914723], [-76.9102828942109, 78.1983102193979], [-76.8833278669898, 78.1919290764926], [-76.6886038504635, 78.1688711313447], [-76.6644478759966, 78.1660901835014], [-76.6416779330427, 78.16442520225], [-76.53778189596, 78.1583231767212], [-76.0213889331323, 78.1380461794167], [-75.76389887852, 78.131656151694], [-75.7355489349686, 78.1308100823852], [-75.6219329076603, 78.1244202223005], [-75.5823599310017, 78.1114421863016], [-75.5940329046725, 78.0863861630693], [-75.6927628395377, 78.0399821029417], [-75.7152808224815, 78.0329081119179], [-75.7611269831321, 78.0224951059359], [-75.8094389320659, 78.0083291866157], [-75.8386079551979, 77.9983211941962], [-75.9227758419977, 77.9566421805399], [-75.9745889118976, 77.975254196593], [-76.1572258887349, 78.012496165972], [-76.2147178656901, 78.0152771138153], [-76.2461099371886, 78.0158261284748], [-76.276673876651, 78.0127751157104], [-76.3030528994842, 78.0094272159347], [-76.4447219833327, 77.9885921515153], [-76.4741609037477, 77.982211176248], [-76.4958329850206, 77.9634642115534], [-76.5261089222891, 77.9491452386808], [-76.5483389030389, 77.944969206869], [-76.5958319400301, 77.9397041981937], [-76.6700008868659, 77.9363742356909], [-76.6944448635267, 77.9371931476334], [-76.7305619814964, 77.9361041707698], [-76.7572378913409, 77.933314170471], [-76.7802869516714, 77.9299842079682], [-76.8100678537369, 77.9147021544179], [-76.8622049680145, 77.9027772207369], [-76.9311089061749, 77.9013821367685], [-76.9597379671029, 77.9024801660876], [-76.9861168222981, 77.9047120992714], [-77.0363909747706, 77.9097160954811], [-77.0850088631711, 77.9196342338982], [-77.1122158504024, 77.9367790816154], [-77.1599968895875, 77.9460942259164], [-77.210828941537, 77.9491452386808], [-77.2444438937638, 77.9485871715658], [-77.2722359378383, 77.9463641231994], [-77.298335843295, 77.9427461585026], [-77.3361179425161, 77.9408111123302], [-77.8389028855005, 77.9427461585026], [-77.9975008992397, 77.9572181849277], [-78.0369479797122, 77.9663801080383], [-78.1408349643395, 77.9852621890124], [-78.1622188757805, 77.9883132017768], [-78.2375039568462, 77.9958191960914], [-78.2608319669151, 77.9952520765209], [-78.4153798450286, 77.9101211090436], [-78.3239758611973, 77.8672002326093], [-78.2825038805499, 77.862763188332], [-78.2602829522556, 77.8613771568191], [-78.1738918494513, 77.8599820728506], [-78.139457985282, 77.8572101774628], [-77.9719319035316, 77.8072060899113], [-77.9531938236544, 77.7992861972167], [-77.9406928855855, 77.7627731181399], [-77.981111931553, 77.7013842267495], [-77.9202718871841, 77.6699831027956], [-77.882759852884, 77.6616581965385], [-77.8627799102289, 77.6563750829523], [-77.7427649703805, 77.622211116066], [-77.7242969554244, 77.6038691649339], [-77.8722298355334, 77.5683282189901], [-77.9522309106149, 77.5558182284659], [-77.9583419885991, 77.5297091029156], [-77.9459039148042, 77.5073532259797], [-77.9883389761291, 77.4837372137169], [-78.2566649875588, 77.381929108721], [-78.3038789071735, 77.3733071478145], [-78.6905548772001, 77.3155362211209], [-78.7410989269557, 77.3094160906812], [-78.7772158772873, 77.3072111472257], [-78.8066549653404, 77.3072111472257], [-78.8352838586303, 77.3104691929991], [-78.7861169555703, 77.3358221032427], [-78.7284719250627, 77.3691492209137], [-78.7744439818995, 77.3808131421291], [-78.8166629577599, 77.3780321942858], [-78.8411069344207, 77.374414229589], [-78.8616628814636, 77.3702561350501], [-78.8980498967163, 77.3608062097456], [-78.9202708250107, 77.350816154599], [-78.944021953553, 77.3356781021458], [-78.9619588911225, 77.3258141108233], [-79.0041778669829, 77.3138710722314], [-79.0833239879381, 77.299993155105], [-79.1397269880297, 77.2935940749269], [-79.1713889568112, 77.290822179539], [-79.2072269574043, 77.2883201814341], [-79.2705508949672, 77.2869250974657], [-79.3216709491106, 77.2885900787172], [-79.3733219130026, 77.2930452279054], [-79.493336852851, 77.3044301993824], [-79.6313789195472, 77.3166610725301], [-79.6538789652182, 77.3185961187026], [-79.7122168438442, 77.3183262214196], [-79.8366688279699, 77.3069231450318], [-79.8608249700748, 77.3033142327905], [-79.8890309125293, 77.2977612219212], [-79.9233298280571, 77.2852601162143], [-79.9605538601632, 77.2769261575017], [-79.9883279669649, 77.2736050798163], [-80.0191619713484, 77.2722192159414], [-80.0424988662347, 77.2727682306009], [-80.456120978665, 77.2960960730317], [-80.7533459483057, 77.3305570945674], [-80.7758369415211, 77.3344271869124], [-80.879714873693, 77.3530480877828], [-81.0055708266045, 77.3772042298878], [-81.0243089064817, 77.3933051953805], [-81.0952739546387, 77.411926096251], [-81.1211128476298, 77.4136091824133], [-81.1508399378769, 77.4136091824133], [-81.2077829001725, 77.4158141258688], [-81.2547269225042, 77.4205391723401], [-81.2859748252676, 77.4267940837832], [-81.3184109466285, 77.4447851684473], [-81.3445919889082, 77.4662321118003], [-81.379718868834, 77.4781842028477], [-81.4422148419989, 77.4913602194002], [-81.5338888907513, 77.5069482124171], [-81.5811839471889, 77.5159661344307], [-81.6083369549636, 77.5535951800995], [-81.6105418984191, 77.5761041105877], [-81.8299978938, 77.6238672125], [-81.8445059624089, 77.6416422116996], [-81.8537579071598, 77.6685881864653], [-81.8859688906008, 77.6799822103977], [-81.9270088679572, 77.6835822378216], [-81.9492928281636, 77.6501292239646], [-81.9036178259763, 77.6067941138742], [-81.8572229859422, 77.5988742211797], [-81.8015218864245, 77.592421161545], [-81.6734698748748, 77.533381214707], [-81.6688888295005, 77.4991542159086], [-81.6902729085795, 77.4852670786888], [-81.7149958349788, 77.4724871908815], [-81.739988826299, 77.4388631861992], [-81.7005598507374, 77.4227622207065], [-81.5236198858662, 77.3780321942858], [-81.4847308725087, 77.3722091184954], [-81.4322159020349, 77.3680421391391], [-81.3366719285756, 77.3685911537987], [-81.2513969600013, 77.3691401684582], [-81.1969378908996, 77.3692841695552], [-81.1754188631791, 77.3574851320602], [-81.1672198531081, 77.3337972030679], [-81.2838868931808, 77.3152661561998], [-81.4249979099142, 77.3063650779168], [-81.5383259350286, 77.3027652181309], [-81.8749979851418, 77.292478108335], [-81.9538919784488, 77.3021980985605], [-82.0919429299625, 77.3163732379743], [-82.1587589360361, 77.2981751203012], [-82.0816829775329, 77.2727682306009], [-82.0433339263794, 77.2655411860248], [-81.9788849697691, 77.2583231939041], [-81.9056698835174, 77.1942790832184], [-81.8720819210189, 77.1731741215159], [-81.8341648731563, 77.1624912182509], [-81.7966618913117, 77.1574781695857], [-81.7869419010862, 77.1574781695857], [-81.7062479778862, 77.1791411984032], [-81.6344459128758, 77.1938651848384], [-81.6074999381101, 77.1974831495352], [-81.3950009223842, 77.231656168877], [-81.1491749566254, 77.2747031091353], [-80.9602829007069, 77.271382199088], [-80.5927768462102, 77.2424830732389], [-80.5264018958829, 77.2349861313798], [-80.2802879279302, 77.2136111047563], [-80.2586158466573, 77.212198083515], [-80.2058489161734, 77.2094261881271], [-80.1454138853671, 77.2069330748397], [-80.1154078453816, 77.1984551150301], [-80.1448648707075, 77.1838751296918], [-80.255006934416, 77.1533200750469], [-80.4038938427471, 77.079295129308], [-80.3730419010908, 77.0713841214309], [-80.3369519404875, 77.0766672350171], [-80.2069558303099, 77.1085991010816], [-80.1594359712284, 77.1227561355845], [-80.1268109217694, 77.1451301174313], [-80.0947258345145, 77.1610961342825], [-80.0725049062201, 77.1705371747696], [-80.0133388955581, 77.1905352223356], [-79.9358218813086, 77.2066450726458], [-79.7852788765435, 77.2313772191385], [-79.7258248636875, 77.2399721903167], [-79.6602778777582, 77.2444271718669], [-79.6330529532541, 77.2433200900924], [-79.4455469288485, 77.2344191794474], [-79.4241628497695, 77.2330422003899], [-79.2550078289514, 77.2185971636931], [-79.2169469476299, 77.2097141903211], [-79.0362539017823, 77.1573432209442], [-79.0044479319039, 77.100265142369], [-79.0215299153471, 77.0891502358131], [-79.1324908909981, 77.0535911849584], [-79.3288889412313, 76.9785941060866], [-79.3655549062225, 76.9633211049918], [-79.3840229211786, 76.9523411470774], [-79.3868129214773, 76.931362081561], [-79.3458359760329, 76.9180422315496], [-79.3175128545717, 76.9177542293557], [-79.244441937055, 76.9249901587492], [-79.1930519856286, 76.9291571381055], [-79.0058428482343, 76.9360961804877], [-78.9808319196411, 76.9363751302262], [-78.9541828318868, 76.9352591636343], [-78.8773678858492, 76.9237301910604], [-78.9100019877637, 76.8866592125066], [-78.9152849337119, 76.8397061377195], [-78.7483348563492, 76.8224892056349], [-78.7160338512679, 76.8227772078288], [-78.564851977841, 76.9101312236725], [-78.5579848521882, 76.9350430781698], [-78.3844469341874, 76.9997081202445], [-78.3441628368614, 77.0077631292186], [-78.3202859797711, 77.0116511588365], [-78.292772885435, 77.0147112240563], [-78.1969499622372, 77.0194361028895], [-78.1408349643395, 77.0199941700045], [-78.0787528895546, 77.0160970879312], [-77.8903469840215, 76.9497761170605], [-77.7844439840369, 76.7865160887621], [-77.8112459577055, 76.6844292016658], [-77.7769468745397, 76.6542970978562], [-77.8102738245725, 76.6408241942924], [-77.841107828956, 76.6333270847952], [-77.861663943637, 76.6297002352811], [-77.9183368410116, 76.6283051513127], [-77.9472178619497, 76.62943017036], [-77.9849999611708, 76.632472130669], [-78.0205678968429, 76.6288632184277], [-78.0937469409109, 76.6077580890871], [-78.1822169233465, 76.5629021664803], [-78.2061118853478, 76.5391421531206], [-78.2566649875588, 76.5066522199412], [-78.3709649781681, 76.4602660970864], [-78.4350989428562, 76.4531741687899], [-78.4433249426555, 76.4522110881123], [-78.4730518652645, 76.4516620734528], [-78.5191679231982, 76.4569361345836], [-78.552494873231, 76.4641541267042], [-78.6121468666406, 76.491433198303], [-78.5972158471963, 76.5065801355737], [-78.6133258651445, 76.5477641140271], [-78.6272128347263, 76.5638741319753], [-78.7511159718306, 76.5722171431433], [-78.7819499762141, 76.5722080906878], [-78.8683318589247, 76.5210970889999], [-78.8869438749778, 76.4972111794541], [-78.9008398970151, 76.4788601758666], [-78.942221856022, 76.4474950940965], [-78.9694558329816, 76.4341480867188], [-79.0036109150505, 76.4223401644064], [-79.0613818417442, 76.4127641752778], [-79.0902809675932, 76.4113690913094], [-79.1391689209147, 76.4116570935033], [-79.1708399421516, 76.4099921122519], [-79.1938799500266, 76.4030441850523], [-79.2639719391464, 76.3424202261478], [-79.2602818900822, 76.3120631520564], [-79.3127698708276, 76.2974831667181], [-79.3386089314568, 76.2963760849436], [-79.3658249711435, 76.2966461498647], [-79.414172962261, 76.3010920789594], [-79.4455469288485, 76.3066362050112], [-79.5008339623482, 76.3141421993258], [-79.525277939009, 76.3144211490643], [-79.5736259301265, 76.3116490860384], [-79.5966659380014, 76.3085891884566], [-79.805555873848, 76.2783221360055], [-79.9244369098316, 76.2535992096063], [-80.0613809472088, 76.2269231321236], [-80.0872198401999, 76.2236022220762], [-80.1072269402214, 76.2227652052228], [-80.1288899690389, 76.2263741174641], [-80.1563938432814, 76.2369311245431], [-80.17832693702, 76.239703187569], [-80.2036079305342, 76.2405402044224], [-80.2302838403787, 76.239973084852], [-80.2611268972177, 76.2383081036006], [-80.2933378806586, 76.2352661432917], [-80.3383379720004, 76.228318216092], [-80.3712419711979, 76.2155472131022], [-80.3898628720683, 76.2048462049262], [-80.4195809098599, 76.1967730910412], [-80.5069528629764, 76.1963680774786], [-80.6063848660536, 76.1916520834628], [-80.6274898277561, 76.1871882170952], [-80.6387579555024, 76.169008204333], [-80.6633368808047, 76.1604132331549], [-80.7033329759367, 76.1566422149057], [-80.949995958549, 76.1449871785077], [-81.0533248760613, 76.128040143706], [-81.0819448845338, 76.1324860728008], [-81.0955529043772, 76.2121991456884], [-81.0406259574389, 76.2526901083853], [-80.9038799006153, 76.3121892158805], [-80.7836218855741, 76.3749820760567], [-80.7635428688232, 76.39852617159], [-80.7782039909844, 76.4215122000084], [-80.9916749722053, 76.4830450924958], [-81.188891934381, 76.5188742082716], [-81.2750129722641, 76.5333281297857], [-81.3041729429407, 76.5105491343764], [-81.3445829364527, 76.4926210816244], [-81.3888988968554, 76.4813712264269], [-81.4111198251498, 76.4774831968091], [-81.460826858052, 76.4713721188249], [-81.4924888268334, 76.4694370726524], [-81.5219458521593, 76.4686002234371], [-81.6369479109806, 76.4688701207201], [-81.7166609838682, 76.4702652046885], [-81.7886068823376, 76.4747020813278], [-81.8799929288961, 76.4838732245318], [-82.0491658869871, 76.5115210998713], [-82.0797298264495, 76.5212322052794], [-82.0319578397198, 76.5535871898174], [-81.9863188797162, 76.5830442151433], [-82.0491568345316, 76.6072001896102], [-81.9533339113339, 76.6319231160094], [-81.8736119536289, 76.6458281905022], [-81.8513908576964, 76.64971622012], [-81.8141668255903, 76.6585991934921], [-81.7857268603985, 76.6763651402362], [-81.828755863384, 76.6805321195925], [-81.8573669870391, 76.671370196482], [-81.8933489887293, 76.660813189403], [-82.0811158579624, 76.6310951516114], [-82.1155589422253, 76.6288632184277], [-82.1455559297553, 76.6280350863916], [-82.1999968939461, 76.6285841010511], [-82.282904980695, 76.6344341665697], [-82.3365359177607, 76.6434520885833], [-82.3774949259322, 76.6574832269002], [-82.442492897202, 76.6849782163253], [-82.4761078494288, 76.7050481806208], [-82.5882028965826, 76.779433212921], [-82.6986059727568, 76.8124812132154], [-82.7250119853183, 76.819159075494], [-82.7630639818224, 76.812823194866], [-82.7372158687378, 76.8016541412154], [-82.6986059727568, 76.7885951360316], [-82.640564981142, 76.7663921450101], [-82.5561089245103, 76.7230390976468], [-82.5642358502139, 76.7040222356693], [-82.5394319546297, 76.6702631147075], [-82.4605558985956, 76.6361082002766], [-82.4352749050813, 76.6280350863916], [-82.4150069602323, 76.6230310901819], [-82.3088789899657, 76.6094141855211], [-82.2080519029202, 76.5930431551073], [-82.1080529479107, 76.5705431094364], [-82.0874968332297, 76.5591581379595], [-82.1750039026258, 76.5469361496291], [-82.1969458811817, 76.542751233], [-82.2195089587646, 76.5264432344982], [-82.1894398868671, 76.4866451199197], [-82.1526478580518, 76.4635962272273], [-82.1315879909886, 76.4451191598158], [-82.1711069881906, 76.4194241002835], [-82.2094469868886, 76.4099921122519], [-82.2602788712, 76.3986071407749], [-82.2933359239499, 76.3958261929316], [-82.3483438400731, 76.3955381907377], [-82.4830648290838, 76.3963840924085], [-82.7044558706373, 76.3869341671041], [-82.8333269617675, 76.3977610714661], [-82.9970818576308, 76.4279022277311], [-83.062502947374, 76.4502762095779], [-83.0971528970078, 76.4724880854168], [-83.063474912869, 76.4941422294169], [-83.0797289319141, 76.539565103956], [-83.1133259468681, 76.5830442151433], [-83.1986099678978, 76.619431230396], [-83.3389019050506, 76.6641522043613], [-83.3841718936754, 76.7308151568825], [-83.3647139759515, 76.7469251748307], [-83.4054208564749, 76.7588861506955], [-83.4974999187898, 76.7238761145003], [-83.5194779395295, 76.7057411963773], [-83.4991649000413, 76.6766531424302], [-83.3522219227001, 76.6124921880138], [-83.3311169609976, 76.6033212124478], [-83.3073569476379, 76.5955451532122], [-83.2780618606817, 76.5883181086361], [-83.2502788690626, 76.5760961203057], [-83.2075018260873, 76.5055541906221], [-83.1898438382563, 76.4209631853489], [-83.2236208964909, 76.410532074456], [-83.2566598443299, 76.4074812293296], [-83.2858288674619, 76.4063741475551], [-83.4399898369237, 76.4110991940264], [-83.6199898670148, 76.4236001320953], [-83.7008279589497, 76.4309530728574], [-83.7383309407943, 76.4516080939962], [-83.8936169293035, 76.5016661610043], [-83.985002975862, 76.520539189523], [-84.0186179280888, 76.5294401001679], [-84.0401369558093, 76.538467074637], [-84.0586049707654, 76.5559540716427], [-84.0616648683472, 76.5852670958717], [-84.0787559042458, 76.620403195891], [-84.1104089882098, 76.6316532187264], [-84.1386058782089, 76.637773181528], [-84.2611229838002, 76.6555481807277], [-84.2844328889582, 76.6577621766386], [-84.3164819340293, 76.6539101892046], [-84.2566678346119, 76.6285841010511], [-84.2115239098112, 76.6197101801345], [-84.1937489106116, 76.608460157299], [-84.216941972039, 76.5716501912109], [-84.2481898748024, 76.5323471118354], [-84.2211178362127, 76.5108191992975], [-84.2005528367143, 76.5023410718499], [-84.1802758394098, 76.4884541022681], [-84.2031178667311, 76.4529671357809], [-84.236939851967, 76.4435891272058], [-84.4891648979039, 76.4291531429645], [-84.5186219232298, 76.4277671114515], [-84.5708488915097, 76.4288651407706], [-84.6197189075584, 76.4316551410694], [-84.6448649524311, 76.4362271339882], [-84.7865878480981, 76.4792561369738], [-84.8544479040341, 76.539565103956], [-84.9505678818813, 76.5777701540125], [-84.9705568769918, 76.5819371333688], [-84.9913828889559, 76.5827650977668], [-85.0238278951341, 76.5754751889167], [-85.0513949689268, 76.5141670990731], [-85.0225048955332, 76.4560991177301], [-84.9613139846964, 76.4224120811359], [-84.9041728742091, 76.4119271584244], [-84.7280519889185, 76.3902731820624], [-84.436379862509, 76.3385952284421], [-84.3975089540624, 76.3305581567408], [-84.3833249298312, 76.3156092000237], [-84.4211068614143, 76.3038731944408], [-84.5336159745861, 76.3058171254307], [-84.7166668498035, 76.3069242072052], [-84.776399980036, 76.3033151273258], [-84.8980529114075, 76.2885911408906], [-84.928328848676, 76.2863771449796], [-85.1744339318113, 76.2802751194508], [-85.2322229634158, 76.2952512335343], [-85.3622098534999, 76.3033151273258], [-85.5140309308647, 76.3242941928422], [-85.5444419844128, 76.3299912048084], [-85.6983328889535, 76.3488731181445], [-85.9525018658803, 76.3685922159721], [-85.9780529243156, 76.3705270945065], [-86.0041799871387, 76.3708150967004], [-86.1102719152215, 76.368322151051], [-86.1347338291552, 76.3694292328255], [-86.2816858589518, 76.3769171222292], [-86.330564927456, 76.3808142043025], [-86.3722258362014, 76.3863851524446], [-86.4136079628464, 76.410262177173], [-86.4199979905691, 76.4630472125678], [-86.4038879726209, 76.4767811285972], [-86.3698499019206, 76.4858171555217], [-86.3077768795911, 76.4955280932918], [-86.2777798920611, 76.5000011797529], [-86.2561168632437, 76.5038711044598], [-86.2184698803021, 76.5217901047564], [-86.5327768333859, 76.6233102075584], [-86.5941658924144, 76.6349922336847], [-86.6280778992905, 76.6322832025708], [-86.6011049347966, 76.6199800774175], [-86.5125088885369, 76.5869231923057], [-86.3622089589645, 76.5416532036809], [-86.3422288486714, 76.5122052308104], [-86.5080539069867, 76.4877610865116], [-86.6491739761756, 76.4588802332115], [-86.6647168745534, 76.4197121024774], [-86.7138928300688, 76.3470731882516], [-86.770556842626, 76.3508172167724], [-87.0833248782825, 76.3794281727895], [-87.1470898715917, 76.3921361438674], [-87.2252819643249, 76.4480261714832], [-87.4266659058568, 76.4686002234371], [-87.4658338689529, 76.589290074131], [-87.5286089594943, 76.6149851336632], [-87.5727088344325, 76.6122761025494], [-87.5970808943639, 76.5374862243246], [-87.5473559241889, 76.4462260739522], [-87.5086199643837, 76.430674123119], [-87.4552768618739, 76.4238701970163], [-87.4299869835423, 76.4177591190321], [-87.4094489737722, 76.3504031507544], [-87.5913838823977, 76.3410881740915], [-87.6488939642637, 76.3380462137825], [-87.7197238961412, 76.3430411575368], [-87.7516649822992, 76.3492871841625], [-87.7886098970288, 76.3663782200611], [-87.8172299055013, 76.3905430793454], [-87.8641648753775, 76.3899851798685], [-87.9088949017982, 76.3613742238514], [-87.9483329298153, 76.3577560915166], [-87.9977698977964, 76.3583141586316], [-88.3511098653347, 76.3849902361142], [-88.3899988786923, 76.38970623013], [-88.4320738534557, 76.4001281209294], [-88.3919518621376, 76.4541640715576], [-88.3719358772987, 76.4760881128407], [-88.3522258319266, 76.4841431218148], [-88.3530539639627, 76.5177761789525], [-88.4427659768143, 76.5916661760498], [-88.5152878796714, 76.6361082002766], [-88.5091769693253, 76.6974791543942], [-88.4799269770084, 76.7785961960676], [-88.4831308756871, 76.8085931835976], [-88.5188879070954, 76.8160810730013], [-88.5488939470808, 76.8097000977341], [-88.6926328581052, 76.7047061989703], [-88.6497389713992, 76.6841411994719], [-88.5881968588184, 76.6392941616825], [-88.4955419597537, 76.5522011583044], [-88.4929048453692, 76.5002621922185], [-88.5716729424902, 76.4736042196468], [-88.6031818577192, 76.4466401399702], [-88.6034698599131, 76.4079760968945], [-88.6319458672887, 76.397221109262], [-88.6563898439495, 76.3983281910365], [-88.688528910661, 76.4114411756769], [-88.6815268363667, 76.4370641508417], [-88.65300590199, 76.4839541937167], [-88.6490999350993, 76.5683921454375], [-88.6888889972224, 76.5913691214004], [-88.7100118961977, 76.5949782012798], [-88.737218883429, 76.5908201067409], [-88.7913808978813, 76.5133211974023], [-88.7914888567945, 76.4710661793582], [-88.9113869529123, 76.4067882135732], [-88.94721590105, 76.4052581809632], [-88.9941508709262, 76.4091462105811], [-89.166401999148, 76.4244280964932], [-89.2224988921348, 76.4316460886139], [-89.3533318515277, 76.479985194914], [-89.4072239686971, 76.5158231955072], [-89.4902849413604, 76.5574841042526], [-89.5072229237066, 76.5441552017858], [-89.5413778381374, 76.5416532036809], [-89.6726339160038, 76.5669251447397], [-89.6088868599675, 76.6189992271052], [-89.5719419452378, 76.6316532187264], [-89.5283369378645, 76.6408241942924], [-89.4805649511348, 76.6494282179261], [-89.4373559048686, 76.6609660753174], [-89.4136049439643, 76.6773461581866], [-89.4344398407457, 76.7244251291598], [-89.4722309924223, 76.7847161588692], [-89.496944866366, 76.8202661572685], [-89.5245838568882, 76.8488771132855], [-89.4177719233206, 76.8866592125066], [-89.2794418544304, 76.9069362098112], [-89.2388878598214, 76.9160890804662], [-89.1480509955605, 76.9255391734088], [-88.9815149842159, 76.957219079463], [-88.8988948996608, 76.9855331484688], [-88.7691599695869, 76.9988711033911], [-88.7402789486488, 77.0027772379198], [-88.7111189779722, 77.0098421764881], [-88.5011219603512, 77.071654186352], [-88.4733299162767, 77.0966471776723], [-88.5452848672014, 77.0991582282326], [-88.4263949464005, 77.120821089412], [-88.3072168557674, 77.1288672135687], [-88.2783358348293, 77.1297042304221], [-88.1724958667566, 77.1280390815326], [-88.1541718528975, 77.1160871581233], [-87.9672238956069, 77.1274721296002], [-87.6905548730092, 77.1352751785642], [-87.6702689908873, 77.1336101973128], [-87.6497309811172, 77.1276251831527], [-87.6233249685556, 77.1141432271334], [-87.5688928891822, 77.0994281255156], [-87.4558439814443, 77.1019301236204], [-87.343469984552, 77.1081761502462], [-87.3629188498205, 77.1159522094818], [-87.4552049451444, 77.1291552157626], [-87.4322189167261, 77.149720215261], [-87.4101419895287, 77.1587290848191], [-87.3563849886389, 77.1755321185238], [-87.3366749432668, 77.1791500832206], [-87.3127709288101, 77.1808152321101], [-87.0691678437796, 77.1827501106445], [-87.0444449173804, 77.180545167189], [-86.9518079555885, 77.1539411740739], [-86.8752719592894, 77.1321971760715], [-86.829182891084, 77.1277601317942], [-86.7979078309542, 77.1290112146656], [-86.7399929031636, 77.1741460870109], [-86.7736169078459, 77.1858101758643], [-86.9600069656596, 77.1958181682838], [-87.151670916966, 77.1969161976028], [-87.1827749862705, 77.1969250824202], [-87.2033309333135, 77.2026311468419], [-87.1706879465817, 77.231656168877], [-87.1413928596255, 77.2380371441442], [-87.0072389901852, 77.2558300806167], [-86.9766748830847, 77.2574952295062], [-86.9488828390102, 77.2555511308782], [-86.921594882594, 77.2592230750316], [-86.9474879226798, 77.271652096371], [-86.9844328374095, 77.2747031091353], [-87.0122159966666, 77.2749911113293], [-87.0780598696072, 77.2736050798163], [-87.1061129261473, 77.2722192159414], [-87.1366768656097, 77.2722192159414], [-87.1906948789651, 77.2744332118523], [-87.2291699939427, 77.2855392335908], [-87.2470799417838, 77.300821119503], [-87.1022248965295, 77.3392871820251], [-87.0686189967582, 77.3422121309654], [-87.0377849923747, 77.3422121309654], [-86.9627788610474, 77.3391522333837], [-86.9347259721454, 77.3388821684626], [-86.9002828878825, 77.3422121309654], [-86.8415309432385, 77.3550461658674], [-86.9633369281624, 77.3663862103432], [-87.0641638475699, 77.3669261725473], [-87.0911099899736, 77.3663862103432], [-87.2413829298176, 77.3560902157298], [-87.2630638959079, 77.3516531714525], [-87.2874989877513, 77.3443002306903], [-87.3261088837324, 77.3338781722529], [-87.3588869867438, 77.331376174148], [-87.3911068550021, 77.3305570945674], [-87.4163969009718, 77.3308271594885], [-87.704855908609, 77.3586010986521], [-87.7788268748912, 77.4269292000628], [-87.7395779426103, 77.4540191759253], [-87.6607469812153, 77.4721182195026], [-87.6443129188894, 77.4836020974373], [-87.702785913795, 77.5394290931411], [-87.8688808693933, 77.5785972238752], [-88.0630469864427, 77.6188632162903], [-88.1713889526202, 77.6294291081866], [-88.2008369254907, 77.642767230747], [-88.2206279400477, 77.663242208605], [-88.1627849289866, 77.7583271890452], [-88.0680689199252, 77.8202650950951], [-87.8358239842815, 77.8402721951166], [-87.6405598379131, 77.862493123411], [-87.2947258646894, 77.8980342369928], [-87.2313839898537, 77.8988801386637], [-87.174710924841, 77.8974941071507], [-86.8760999236874, 77.8836071375689], [-86.8241698424188, 77.8794311057571], [-86.6516759742805, 77.8602611902272], [-86.4616768365874, 77.8361052157603], [-86.4222299237529, 77.8308311546295], [-86.3774908448767, 77.8227761456554], [-86.2227808607554, 77.7944350869213], [-86.1988858987541, 77.7861011282088], [-85.9811129895355, 77.7086022188702], [-85.8844438293907, 77.6327592383275], [-85.719788884762, 77.4634602164124], [-85.7486068737881, 77.4469270799907], [-85.7725018357893, 77.4417790826841], [-85.7907629853745, 77.4222041535915], [-85.5513899116124, 77.4583301563786], [-85.5305638996484, 77.4619301838025], [-85.4933398675422, 77.4302682150211], [-85.4363789679737, 77.4041681419262], [-85.3997399927108, 77.3958251307582], [-85.3766639426521, 77.3924951682554], [-85.2994349305965, 77.3877701217841], [-85.2699958425434, 77.3866541551922], [-85.155839853031, 77.3875002245011], [-84.9733289400177, 77.3772042298878], [-84.9461129003311, 77.372614132058], [-84.8752739159981, 77.3516531714525], [-84.8252879333575, 77.3341571219913], [-84.7591738278578, 77.3183262214196], [-84.7197269150233, 77.311648191503], [-84.6494458301673, 77.3044301993824], [-84.6019439083587, 77.3005331173091], [-84.5291698778533, 77.2958171232933], [-84.4794449076783, 77.2944401442358], [-84.4676458701834, 77.3012261330656], [-84.4883369335059, 77.3194331355561], [-84.5202778520258, 77.3241581820273], [-84.5615248623913, 77.3355341010488], [-84.6138869469507, 77.3860960880773], [-84.5947168637826, 77.3958160783028], [-84.5502838920113, 77.4013781416275], [-84.5208449715962, 77.4016570913659], [-84.4961129927415, 77.3994251581821], [-84.4705528818508, 77.3963831978732], [-84.4294498725823, 77.388886088376], [-84.3864029323239, 77.3838820921663], [-84.3344458613271, 77.3830450753129], [-84.2702849069107, 77.3849891739408], [-84.1536089820207, 77.3949881139048], [-84.0616648683472, 77.3986060786015], [-84.0058469250989, 77.3974901120096], [-83.985272873145, 77.3955371285643], [-83.9500019921223, 77.388886088376], [-83.8680569860509, 77.3769162276939], [-83.7936089218386, 77.3691401684582], [-83.5319518878701, 77.3463702255043], [-83.5058429299579, 77.3447050766148], [-83.4675659631719, 77.3492951744446], [-83.4724978750141, 77.3872122223072], [-83.5530568495725, 77.3930532353704], [-83.65499990321, 77.3955371285643], [-83.7201329907593, 77.4065170864787], [-83.7786059856649, 77.423311235366], [-83.8291768575107, 77.4517781902861], [-83.8013938658916, 77.4647111316458], [-83.7680669158588, 77.4669341800122], [-83.6822159428967, 77.4680410941487], [-83.6208359363237, 77.4719291237665], [-83.593889961558, 77.4755382036458], [-83.4261028673419, 77.4997121153856], [-83.3894548396236, 77.5077671243597], [-83.3633279444386, 77.5180542341556], [-83.2161058497209, 77.5777690918391], [-83.0111309332205, 77.6658161234393], [-82.8950038553518, 77.7174851922423], [-82.674431893379, 77.8369241277028], [-82.6552708626664, 77.8477600845202], [-82.541672940269, 77.9205341150256], [-82.5261119369803, 77.9619251264881], [-82.5842338977799, 78.0088061169077], [-82.571669927799, 78.0252762214173], [-82.5380549755722, 78.0310991295696], [-82.4975009809632, 78.0341410898785], [-82.4705548385595, 78.0347170942663], [-82.4097238466461, 78.0341410898785], [-82.3734628952175, 78.0376152211164], [-82.3252049257403, 78.0726881215855], [-82.5183449302001, 78.0741551222834], [-82.5494399470492, 78.0719231890996], [-82.652219849902, 78.0560921208899], [-82.6724968472065, 78.0516550766125], [-82.6924948947725, 78.0449860991514], [-82.7893709202882, 78.0065832361794], [-82.7802809139071, 77.9670731237948], [-82.7322209249835, 77.9353301858284], [-82.7691658397131, 77.9149901566119], [-82.8522179275591, 77.8969450924912], [-82.9491569849868, 77.874688122013], [-83.1230459370936, 77.7805481173395], [-83.1566608893204, 77.7449801816674], [-83.1911039735832, 77.7122111311115], [-83.3866738917803, 77.6166581051967], [-83.4272188339338, 77.6008181521696], [-83.5277849085138, 77.5727741480849], [-83.6480519760104, 77.5408151246541], [-83.7350009782915, 77.5188731460981], [-83.8730428773497, 77.4933220876629], [-83.8983419757748, 77.4905320873641], [-83.9205449667963, 77.4916571064115], [-84.1438889917951, 77.5094232207937], [-84.1924889429228, 77.5155431835953], [-84.2300009772228, 77.5213841966585], [-84.3866728296069, 77.5285931363237], [-84.4199999472778, 77.5277742243811], [-84.4522288679916, 77.5249931088998], [-84.4919458457472, 77.5198541640486], [-84.555557953142, 77.5125012232864], [-84.5797229800644, 77.5125012232864], [-84.7698659512163, 77.5210961944645], [-84.8588938331289, 77.542759223282], [-84.8689469201875, 77.5672120847602], [-84.837221919494, 77.5838801698234], [-84.8155588906766, 77.5888841660331], [-84.7736188645546, 77.5977671394052], [-84.7072259769545, 77.6099800752801], [-84.6652859508325, 77.6188632162903], [-84.627494966794, 77.6280341918563], [-84.5199989022873, 77.6647001568474], [-84.4419328733783, 77.7061002207653], [-84.4331219843737, 77.7259631520518], [-84.4871218928182, 77.7449441394837], [-84.4927739777833, 77.7055421536503], [-84.5208449715962, 77.6891441335082], [-84.5405548493303, 77.6828981068825], [-84.7150109210075, 77.6397071655271], [-84.9224968880683, 77.601655169023], [-84.9525029280537, 77.601385104102], [-84.9725009756198, 77.6063711630388], [-85.1583329663185, 77.6416601489725], [-85.3047178765447, 77.662621109578], [-85.3456229052597, 77.7324071592311], [-85.1902738848384, 77.7799811654072], [-85.0549948287127, 77.7969370850262], [-85.0535999123823, 77.830552204891], [-85.1441668793602, 77.8174931997072], [-85.2977699493451, 77.7972071499473], [-85.3280639915245, 77.7983231165392], [-85.3819468886003, 77.8077551045708], [-85.4013868690514, 77.8166561828538], [-85.3949968413287, 77.8391562285247], [-85.3533359325832, 77.8555451962114], [-85.3250129787601, 77.8660931508348], [-85.2813898664758, 77.87441822473], [-85.2319438460393, 77.8816541541235], [-85.207778986755, 77.8838860873073], [-84.9255569532881, 77.891104079428], [-84.837221919494, 77.8875042196422], [-84.6924929380638, 77.8986100737426], [-84.6644489339791, 77.9022101011665], [-84.6111148839247, 77.9038750824179], [-84.4981558301892, 77.9001221690797], [-84.4288829206499, 77.8969450924912], [-84.376943954564, 77.8891510959827], [-84.3427709352222, 77.8849931690818], [-84.3189658272233, 77.8904740955836], [-84.3797158499519, 77.9063770805228], [-84.4016759334187, 77.9102651101406], [-84.567500991734, 77.923459231604], [-84.6344428939936, 77.9269241427483], [-84.6630538500107, 77.9252682139524], [-84.8166659724511, 77.9116511416536], [-84.8472299119134, 77.9088701938102], [-85.0569479797961, 77.9005451199151], [-85.16639686011, 77.9022101011665], [-85.2005609946344, 77.9016522016896], [-85.267502896894, 77.8980342369928], [-85.3036019099528, 77.8947222117628], [-85.3316819562212, 77.8908251296895], [-85.3780588589825, 77.8822031687831], [-85.4230408454134, 77.874688122013], [-85.4747189666717, 77.8685951489397], [-85.5152908985536, 77.8836071375689], [-85.6735378781868, 77.9385882316018], [-85.4505629922049, 77.9910941496201], [-85.2869428773451, 78.0216580890825], [-85.0655518357916, 78.0563621858109], [-85.0388938632199, 78.0572080874818], [-85.0097338925433, 78.0552551040364], [-84.9630508826773, 78.0441490822979], [-84.8841749942811, 78.0330521130149], [-84.816953974645, 78.0263831355538], [-84.7880548487959, 78.02415120237], [-84.7616759936007, 78.0236112401659], [-84.726944907144, 78.0258161836214], [-84.7022219807448, 78.031522080405], [-84.6813869163253, 78.0416470841931], [-84.6541708766386, 78.0488741287692], [-84.5755648855255, 78.0672160799012], [-84.5475029441679, 78.0711131619745], [-84.5244448313821, 78.0722200761109], [-84.3599969197623, 78.0702670926656], [-84.3286048482639, 78.0705462100421], [-84.2968619102976, 78.0764412025619], [-84.3236278417825, 78.0827681983725], [-84.4100008396758, 78.0869261252733], [-84.5327699052772, 78.0855400937604], [-84.557213881938, 78.0835961627705], [-84.6230488700612, 78.0713832268956], [-84.6736199095451, 78.064147129864], [-84.7369349622906, 78.0583151692563], [-84.7655638555805, 78.0563621858109], [-84.7988909732514, 78.0552551040364], [-84.8558339355471, 78.0569291377433], [-84.8819428934593, 78.0591431336543], [-84.9938848870607, 78.0741551222834], [-85.0843078529416, 78.0956111180919], [-84.9949919688352, 78.1630391707371], [-84.9019409410253, 78.1708152299727], [-84.8294549127138, 78.1688711313447], [-84.7938779245863, 78.1711032321666], [-84.7611269789412, 78.174424142214], [-84.7086208932849, 78.1824791511881], [-84.6885958559905, 78.1871951452039], [-84.6577709040625, 78.1972121900788], [-84.6311038790353, 78.2000021903776], [-84.5494379903404, 78.1972121900788], [-84.4305569543568, 78.1863762332614], [-84.3155548955355, 78.173596177816], [-84.2841629916751, 78.1663781856954], [-84.2227829851021, 78.1588721913808], [-84.2011109038292, 78.1569371452083], [-84.1738948641425, 78.1577651096063], [-84.1272209067319, 78.1755401088059], [-84.4536058470491, 78.21470823954], [-84.4797149725994, 78.2169401727238], [-84.506660947365, 78.2177501998489], [-84.6935998522002, 78.2172102376448], [-84.7224989780492, 78.2169401727238], [-84.777497841717, 78.2102621428072], [-84.8772089621706, 78.1930361582671], [-84.9097258850783, 78.1910831748217], [-84.9445919201766, 78.1939992389446], [-84.9699989775149, 78.2108290947396], [-84.9494339780165, 78.2380360819708], [-84.8344409716507, 78.3149951967434], [-84.8152708884826, 78.3216551217491], [-84.7925009455287, 78.3250031891628], [-84.7313819514214, 78.3255431513669], [-84.6586169733714, 78.3294402334402], [-84.6297178475224, 78.3333280954199], [-84.6052738708616, 78.3374950747762], [-84.5779949669009, 78.3512652006274], [-84.6019439083587, 78.3688601565464], [-84.6308249292969, 78.3649902318394], [-84.6762479714741, 78.3463691633309], [-84.7072259769545, 78.3410951022001], [-84.7349999161181, 78.3402761902576], [-84.7722328330416, 78.3422112364301], [-84.8155588906766, 78.3491501111742], [-84.866390942626, 78.3706691388947], [-84.7754099096301, 78.5077031979123], [-84.7313819514214, 78.5216531994061], [-84.7044539139286, 78.5349911543284], [-84.6259739866396, 78.5892881174222], [-84.6682018473174, 78.5904040840141], [-84.8423608643452, 78.5141651423644], [-84.9783329362275, 78.4149941517529], [-84.97033190671, 78.3524800736771], [-85.0433399599527, 78.2991461912608], [-85.1880419516546, 78.2283160917453], [-85.418333903853, 78.1188672114313], [-85.4420848647573, 78.1119281690491], [-85.4861218754215, 78.1024780761066], [-85.516811878708, 78.0999220985451], [-85.608890941023, 78.1008221473106], [-85.7408309821905, 78.0930460880749], [-85.8047218716857, 78.0888791087187], [-85.8854159625237, 78.0798521342496], [-86.0102818450294, 78.0660821760365], [-86.1199919054471, 78.0563621858109], [-86.1483418489985, 78.0546972045595], [-86.1780508343346, 78.0549852067534], [-86.2233298754149, 78.0574781524028], [-86.2672228849822, 78.0663701782304], [-86.2881298661311, 78.0787991995698], [-86.2427789083214, 78.1585930740042], [-86.1355529087357, 78.1655411688419], [-86.1055559212057, 78.173038110701], [-85.9499998677755, 78.2283160917453], [-85.9311089019839, 78.2366502180959], [-85.8376349233386, 78.3290171149667], [-85.8263939529586, 78.3463691633309], [-85.8330719828753, 78.3799752307403], [-85.8533399277243, 78.3791561511597], [-85.8780539693061, 78.3769151655205], [-86.0565868310612, 78.2920001158696], [-86.0694569081469, 78.2560990833643], [-86.2591769284635, 78.1963661207699], [-86.2852858863757, 78.1933062231881], [-86.311106842094, 78.1933062231881], [-86.4536129427959, 78.2119271240586], [-86.4766708879437, 78.2158151536764], [-86.5063889257353, 78.2136011577655], [-86.5430548907264, 78.1888691789108], [-86.5694518508325, 78.172210146303], [-86.7283378667656, 78.1199831780232], [-86.7630599007669, 78.1149882342689], [-87.0797248508586, 78.1027660783005], [-87.1094338361947, 78.103045195677], [-87.1966529033969, 78.1060871559859], [-87.4397069737678, 78.1216481592746], [-87.5058479013578, 78.1283080842803], [-87.5323618728325, 78.1406112094336], [-87.483887985529, 78.16442520225], [-87.4305539354746, 78.1783212242873], [-87.4074959903268, 78.1830461031205], [-87.3522178416445, 78.1910831748217], [-87.3141658451404, 78.193864122665], [-87.2899919334007, 78.1947011395185], [-87.1669439180608, 78.1955291039165], [-87.0968698662138, 78.2041421800056], [-87.2622179942371, 78.2266511104938], [-87.2936098980975, 78.2260932110169], [-87.3677699601159, 78.2202701352266], [-87.3961199036673, 78.2172102376448], [-87.4230479411601, 78.2160941034149], [-87.4755538591784, 78.2163821056088], [-87.4977749551108, 78.2197122357497], [-87.5162518548843, 78.2356780849629], [-87.494444992608, 78.2985971766012], [-87.5086109119282, 78.3124122294536], [-87.5251349958945, 78.413320118046], [-87.5101409445382, 78.4315091832637], [-87.4769489431468, 78.4480242147744], [-87.3017998557131, 78.5115191431626], [-87.1494569210551, 78.5483202244333], [-87.0130618983374, 78.554152185041], [-86.8911119123165, 78.5455391089519], [-86.8633019309692, 78.556015146846], [-86.8986179066311, 78.5758152138585], [-86.9577839172932, 78.5749961342779], [-87.0316739143905, 78.5691551212147], [-87.0660988937424, 78.5674901399633], [-87.0952769693299, 78.5685972217378], [-87.1202699606502, 78.5795681271967], [-86.9365889339503, 78.7085292399673], [-86.8569479454302, 78.73498017953], [-86.6388959188351, 78.7994291361403], [-86.6158289212318, 78.8030382160196], [-86.3772118951383, 78.8099861432192], [-86.1380639592961, 78.8166641731358], [-86.0675129771571, 78.8197151859002], [-86.0372189349777, 78.8213801671516], [-85.6466639877887, 78.8485962068383], [-85.6074958570546, 78.8516561044201], [-85.5774988695246, 78.855814198959], [-85.3502849198189, 78.8875031574688], [-85.3297289727759, 78.8922100990291], [-85.297499884424, 78.9022092066312], [-85.2575128417474, 78.9105341128883], [-85.0997248551334, 78.9177521050089], [-85.0641659719167, 78.9191471889773], [-85.036121967832, 78.9169241406109], [-85.0088968756899, 78.9133152283696], [-84.845834827945, 78.8888801365263], [-84.788324913717, 78.8780351272534], [-84.7664008724339, 78.8730311310437], [-84.7405529269873, 78.8699801182793], [-84.7127789878237, 78.8677572375509], [-84.5633249599222, 78.8599811783153], [-84.4122148355867, 78.855544134038], [-84.2127838775001, 78.8569392180064], [-84.1449959059316, 78.855544134038], [-83.8508308338727, 78.8452660766974], [-83.7469438492454, 78.8369232331675], [-83.6944469836825, 78.8297052410468], [-83.6672218915404, 78.822775083482], [-83.6405639189686, 78.8138741728371], [-83.6019449705322, 78.8022011991662], [-83.5797238745997, 78.7963692385585], [-83.5383239783199, 78.7871980953544], [-83.5130609220785, 78.783877185307], [-83.485826945119, 78.7813751872022], [-83.4285959806294, 78.7791611912912], [-83.394161948822, 78.7788731890973], [-83.3366699718669, 78.7716640817941], [-83.3083379655883, 78.763879137741], [-83.2892758413334, 78.753052233379], [-83.2369318616849, 78.7405331903993], [-83.1013919607316, 78.7144242324871], [-82.9947149758055, 78.6997091308692], [-82.9419389928661, 78.6955242142401], [-82.9108258711061, 78.694696082204], [-82.8449999354384, 78.6974860825028], [-82.822508942223, 78.695254149319], [-82.6965178730319, 78.6547811238949], [-82.6105408362456, 78.6113740970751], [-82.5069509062677, 78.5910882149533], [-82.4172209561433, 78.5741591174244], [-82.3738858460529, 78.5685972217378], [-82.3476419394992, 78.5670851264007], [-82.3083388601236, 78.5688852239317], [-82.2622139173725, 78.5780471470423], [-82.2385348731977, 78.5928341653896], [-82.3102739062961, 78.6166572106614], [-82.4166538365728, 78.6427661685736], [-82.4963848467333, 78.6619271992862], [-82.5261209894358, 78.6698470919807], [-82.5624898997775, 78.6837251767451], [-82.5825689165285, 78.7045600735266], [-82.4566678689777, 78.7308220849911], [-82.4355449700024, 78.7316502170272], [-82.4077708632007, 78.7308220849911], [-82.350557835984, 78.7260881537025], [-82.2797279041065, 78.7177541949899], [-82.2552839274458, 78.7166652181263], [-82.2267718778864, 78.7227942333834], [-82.2547258603308, 78.7408211925932], [-82.2791698369916, 78.7441332178232], [-82.3108138685002, 78.7469321029394], [-82.3963949441792, 78.7491460988503], [-82.4566678689777, 78.7491460988503], [-82.4808328959001, 78.7483181344523], [-82.5061138894143, 78.7458161363475], [-82.5341669459544, 78.7396961735458], [-82.5644338307674, 78.7327571311636], [-82.6191539123347, 78.7280411371478], [-82.6636138738344, 78.7280411371478], [-82.752497922288, 78.7297061183992], [-82.7813878280435, 78.7310921499122], [-82.8097288867776, 78.7341431626766], [-82.8351448289333, 78.7398492270983], [-82.9116628879596, 78.7663901883013], [-83.0697388767675, 78.7922111440196], [-83.1086099528523, 78.796648188297], [-83.2195799809587, 78.8015172358652], [-83.2527178352554, 78.8335931030266], [-83.2183379505427, 78.843601095446], [-83.1875039461593, 78.8472192277808], [-83.0858309574429, 78.855544134038], [-83.0569408840493, 78.8560931486975], [-82.9916728478585, 78.855544134038], [-82.8111058658351, 78.8480381397234], [-82.6758269773474, 78.8422061791157], [-82.6505548686506, 78.8388851014302], [-82.6213858455185, 78.8374901850999], [-82.4627789469619, 78.8333232057436], [-82.4294429444736, 78.8333232057436], [-82.2897179592531, 78.8372021829059], [-82.2544559630478, 78.8405411978642], [-82.1127778267439, 78.8574791802104], [-82.079450876711, 78.8597111133942], [-81.9474928982707, 78.8658221913784], [-81.9138868308613, 78.8658221913784], [-81.760895975086, 78.8558051465036], [-81.8292329613141, 78.8492892225948], [-81.7413839102675, 78.8391551663513], [-81.7058339118682, 78.8412342136207], [-81.6588089203516, 78.8819231568712], [-81.6744418403698, 78.8978982261779], [-81.7347239852618, 78.9063761859874], [-81.7544519679067, 78.915124210718], [-81.6927749066844, 78.9781061666304], [-81.5535989361234, 79.024159192652], [-81.4840289719348, 79.0457410846465], [-81.5120909132923, 79.0601142046139], [-81.548621929642, 79.0613562350299], [-81.6177598905397, 79.0510872301448], [-81.8658268419377, 79.0136112380285], [-81.9192958406336, 79.0024871113791], [-81.9671578490036, 78.9839381272381], [-81.999728919006, 78.9602681355187], [-82.1015279715465, 78.9159612275715], [-82.3472278734811, 78.8944331473955], [-82.5030628766499, 78.8827511212692], [-82.5594388870132, 78.8847222096254], [-82.6813799882166, 78.9033161207676], [-82.8138869813165, 78.9230352185952], [-82.8394469245692, 78.9263742335535], [-82.9244338909495, 78.934978089549], [-83.0630429095781, 78.9397031360203], [-83.1266639017904, 78.9410801150778], [-83.2641748910999, 78.9391452365434], [-83.5141768886704, 78.9305412129098], [-83.5705528990337, 78.9299831457948], [-83.6375129062043, 78.9308201626482], [-83.6947168809655, 78.934708192266], [-83.7872188941159, 78.9424751990462], [-83.8127699525512, 78.9458142140045], [-84.0341609941046, 78.9566411183665], [-84.1655518529745, 78.9569381730159], [-84.2005618891697, 78.9572171227543], [-84.2591698327168, 78.9594311186653], [-84.3288928504578, 78.9652721317284], [-84.3768088382844, 78.9751272382335], [-84.4299898347864, 78.9877631249439], [-84.4730548799557, 78.9955301317241], [-84.5733329523417, 79.0099931056937], [-84.6513989812507, 79.0194341461808], [-84.6794429853354, 79.0216571945472], [-84.726944907144, 79.0277771573488], [-84.7480409840291, 79.0319350842496], [-84.7730609650777, 79.0419251393962], [-84.7881269331634, 79.0680340973084], [-84.6516688785337, 79.1146991699016], [-84.5363789851566, 79.1423472128792], [-84.5036189870561, 79.144435144966], [-84.4730548799557, 79.1430581659085], [-84.1638868717231, 79.1241490952061], [-84.1355639178999, 79.1219171620223], [-84.0690268615648, 79.0974911226344], [-84.0405508541892, 79.0754411851652], [-83.9902859218102, 79.0516541820772], [-83.9505598915992, 79.0435901206476], [-83.8963889923295, 79.0380371097784], [-83.744720968517, 79.0280472222699], [-83.6005589390192, 79.0252751592439], [-83.5044568984449, 79.0236101779925], [-83.4747209233805, 79.024159192652], [-83.4547228758145, 79.025545224165], [-83.3717339875187, 79.0477661524594], [-83.3994448947702, 79.0597091910513], [-83.4231869708571, 79.0591511239363], [-83.4616709706521, 79.0522031967367], [-83.4938819540931, 79.0433202233646], [-83.5211159310526, 79.0413672399193], [-83.5461089223729, 79.0424832065112], [-83.7066599195575, 79.0777721924448], [-83.9763898997729, 79.1410961300077], [-84.0036149919151, 79.1486111767778], [-84.0295888335477, 79.1542991362885], [-84.0119489506276, 79.1637401767756], [-83.9445748774391, 79.1844941043721], [-83.9488858578923, 79.2191531064613], [-83.9797198622758, 79.2216462197488], [-84.0169529468374, 79.2130421961151], [-84.0474989490269, 79.2005322055909], [-84.0768119732559, 79.1902541482503], [-84.1219379607838, 79.1847101898366], [-84.1585048516791, 79.1832971685953], [-84.1933259597762, 79.1830452085851], [-84.3033238547497, 79.186645236009], [-84.3202799420068, 79.197616141468], [-84.3355529431016, 79.2522101592112], [-84.3536159444951, 79.2615160834187], [-84.4011089814863, 79.2752771568144], [-84.4288829206499, 79.2902621557153], [-84.4525079853682, 79.335262079419], [-84.4463789701111, 79.356376093577], [-84.4940339454721, 79.4097101436313], [-84.5811178963947, 79.4338751705536], [-84.606110887715, 79.4380330974545], [-84.6602819546228, 79.4441351229832], [-84.7091608554889, 79.4516681070261], [-84.8211209540013, 79.4730340811942], [-84.8897278375123, 79.4892881002393], [-84.9709798278273, 79.5398412024504], [-85.0255559082976, 79.6134520821712], [-85.0595849265424, 79.6238650881532], [-85.2541828792446, 79.667209083061], [-85.3724969632958, 79.6844171303282], [-85.4933398675422, 79.7005450855493], [-85.5513899116124, 79.7058281991355], [-85.6158299834052, 79.7083301972404], [-85.6844368669163, 79.7091581616384], [-85.7630609629403, 79.7055581342144], [-85.9488839011836, 79.7083301972404], [-86.2033319954869, 79.7358070817546], [-86.3875078897516, 79.7474802230635], [-86.4158398960302, 79.7505491731008], [-86.4458278311048, 79.7541671377975], [-86.4791638335931, 79.7616640796567], [-86.4979198507431, 79.7717981359002], [-86.471936956655, 79.8905442232424], [-86.4552779240473, 79.9254012058851], [-86.4304109965511, 79.9452550847161], [-86.389730938118, 79.9580351401615], [-86.3672218399917, 79.9627692390882], [-86.300279937732, 79.9686011996959], [-86.2633348553643, 79.9691411619], [-86.2302779702525, 79.968043132581], [-86.0838928923883, 79.9574951779574], [-85.8858389133592, 79.9410792205425], [-85.8197338603149, 79.938586107255], [-85.7850029414962, 79.9380370925955], [-85.7113918941374, 79.9374791931186], [-85.6569509299466, 79.9380370925955], [-85.5194578779099, 79.9249871398671], [-85.4600129175093, 79.9108121680914], [-85.4163988576805, 79.9013801800598], [-85.3900018975744, 79.897492150442], [-85.3658279858347, 79.8963852363055], [-85.2987509672955, 79.9027662115727], [-85.265909832372, 79.9172741125435], [-85.4408248970685, 79.9383071575166], [-85.6408318595429, 79.9627692390882], [-86.1905519400415, 80.0000021560118], [-86.3019449189834, 79.9983192374875], [-86.3413829470005, 79.9969332059745], [-86.4133288454699, 79.9980312352936], [-86.442767933523, 79.9997051013624], [-86.4745918406742, 80.006239130182], [-86.5725028635969, 80.0394311315734], [-86.642495946259, 80.0980390751205], [-86.6581288662771, 80.1246972153303], [-86.5147228844478, 80.299144234552], [-86.493050970813, 80.3044271805002], [-86.4683369292311, 80.3085941598565], [-86.4344339748104, 80.3124821894743], [-86.3450009116973, 80.3191511669355], [-86.1161038758293, 80.3335962036323], [-86.0761079483352, 80.3335962036323], [-85.89751188703, 80.3330562414282], [-85.7452769112852, 80.3202671335274], [-85.7175029721216, 80.3163702190922], [-85.6719359288474, 80.3069291786051], [-85.6166579478032, 80.298874169631], [-85.509170935752, 80.2858061119917], [-85.4791739482219, 80.2827641516828], [-85.3541729494367, 80.2730351090018], [-85.2908399594183, 80.2685982323625], [-85.2569549422705, 80.2672122008495], [-85.0958369931536, 80.2622082046398], [-84.93749999188, 80.2672122008495], [-84.8983409136014, 80.2694350815779], [-84.7791718754238, 80.2724951467977], [-84.7025009304832, 80.2733142263783], [-84.5897219200284, 80.2736111133896], [-84.196655922279, 80.2713791802058], [-84.0494338275613, 80.2677612155091], [-83.9894398525013, 80.2644401378236], [-83.9263948646769, 80.2597150913523], [-83.8111049712998, 80.249149199456], [-83.7819538854406, 80.2458192369531], [-83.7161098448619, 80.2338761983612], [-83.6263889471929, 80.2136080858741], [-83.5535969794147, 80.1926201355403], [-83.4697259796262, 80.1617951836123], [-83.4247079510116, 80.1483311648659], [-83.403062859467, 80.1422112020643], [-83.244986870659, 80.1035920859897], [-83.1389038273936, 80.0783291973864], [-83.0297248443626, 80.0533181011552], [-82.8980548681162, 80.0252740970705], [-82.8033299742375, 80.006383131279], [-82.7361178394188, 79.9924782244243], [-82.6058338946853, 79.9644251678842], [-82.2838948834628, 79.8930551061646], [-82.1530619240699, 79.8588732020054], [-82.0968119775307, 79.837210173188], [-82.0625038419094, 79.8160782217572], [-82.0463939915992, 79.8016511223333], [-81.9786058523926, 79.7284541409925], [-81.9166588938872, 79.7033262010306], [-81.8530558389479, 79.6935881058942], [-81.7994339543376, 79.6866492311501], [-81.7675019206351, 79.6849840822606], [-81.7338869684083, 79.6863701137735], [-81.6847289501657, 79.6758131066946], [-81.619856875082, 79.6198960893505], [-81.6516718974159, 79.6102661207653], [-81.6925678736754, 79.6101221196683], [-81.7341659181468, 79.6197071612524], [-81.7580518276926, 79.6208051905714], [-81.7827118898178, 79.6120662182963], [-81.7594559641165, 79.5974951177754], [-81.7283339575391, 79.5897101737224], [-81.7066618762662, 79.586659160958], [-81.6752788572232, 79.5849941797065], [-81.6394499090855, 79.5849941797065], [-81.6058349568587, 79.5885942071305], [-81.5711129228574, 79.5954071856885], [-81.5450039649452, 79.6091411017179], [-81.5023529857939, 79.6267811522761], [-81.4668118722121, 79.6355471142795], [-81.4247099077203, 79.636654196054], [-81.3680549476186, 79.6344311476876], [-81.2799988635629, 79.628311184886], [-81.2536198407297, 79.6246932201892], [-81.0130679361017, 79.5988720968329], [-80.6902739707529, 79.5685961595644], [-80.6305498929759, 79.5641411780142], [-80.5970789418461, 79.5709632090278], [-80.6300008783164, 79.5897101737224], [-80.598050907341, 79.6013831473932], [-80.5691608339474, 79.6052532397382], [-80.5016789694837, 79.6119311020167], [-80.1002788453838, 79.644439140107], [-80.0566559007375, 79.6469411382119], [-80.02528193415, 79.6472200879504], [-79.9727849009491, 79.644439140107], [-79.9363799484236, 79.644439140107], [-79.8986069016579, 79.6480482199864], [-79.7609789009797, 79.6987361032009], [-80.0413828996428, 79.6974851879675], [-80.3566529334041, 79.6852541471816], [-80.3897279234268, 79.6833191010091], [-80.4322169642083, 79.6777660901399], [-80.4736168604881, 79.6697110811658], [-80.5161059012696, 79.6644281352176], [-80.6180578397244, 79.654168182788], [-80.6588909517099, 79.6524850966257], [-80.7952769219721, 79.648039167531], [-80.8274969578686, 79.6483271697249], [-80.9105579305319, 79.6519271971488], [-80.949644924443, 79.657687241027], [-80.9745929887621, 79.6722041944533], [-81.0761129239261, 79.6888721118784], [-81.1719358471239, 79.7033262010306], [-81.2277809477386, 79.7094282265594], [-81.2919419021549, 79.7136131431886], [-81.3855598818971, 79.7136131431886], [-81.4244398427992, 79.7127761263351], [-81.519722971431, 79.7308211904558], [-81.5694568264234, 79.8197141237268], [-81.5852788421777, 79.8392892204574], [-81.6040348593277, 79.8552641221261], [-81.6313858476559, 79.8722111569277], [-81.659933939399, 79.8930371688918], [-81.6436168884418, 79.9099930885108], [-81.5405578682124, 79.9227640915007], [-81.5158349418132, 79.9249871398671], [-81.4169429009401, 79.9272011357781], [-81.4012558338273, 79.9351211961107], [-81.420272863443, 79.9435901034647], [-81.5574869657412, 79.9608160880048], [-81.589715886455, 79.9624901217117], [-81.6414028925308, 79.9622021195178], [-81.710549905884, 79.9647131700781], [-81.7430579439744, 79.9663781513295], [-81.8330758962927, 79.9738750931887], [-82.0050118649542, 79.9930451763567], [-82.1683349251646, 80.0136101758551], [-82.1910959833011, 80.018596234792], [-82.2858299296353, 80.0461001090345], [-82.3512419669231, 80.0665122226186], [-82.6191539123347, 80.1505451607769], [-82.9480408507568, 80.2474842182046], [-83.1211108909211, 80.2927542068294], [-83.166650944467, 80.3013761677358], [-83.1972148839293, 80.3147052378407], [-83.1669478314783, 80.3269361109885], [-83.1319468477385, 80.3305540756853], [-82.9427669572641, 80.3455392422242], [-82.8547199256639, 80.3508221881724], [-82.7877778557662, 80.3521991672299], [-82.7066609817308, 80.3527661191623], [-82.5797249367731, 80.3583191300315], [-82.2733289915665, 80.3774711082886], [-82.0313908877874, 80.398324109981], [-81.9872098760262, 80.4002770934263], [-81.890693937072, 80.4017891887634], [-81.6738928257102, 80.4061001692166], [-81.3344488802092, 80.4205361534579], [-81.2047228349527, 80.4271960784636], [-81.0797308886229, 80.4360971567466], [-80.9861219613361, 80.4435940986058], [-80.8350118370005, 80.4527741266272], [-80.6599978658464, 80.4608200831458], [-80.4811049175298, 80.4624941168527], [-80.4122189166423, 80.4605320809519], [-80.36776783996, 80.4621972298414], [-80.3275109000004, 80.4681820763635], [-80.3026979519608, 80.4856062090952], [-80.3497229434774, 80.4969281486601], [-80.22749384008, 80.5197161965249], [-80.1955438691046, 80.5236131109601], [-80.1533339456997, 80.5263851739861], [-80.116388863332, 80.527771205499], [-80.0586088841829, 80.527213138384], [-79.9402768628588, 80.5288692348181], [-79.5580469895649, 80.5363752291327], [-79.4905559050077, 80.5396961391801], [-79.3400038477872, 80.5499921337934], [-79.2327689633842, 80.5533220962962], [-79.1905588723411, 80.5538622261384], [-79.0111259618206, 80.5533220962962], [-78.8155558759854, 80.5558152095837], [-78.5927699181016, 80.5621871323955], [-78.4655639758608, 80.5638702185578], [-78.3452699186359, 80.5644192332173], [-78.0988949382176, 80.5624841870448], [-78.0638939544779, 80.5646981829558], [-78.0380548938487, 80.5672181183335], [-78.0196678480774, 80.5920761610123], [-78.0886078284216, 80.5969361561251], [-78.3577708567047, 80.6016521501409], [-78.7413778766941, 80.609149092], [-78.8519428912381, 80.6124881069583], [-78.9252838736759, 80.6166550863146], [-78.9811108693796, 80.6160881343822], [-79.1144369420601, 80.6124881069583], [-79.2550078289514, 80.6058191294971], [-79.3472308923633, 80.6010940830259], [-79.3922309837051, 80.5997171039684], [-79.565273866503, 80.5960991392716], [-79.634168919846, 80.5955321873392], [-79.8633269681797, 80.6030472341093], [-79.9344358497956, 80.6060891944182], [-79.9604189115218, 80.6113630879109], [-79.9072288625644, 80.6238730784353], [-79.8477839021639, 80.6319280874094], [-79.5594328534398, 80.6699800839135], [-79.3536118676305, 80.6966382241233], [-79.2919438588636, 80.7038741535168], [-79.1724958709476, 80.7130451290828], [-78.9908308596051, 80.729713214146], [-78.8094359131837, 80.7469391986861], [-78.6238828722235, 80.7691421897076], [-78.5852818610598, 80.7722201922003], [-78.5055689558103, 80.7774852008756], [-78.2366669399928, 80.7933161014473], [-77.8944509314658, 80.8133050965579], [-77.8058369479332, 80.8185970949615], [-77.7330629174278, 80.8255451897992], [-77.6391748727645, 80.8302702362705], [-77.2877788362161, 80.8352651800247], [-76.9263929121591, 80.8419341574859], [-76.8449969207472, 80.841088088177], [-76.7291759499834, 80.838046127868], [-76.6813858583429, 80.8385951425276], [-76.5908368286378, 80.8427532370665], [-76.5566549244787, 80.8463712017632], [-76.5116729380478, 80.8544262107373], [-76.4863198601661, 80.8692851458141], [-76.5266758742215, 80.8863852341681], [-76.6211129335444, 80.9008212184094], [-76.6566629319436, 80.8980401029281], [-76.699439974919, 80.8913711254669], [-76.7388868877535, 80.8883201127026], [-76.797503883756, 80.8861061167916], [-76.8416758430618, 80.8855482173147], [-77.1688798629596, 80.8869340811896], [-77.2016759032438, 80.887771098043], [-77.3088839655566, 80.8930542116293], [-77.4283229010172, 80.9030440991378], [-77.4547289135787, 80.9052580950487], [-77.5811159438769, 80.911369173033], [-77.7661109177222, 80.9069321287556], [-77.980283967155, 80.9010911156925], [-78.4211128991785, 80.879428086875], [-78.8363909404048, 80.8538681436223], [-78.8694478255166, 80.8522031623709], [-78.8906969559541, 80.8541470933608], [-78.9154198823534, 80.8624812197114], [-78.9356878272024, 80.8784472365627], [-78.9295859693117, 80.9862401880807], [-78.8397209029077, 81.0161022269692], [-78.7999948726967, 81.0263801166716], [-78.7577849492917, 81.0355331549648], [-78.6366719801243, 81.0585911001126], [-78.5288788609682, 81.0819372150924], [-78.5011139742601, 81.0916660901353], [-78.4574999144312, 81.1077581708107], [-78.42124784782, 81.1230402243609], [-78.3984688524107, 81.140680107281], [-78.4669049127346, 81.1514081051852], [-78.4385998961843, 81.1647011331063], [-78.411392908953, 81.1674820809496], [-78.2908378392625, 81.1747002407084], [-78.2547299413863, 81.1777601382902], [-78.2250119035947, 81.1819271176464], [-78.1594379279372, 81.1938611037829], [-78.044021970736, 81.2209510796455], [-78.0129179014314, 81.2356752337188], [-77.9769449521967, 81.2491481372826], [-77.8752719634804, 81.2727641495454], [-77.8508279868196, 81.2772100786401], [-77.6124989629199, 81.3188802074791], [-77.576957849338, 81.3224891197204], [-77.5030678522407, 81.3283301327835], [-77.3663938797846, 81.3361061920192], [-77.2336079369463, 81.35109119092], [-77.1169499493291, 81.3677591083452], [-76.9552739330972, 81.3938771187128], [-76.7627099330253, 81.4379231818325], [-76.8033269595463, 81.4455280826049], [-76.8558328775646, 81.4455280826049], [-76.9511069537409, 81.4405331388506], [-77.0286058630795, 81.4333151467299], [-77.208614945626, 81.4094292371841], [-77.2644508261472, 81.400816161095], [-77.4172168792787, 81.3805391637905], [-77.5713959536514, 81.3666521942087], [-77.609726899894, 81.3644291458423], [-77.829182895275, 81.342478114831], [-77.8961159127172, 81.3355392400868], [-78.1741619143724, 81.300538088709], [-78.2283329812802, 81.2916551153369], [-78.2736209071778, 81.2836001063628], [-78.2988928482366, 81.2755450973887], [-78.3258388230022, 81.2613791780684], [-78.361109871663, 81.2477621057696], [-78.4099978249846, 81.2363771342927], [-78.4338839021685, 81.2319400900153], [-78.4872088997674, 81.2230391793704], [-78.6050009588874, 81.2063710943072], [-78.652502880696, 81.1972091711966], [-78.6752818761053, 81.1919262252485], [-78.701957953588, 81.1816572203634], [-78.7247278965419, 81.1693001157535], [-78.7505579047156, 81.1370711950397], [-78.7166638351123, 81.1233101216439], [-78.6906898258416, 81.120538226256], [-78.8175088594307, 81.1060931895593], [-78.8950169888628, 81.0990010936246], [-78.9169408625078, 81.0980381805851], [-78.9413759543512, 81.1010891933495], [-78.9636238723739, 81.1077581708107], [-79.0150138238003, 81.1155342300463], [-79.0752869162369, 81.122752222167], [-79.1627849331775, 81.1322021474714], [-79.2180629142217, 81.1369360787601], [-79.2427679033481, 81.1399782067071], [-79.3991698584492, 81.1747002407084], [-79.4636278675149, 81.1933120891234], [-79.4891249464936, 81.1912601992203], [-79.2752848262559, 81.1235981238378], [-79.2188908786197, 81.111097185769], [-79.1724958709476, 81.1038610887374], [-79.0816409017758, 81.0891012277565], [-79.1422289861346, 81.069157159647], [-79.2269458875938, 81.0630371968454], [-79.2552778938724, 81.0588702174891], [-79.3124909210892, 81.0255430998182], [-79.334657869927, 80.9969230913457], [-79.2913859593867, 80.9849802203918], [-79.2583468439097, 80.9844221532768], [-79.205273973959, 80.9877611682351], [-79.1847269117334, 80.9863751367222], [-79.1618039152271, 80.9750620819747], [-79.2652949387473, 80.9241492284783], [-79.6094458258087, 80.8219361099198], [-79.883621902757, 80.7833262139388], [-80.0655569790205, 80.7597190864934], [-80.2475009401015, 80.7369312062666], [-80.5111288947882, 80.7058271369621], [-80.6519428568723, 80.6919311149248], [-80.7205589604769, 80.6841461708718], [-80.8555679516815, 80.6633201589078], [-80.919440903904, 80.6555440996721], [-80.9566649360101, 80.6519261349754], [-81.3363929788371, 80.6233061265029], [-81.5333309912744, 80.6072051610101], [-81.5755679044076, 80.6041541482457], [-81.8088838796421, 80.5930481265072], [-81.9661049143238, 80.579710171585], [-82.3538789136694, 80.5563642242432], [-82.4349959553429, 80.5530340941023], [-82.7988929299602, 80.539426241897], [-82.8810989484972, 80.5366541788711], [-82.9563929143803, 80.5363752291327], [-83.0275019636343, 80.5385892250436], [-83.0966669142603, 80.5416581750808], [-83.1584789241242, 80.5491462321226], [-83.1691618273892, 80.5704040797394], [-83.1573629575323, 80.6023361134419], [-83.0875049911498, 80.6422061447498], [-83.0563829845724, 80.6491542395875], [-82.773053869331, 80.6866481689767], [-82.5274979684933, 80.7033251388573], [-82.4319449425785, 80.7088781497265], [-82.250837830713, 80.7163841440411], [-82.2164039665437, 80.7191471546115], [-82.1358359395298, 80.729425211952], [-82.0250099125202, 80.7466421440367], [-81.9483389675796, 80.759152134561], [-81.908621989824, 80.7677652106501], [-81.7629929596283, 80.8139981123144], [-81.9523619458389, 80.8330511841138], [-81.9961109543092, 80.8302702362705], [-82.0522168997515, 80.8227731267733], [-82.0997278740155, 80.8136021512072], [-82.1461138292322, 80.8035941587878], [-82.1938859835999, 80.7966462315882], [-82.3322249373075, 80.7813732304934], [-82.5195779081606, 80.757910104145], [-82.5395848405441, 80.7458141796387], [-82.5672238310662, 80.7408192358845], [-82.6016759677845, 80.7380381204031], [-82.9405529613531, 80.7144311605958], [-83.3119379930122, 80.6877641355686], [-83.3569469691713, 80.6855231499293], [-83.5161119348429, 80.7013812078674], [-83.544164991383, 80.7055572396791], [-83.5659809061149, 80.7415120840029], [-83.5297288395036, 80.7474791608902], [-83.4566669744424, 80.7510971255869], [-83.422502839918, 80.7538691886128], [-83.3913898857961, 80.7580452204246], [-83.2619429579161, 80.7863772267032], [-83.1297149145547, 80.8224220926673], [-83.1580559732888, 80.8336001987733], [-83.1911039735832, 80.8358141946842], [-83.2569568989792, 80.8385951425276], [-83.2972228913943, 80.8361110816955], [-83.3269499816413, 80.8288842047575], [-83.3538778514961, 80.8136021512072], [-83.3813818933767, 80.8038642237089], [-83.4072298388233, 80.7994271794315], [-83.4933329394336, 80.7877630905781], [-83.5872209840969, 80.7752712049647], [-83.6105488265277, 80.7716532402679], [-83.6308259914702, 80.766937078614], [-83.6553418848605, 80.7547781221957], [-83.7047159885676, 80.7472002111517], [-83.8275029914419, 80.7613842353829], [-83.8615229572312, 80.758324170163], [-83.8363948496314, 80.7197052217265], [-83.8170809330044, 80.7020742236238], [-83.7922228903256, 80.6880342004896], [-83.7572398438587, 80.6697101866305], [-83.724371886845, 80.6413691278964], [-83.7358289426895, 80.6130371216178], [-83.7869488291948, 80.5655440846266], [-83.8211218485366, 80.5505320959975], [-83.8405618289876, 80.5455371522432], [-83.8711078311772, 80.5413611204315], [-83.9347289910275, 80.5344311305047], [-83.9733298345531, 80.5319381848553], [-84.3133229623517, 80.5136051185407], [-84.3811018814648, 80.5122102022103], [-84.4897139125634, 80.5144330829387], [-84.5513909737858, 80.5177632130796], [-84.6894328728439, 80.5249900900176], [-84.7636289770461, 80.5258182220537], [-84.8466629599811, 80.5233162239488], [-84.8905648543658, 80.5211022280379], [-84.9644459666457, 80.5144330829387], [-85.027220889549, 80.507215090818], [-85.0669559722155, 80.5052621073727], [-85.2327719780753, 80.5088802397075], [-85.3347329689856, 80.5136051185407], [-85.3666559502327, 80.5174931481585], [-85.4258308457121, 80.5230371065723], [-85.4622178609648, 80.5249900900176], [-85.5947248540647, 80.5291661218294], [-85.8094378657015, 80.5319381848553], [-85.8650038489397, 80.538454108764], [-85.8127768806598, 80.5591451720865], [-85.6974958721001, 80.5917881588184], [-85.6650059389207, 80.5986011373765], [-85.6130579203793, 80.6063771966121], [-85.5683278939586, 80.617348102071], [-85.5944549567817, 80.6202551137385], [-85.636403867721, 80.6191391471466], [-85.6947149242568, 80.6136042411883], [-85.7447188441702, 80.6063771966121], [-85.7930668352877, 80.5969361561251], [-85.8547169067818, 80.5822212221453], [-85.889726942977, 80.5730411941238], [-85.9252859938317, 80.5624841870448], [-85.9536359373831, 80.5506402225487], [-85.9827689183314, 80.5374911957246], [-86.0119469939189, 80.5333242163683], [-86.0372189349777, 80.5308311030808], [-86.0808418796239, 80.5283202201585], [-86.1483418489985, 80.5316681199342], [-86.1774929348577, 80.5341431283108], [-86.4283228968262, 80.560252086223], [-86.6400028329715, 80.5830582389987], [-86.7180599770632, 80.5930481265072], [-86.7389579057566, 80.6033171313923], [-86.680277877842, 80.6549862001952], [-86.6600008805376, 80.6660922219337], [-86.6380679544371, 80.6766581138301], [-86.5062449246383, 80.7323411084369], [-86.4661049960473, 80.7455261774448], [-86.409998882967, 80.7608171158124], [-86.3383319342361, 80.7755411022477], [-86.2351379653653, 80.7966462315882], [-86.1744328696379, 80.8144212307878], [-86.0502779401615, 80.8566490914656], [-85.9641748395512, 80.8869340811896], [-85.8372299097761, 80.931367220599], [-85.7741758694962, 80.9488631024221], [-85.698611838692, 80.9627772293703], [-85.6058399282586, 80.9758181296432], [-85.5561059056282, 80.9819380924448], [-85.0030649150822, 81.0283151628441], [-84.9288778633355, 81.0308262134044], [-84.7266748422229, 81.0310961106874], [-84.4049968434661, 81.0438761661328], [-84.3683399309303, 81.0460992144992], [-84.2066639146985, 81.0605261462851], [-84.1199938621558, 81.0674921783956], [-84.0250079558115, 81.0708311933539], [-83.9080529135449, 81.0713802080134], [-83.8236238466415, 81.0736121411972], [-83.5299989044247, 81.090271173805], [-83.3113799258972, 81.1033211265333], [-83.1505588637916, 81.1205291738006], [-83.1233158343766, 81.1230311719054], [-83.0533229193526, 81.1233101216439], [-82.9436039741175, 81.1208171759945], [-82.8694439120992, 81.1213752431095], [-82.8263969718408, 81.1230311719054], [-82.7849969079229, 81.1255331700103], [-82.7602828663411, 81.129151134707], [-82.7388899024447, 81.1338852336338], [-82.6977689559033, 81.1463861717026], [-82.6441648409279, 81.151651180378], [-82.5991649172242, 81.1527761994253], [-82.5313948829285, 81.1499950839439], [-82.5030628766499, 81.1477631507601], [-82.4666669765798, 81.1483301026925], [-82.3683328351836, 81.1770671225337], [-82.3899958640011, 81.180262136395], [-82.42083892084, 81.1794251195416], [-82.4841628584029, 81.1699840790545], [-82.5230518717605, 81.1663842192687], [-82.5652708476209, 81.1660871646193], [-82.6650089578028, 81.1744301757873], [-82.8280619530922, 81.17330515674], [-82.8666539118004, 81.169705129316], [-82.8941668384984, 81.1652680850387], [-82.9269449415098, 81.1611011056824], [-82.962782942103, 81.1583292102945], [-83.1497399518491, 81.1513811154569], [-83.4533368443015, 81.1322021474714], [-83.7575099087798, 81.1133111816799], [-84.1160969477206, 81.0977681156641], [-84.3727769752077, 81.0922062199774], [-84.5855549406721, 81.0863831441871], [-84.797495889283, 81.078328135213], [-85.0655518357916, 81.0663762118037], [-85.2119459661113, 81.0569261188612], [-85.2499979626155, 81.0552520851543], [-85.2913799216224, 81.0547032381328], [-85.4044469342712, 81.0577540832592], [-85.4827739756458, 81.0585911001126], [-85.5725129782257, 81.0566381166673], [-85.6816738563458, 81.049429177002], [-85.7555729058986, 81.0413651155725], [-85.8177808768695, 81.0327610919389], [-85.9886008789391, 81.0066521340267], [-86.1433469052442, 80.9783201277481], [-86.3097298630365, 80.940808093448], [-86.3519488388969, 80.9305481410184], [-87.0619319143861, 80.7274811133241], [-87.0798418622273, 80.7114611170163], [-87.1213859272421, 80.6774771934107], [-87.1805519379041, 80.6491542395875], [-87.2150129594398, 80.638318115132], [-87.2405549654196, 80.6341511357757], [-87.2730539510545, 80.6308121208175], [-87.3150028619939, 80.6294260893045], [-87.4580579773553, 80.6277611080531], [-87.4897199461367, 80.6274731058592], [-87.5594339114223, 80.6274731058592], [-87.5947228973559, 80.6285801876337], [-87.6280588998443, 80.6321981523304], [-87.7772158730964, 80.6488841746664], [-87.8641648753775, 80.6594230768345], [-87.954722957538, 80.671645232803], [-88.1397269838388, 80.6852530850082], [-88.186661953715, 80.6877550831131], [-88.2222298893871, 80.691085213254], [-88.3488869846064, 80.708599199988], [-88.4066669637555, 80.7169331587006], [-88.4886029173714, 80.7319360948743], [-88.5669569484744, 80.7486041799375], [-88.7061149817625, 80.7727601544043], [-88.96750195081, 80.8085891025421], [-89.0341649033312, 80.8163742142332], [-89.1258298996281, 80.8258150870822], [-89.2905569286244, 80.849431099345], [-89.3347379403856, 80.8574861083191], [-89.3902769338954, 80.8728942256934], [-89.4544469407672, 80.9100191837038], [-89.3808268409529, 80.9330410866678], [-89.2352698951247, 80.9483140877626], [-89.1863819418031, 80.9530481866893], [-88.905563877122, 80.9777622282712], [-88.8586109699729, 80.9813711405124], [-88.766864836853, 80.9867980875576], [-88.5902849585433, 80.9963740766862], [-88.5139018481585, 80.9983181753141], [-88.2833309462216, 81.0022062049319], [-88.0897138438318, 81.0036011212623], [-88.0113958549126, 81.0033312239793], [-87.8266709459884, 80.9980301731202], [-87.7550128820749, 80.9949791603558], [-87.6894389064173, 80.990821233455], [-87.6280588998443, 80.9847101554707], [-87.5975038451993, 80.9808221258529], [-87.5241719152169, 80.9772041611562], [-87.4463848360463, 80.9769252114177], [-87.2794439787772, 80.9819380924448], [-87.1594379237462, 80.9869241513817], [-87.1197209459907, 80.9896962144076], [-87.0891749438011, 80.9941330910469], [-87.0647128622295, 80.9988762424291], [-87.030566832616, 81.0019361400109], [-86.9830649108074, 81.0038711861833], [-86.9461109436223, 81.0041682408327], [-86.7550048917928, 81.0010991231574], [-86.7116699493405, 81.0024942071258], [-86.671934866674, 81.0052661025137], [-86.6355569038768, 81.0094241970526], [-86.54194797659, 81.02026015387], [-86.4194489759096, 81.0361001068972], [-86.0611048445235, 81.0827651794904], [-85.9140988352702, 81.1085231032966], [-85.887512947066, 81.1188641925492], [-85.5627748830893, 81.1794251195416], [-85.4830619778398, 81.192745137191], [-85.4252818310526, 81.2016641527468], [-85.297499884424, 81.2186021350931], [-85.2219358536198, 81.2263781943287], [-85.0202818471668, 81.2449811579263], [-84.9763888375995, 81.2485991226231], [-84.87638988259, 81.2547190854247], [-84.8324968730227, 81.2583281653041], [-84.8024908330373, 81.2616581278069], [-84.7761119778421, 81.2661042245397], [-84.737294881214, 81.2842931221193], [-84.89998795758, 81.3049841854418], [-84.9366629750266, 81.3077560808297], [-84.9755519883842, 81.3074861835467], [-85.0291738729944, 81.3058212022952], [-85.2791758705649, 81.28998108163], [-85.3613909415573, 81.2827630895094], [-85.7683439088885, 81.2447110930052], [-85.9505669873459, 81.2247041606218], [-86.018345906459, 81.2158211872497], [-86.0775028646656, 81.2074872285371], [-86.1541739772443, 81.1933120891234], [-86.2250129615772, 81.1738721086723], [-86.2488899863056, 81.1659522159778], [-86.2994338684231, 81.148609220069], [-86.3383319342361, 81.1386012276496], [-86.4050039392128, 81.1297001493666], [-86.4380428870517, 81.1260821846698], [-86.4727828583258, 81.122752222167], [-86.5211219646259, 81.11971009422], [-86.650838957427, 81.1158222322402], [-86.9563888333248, 81.0994242120981], [-87.1113869872781, 81.0877691757001], [-87.2972278627942, 81.0769332188827], [-87.6375089927868, 81.0594192321487], [-87.6788818993383, 81.0585911001126], [-87.7200028458796, 81.0594192321487], [-87.8413858799682, 81.0627671319243], [-88.0624979717831, 81.0699941765004], [-88.2177749078369, 81.0713802080134], [-88.3400038435962, 81.069715226762], [-88.4349989700341, 81.0641441109818], [-88.5716729424902, 81.0547032381328], [-88.6583339425774, 81.0513731079919], [-88.7408279633083, 81.0497081267405], [-88.8900028738333, 81.0519311751069], [-88.9647208353286, 81.049429177002], [-89.0416708976457, 81.0410952182895], [-89.2105558535428, 81.0266501815927], [-89.2555738821575, 81.0238781185668], [-89.3416769827678, 81.02026015387], [-89.6291638572719, 81.0091541321315], [-89.7466588617426, 81.0088842348485], [-89.787509911001, 81.0097210840639], [-89.8208459134893, 81.010819113383], [-89.8738829088943, 81.0163902291631], [-90.0119429128634, 81.0330581465882], [-90.0636208664837, 81.0397001343211], [-90.0952739504478, 81.0447131829862], [-90.1491749524345, 81.0549821878713], [-90.2038948663637, 81.0723521735084], [-90.3380579558976, 81.151651180378], [-90.3519449254794, 81.1674820809496], [-90.3255659026461, 81.1819271176464], [-90.2772179115287, 81.1972091711966], [-90.1022218776473, 81.2302751087639], [-90.0430649194407, 81.2394281470571], [-90.0111238332828, 81.2419301451619], [-89.9727838345847, 81.2427581095599], [-89.870543893936, 81.242200210083], [-89.7461098470831, 81.2366471992138], [-89.6691508999486, 81.2180442356161], [-89.6350048703351, 81.212203222553], [-89.5730579118298, 81.2069382138776], [-89.5349968628702, 81.2061011970242], [-89.4911038533029, 81.2063710943072], [-89.447219896191, 81.2083240777525], [-89.357228933601, 81.2144351557368], [-89.2813948378757, 81.221644095402], [-89.136674908901, 81.2388700799421], [-89.0883359702389, 81.2424791598214], [-89.0444429606717, 81.2427581095599], [-88.9822259372452, 81.2419301451619], [-88.945973870634, 81.2470602051958], [-88.9794449894019, 81.2583281653041], [-89.1622169148808, 81.2558261671992], [-89.1986129825889, 81.2533241690943], [-89.2650149226445, 81.2444230908113], [-89.3072159612321, 81.2405352288316], [-89.3352779025896, 81.2427581095599], [-89.4436019314943, 81.260542161215], [-89.6877719684571, 81.28998108163], [-89.7750089729321, 81.2963711093527], [-89.8680509482866, 81.3060910995783], [-89.9079209795946, 81.3124722424836], [-89.948402889836, 81.3277631808512], [-89.9163989394041, 81.3369251039617], [-89.8822168676069, 81.3402731713755], [-89.7022258899713, 81.3502632265221], [-89.6272108738266, 81.3566442017893], [-89.2424878872453, 81.4230370893894], [-89.0591578946514, 81.4555541799352], [-88.9188838947714, 81.4881701769387], [-88.8469559335749, 81.4997082019681], [-88.715834971988, 81.5130461568904], [-88.5452759823841, 81.5252771976762], [-88.4949929450941, 81.5272120762106], [-88.4061088966405, 81.5283191579852], [-88.3711079129008, 81.5269242416548], [-88.1613898450181, 81.5302721414305], [-88.0299989861483, 81.5358072150269], [-87.984161877953, 81.5358072150269], [-87.9597358385651, 81.5347182381633], [-87.9394318515323, 81.5316672253989], [-87.8937028698884, 81.5247100781058], [-87.8013899524742, 81.5155481549952], [-87.6794488512706, 81.5138831737438], [-87.4902778456136, 81.5088791775341], [-87.4313818998726, 81.5047210829952], [-87.3988919666932, 81.50082416856], [-87.3430649709895, 81.492751222313], [-87.3111059475586, 81.4888720775126], [-87.2766719157513, 81.4858121799308], [-87.2480609597342, 81.4888720775126], [-87.2873638714717, 81.5058281647697], [-87.3155518766534, 81.5133162218114], [-87.3785968644778, 81.5172131362467], [-87.4891618790217, 81.5233151617754], [-87.6458429514993, 81.5274821411317], [-87.7216679947691, 81.532207187603], [-87.7519529844931, 81.5352670851848], [-87.9150059797825, 81.5527631346459], [-88.2794429166038, 81.5794392121286], [-88.306379838914, 81.581374090663], [-88.3522169471092, 81.5797091094116], [-88.3922309795141, 81.5777742308771], [-88.4469418409879, 81.5722212200079], [-88.5522148571282, 81.5588742126301], [-88.6422239246292, 81.5516562205095], [-88.6694488491333, 81.5505400862795], [-88.7691599695869, 81.5510802161216], [-88.8499888414284, 81.5505400862795], [-88.9002809311738, 81.5483260903686], [-88.9980479529995, 81.540550198771], [-89.0730539166887, 81.532207187603], [-89.145845884467, 81.523036212037], [-89.2825019196502, 81.5052612128373], [-89.5483349854305, 81.4771991038417], [-89.5855588498986, 81.4730321244855], [-89.7102808989454, 81.4552661777413], [-90.0114029506593, 81.4169261790432], [-90.3708358912709, 81.3752651026597], [-90.4430518546614, 81.3666521942087], [-90.4674959989602, 81.3677591083452], [-90.5005619365274, 81.37137724068], [-90.5445808422808, 81.3809532298086], [-90.52125299985, 81.3888821749586], [-90.4817249501925, 81.3960371351672], [-90.5169509042141, 81.4024811423465], [-90.6436168842508, 81.4163862168392], [-90.6783298657966, 81.4174840785201], [-90.7466579672073, 81.4222091249914], [-90.780002854513, 81.4255390874943], [-90.811385873556, 81.4299851842271], [-90.847178947148, 81.441577188713], [-90.800828866477, 81.4650041052396], [-90.7705529292085, 81.4697112144381], [-90.5830738945312, 81.4974851536017], [-90.540278914283, 81.5016611854134], [-90.312209842813, 81.5313701707495], [-90.130553883926, 81.5644181710439], [-89.8747108732923, 81.5991581423181], [-89.7974999661476, 81.6024792200035], [-89.6744338458968, 81.6016510879675], [-89.6324939874129, 81.6047111531873], [-89.5923629436393, 81.6218561685425], [-89.7988948824779, 81.6299742094287], [-89.8680509482866, 81.6302622116226], [-89.9141758910377, 81.6283092281772], [-89.9622179426884, 81.6255371651513], [-90.0694529947295, 81.6336101113983], [-90.1115819489495, 81.6567491933691], [-90.2047229983998, 81.6863772095203], [-90.2713948357384, 81.6974832312588], [-90.2969549466291, 81.6985901453952], [-90.3302909491174, 81.6960881472903], [-90.3555538377207, 81.6849821255518], [-90.3372209390442, 81.6624911323364], [-90.3547169885053, 81.6513851105979], [-90.5111279960619, 81.6577660858651], [-90.6047189860759, 81.66469624343], [-90.638900890235, 81.6680441432057], [-90.6788788804562, 81.6688721076036], [-90.7188929128611, 81.6666581116927], [-90.7384768944091, 81.6581801518832], [-90.7716688958004, 81.6433212168064], [-90.8038798792414, 81.6361121095031], [-90.8347319885358, 81.6313602409416], [-90.8780578785326, 81.6274722113238], [-90.9238949867279, 81.6252671002303], [-90.9669419269863, 81.6210912360566], [-90.9910979014531, 81.6160872398469], [-91.001465980434, 81.59234516376], [-90.9885959033483, 81.5577580784002], [-91.0716749809225, 81.5372021313572], [-91.1005558342225, 81.5355371501058], [-91.2369329196674, 81.5433220941588], [-91.3138918668019, 81.5341422337755], [-91.401398936198, 81.5263841118127], [-91.4574959968228, 81.5273471924902], [-91.4285968709738, 81.5366531166977], [-91.4087518769602, 81.5448432419514], [-91.4441578742625, 81.5835971390294], [-91.4744428639864, 81.5888800849775], [-91.6541729967944, 81.6058182349618], [-91.7472238569663, 81.6091481974647], [-91.8572309720333, 81.6127661621614], [-91.8783268812803, 81.6141521936744], [-91.9002779122917, 81.6169240890623], [-91.9436039699266, 81.6283092281772], [-91.9530448427756, 81.6604032002496], [-91.9269449373189, 81.6649931304413], [-91.9022218432816, 81.6669281766138], [-91.867760989384, 81.6633190967344], [-91.8388979057187, 81.6586031027186], [-91.8010978692247, 81.6586031027186], [-91.7708489216845, 81.6633190967344], [-91.7372069797295, 81.6869171717243], [-91.7247239789334, 81.7141420962284], [-91.4855488857249, 81.7699871968431], [-91.3861259351032, 81.7738841112783], [-91.3513948486465, 81.7702661465815], [-91.2875128439686, 81.761932187869], [-91.2550049735164, 81.7591512400257], [-91.2125068802794, 81.7594301897641], [-91.0505428618536, 81.7682410787687], [-91.090565946714, 81.7772051889638], [-91.1177638814898, 81.7844231810844], [-91.1444488437898, 81.8006051157621], [-91.1011048488821, 81.8188842026201], [-91.051667880901, 81.8288740901286], [-91.001114946328, 81.8327621197465], [-90.8522189855415, 81.842482109972], [-90.7274878840392, 81.8410871936416], [-90.6897059524562, 81.8511940925188], [-90.6350128606172, 81.8688611328053], [-90.610001932024, 81.8738741814704], [-90.5652719056033, 81.8780321083712], [-90.4366619945768, 81.8875001385866], [-90.3380579558976, 81.8930531494559], [-90.2452769930088, 81.8961041622202], [-90.1544488459272, 81.8966531768798], [-89.9908288987054, 81.9055452027073], [-89.7833249943719, 81.9172091239227], [-89.7358229049252, 81.9174791888438], [-89.7008398584583, 81.9155441426713], [-89.6798519081245, 81.9008201562361], [-89.6494499070319, 81.863308121936], [-89.629991989308, 81.8563690795538], [-89.4613948679668, 81.8180562382221], [-89.4249989678967, 81.8152662379233], [-89.3563828642921, 81.811099090929], [-89.2359719633366, 81.8492950885301], [-89.2036798430727, 81.8832791797737], [-89.328059910469, 81.902206187749], [-89.3672189887476, 81.9055452027073], [-89.3975128632889, 81.9094241798697], [-89.4132629623138, 81.9219251179385], [-89.3716558653869, 81.9358120875203], [-89.3388958672864, 81.9402672367086], [-89.2888919473729, 81.9430391320965], [-89.2497239842769, 81.9410861486511], [-89.1497969459969, 81.9233651289081], [-89.0747188979401, 81.9116561130535], [-89.0333278864777, 81.9121962428956], [-88.9984709038349, 81.9183162056972], [-88.9895788780074, 81.9481780769477], [-89.0119439750368, 81.9586001353852], [-89.048051872913, 81.9841511938204], [-89.0211149506028, 81.9980291109468], [-88.9639019233861, 82.0080461558217], [-88.7730568840221, 82.0394291748647], [-88.6255469547486, 82.062766237389], [-88.5897178389728, 82.0666631518242], [-88.5430619864731, 82.0705421289866], [-88.4430539790082, 82.0749971105368], [-88.2966598486885, 82.0802711716676], [-88.2500039961888, 82.0808292387825], [-88.1450008773315, 82.0869310966733], [-88.1136178582885, 82.0905492290081], [-88.0888949318893, 82.0989462196327], [-88.0383238924054, 82.103860194202], [-87.9119459145626, 82.0908191262911], [-87.7102828556541, 82.0854012317014], [-87.6663988985423, 82.0894242099607], [-87.6419549218815, 82.0902701116316], [-87.5997268935657, 82.0891541450396], [-87.5014019722631, 82.0841592012854], [-87.4022219291961, 82.0738811439449], [-87.343199919631, 82.0652682354938], [-87.2716679195415, 82.0477631335772], [-87.230564910273, 82.0369271767598], [-87.1853758908331, 82.0166951064565], [-87.2327698537285, 81.9933221693864], [-87.2580508472428, 81.9894250873132], [-87.3059668350694, 81.9749171863424], [-87.2658359589339, 81.9588790851236], [-87.1691579139717, 81.9455231929285], [-87.10167588187, 81.9377652386037], [-87.0633268307165, 81.93441717119], [-86.9394329137057, 81.9188741051742], [-86.8772068378238, 81.9094241798697], [-86.8288948888901, 81.8974901937332], [-86.8041719624909, 81.8930531494559], [-86.7683428467151, 81.8902722016125], [-86.7333958424319, 81.8996411577321], [-86.8347359019533, 81.9277661310017], [-86.8636169228914, 81.933589206792], [-86.9194439185951, 81.9427420774471], [-87.0660988937424, 81.9549912231439], [-87.0980579171732, 81.9583302381022], [-87.1287479204597, 81.9660970772443], [-86.9943058811874, 82.0380340908962], [-86.931674959381, 82.0494281148287], [-86.8924979438295, 82.0541531612999], [-86.8433399255869, 82.0572132265198], [-86.7919499741605, 82.0580230860068], [-86.5836179377908, 82.053865159106], [-86.3563858831742, 82.0535950941849], [-86.278067894255, 82.0508050938862], [-86.2391609436246, 82.0486001504307], [-86.2027918656448, 82.0455400852108], [-86.1691589761451, 82.0416522232311], [-86.0161049208197, 82.0166681167282], [-85.9605568748544, 82.0074880887067], [-85.9144409845588, 81.9974800962872], [-85.8149999290262, 81.9738731364799], [-85.7674978395796, 81.961930097888], [-85.7313808892479, 81.9499961117515], [-85.6288708836781, 81.9160931573308], [-85.46723090963, 81.8671961515538], [-85.4225008832093, 81.8574852137837], [-85.37943583804, 81.8569361991242], [-85.3727759130343, 81.8617871417815], [-85.3919458285643, 81.8780321083712], [-85.441931978843, 81.8938722290364], [-85.4694539579964, 81.899722126917], [-85.5660959607748, 81.9249942356138], [-85.6547278815802, 81.9508151913321], [-85.7302109431995, 81.9861672091778], [-85.6938779074033, 81.9949780981824], [-85.6505518497684, 81.9983171131407], [-85.559435868131, 82.0016651805545], [-85.2586199235219, 81.9969401340832], [-85.2174989769806, 81.9955271128419], [-85.1883299538485, 81.9927552174541], [-85.1629138440548, 81.982486212569], [-85.1405668519363, 81.9660881924269], [-85.0963948926305, 81.9458200799398], [-85.0188869308365, 81.9194321722891], [-84.9841648968352, 81.9110982135766], [-84.879431842899, 81.8875001385866], [-84.8366819572899, 81.8897501766813], [-84.8638889445212, 81.9002711415765], [-84.9150088310265, 81.9180461407762], [-84.9947219039141, 81.9485921429657], [-85.0252858433765, 81.9608141312961], [-85.0430519577588, 81.9706781226186], [-85.0565159765052, 81.9899831544281], [-85.0011209840923, 81.9941321965116], [-84.9291749179849, 81.993043219648], [-84.8891699380354, 81.9902621041666], [-84.8588938331289, 81.9852671604123], [-84.8316779610802, 81.9794261473492], [-84.817079870831, 81.961867233614], [-84.7934368688399, 81.9277842359126], [-84.7468529330697, 81.909451169598], [-84.6885958559905, 81.891937182864], [-84.6561059228111, 81.8877702035077], [-84.6352799108471, 81.8861052222563], [-84.6134638284772, 81.8884541668087], [-84.7222198606727, 81.9735941867415], [-84.7516859384541, 81.9847090932973], [-84.8152708884826, 82.000828163701], [-84.8408398841908, 82.0061022248318], [-84.8997358299318, 82.0152732003978], [-84.9324869432149, 82.0194401797541], [-85.0399918925389, 82.0285932180472], [-85.1169419548561, 82.0330570844148], [-85.4058329657842, 82.042210122708], [-85.6783259565701, 82.054423226221], [-85.7558429708196, 82.0588691553157], [-85.8516749464729, 82.0672212189392], [-85.9158359008892, 82.0774811713688], [-85.9997248379505, 82.0941490887939], [-86.062211926298, 82.103860194202], [-86.091110884509, 82.1044271461344], [-86.2788779213802, 82.1072080939777], [-86.4849959618389, 82.1141561888154], [-86.5655549363973, 82.1188631303758], [-86.6375098873221, 82.124416141245], [-86.7061169384712, 82.131931188015], [-86.7313799947126, 82.1363861695652], [-86.7522239439495, 82.1411021635811], [-86.8684678655487, 82.1974781739443], [-86.843609990508, 82.2124901625735], [-86.7641758673588, 82.2216432008667], [-86.6694419210246, 82.2283212307833], [-86.6194468859286, 82.2297070946582], [-86.5716748991989, 82.2302742142286], [-86.5199969455786, 82.2297070946582], [-86.3166598529632, 82.2247030984484], [-86.2288828862841, 82.2247030984484], [-86.1811108995545, 82.2252611655634], [-86.137793894375, 82.2269261468148], [-85.9844338995829, 82.2374922063492], [-85.9341508622929, 82.2388691854067], [-85.8413789518595, 82.2391571876007], [-85.798889911078, 82.2377621036322], [-85.7538899873743, 82.2374922063492], [-85.7061178330066, 82.2380321685533], [-85.6622159386219, 82.2396971498047], [-85.619987910306, 82.243594231878], [-85.6013938315258, 82.2517932419491], [-85.5805679871998, 82.2644381811149], [-85.5577708868796, 82.2694331248692], [-85.508342971354, 82.2730331522931], [-85.4138879747583, 82.2760932175129], [-85.3645049862338, 82.2840491523912], [-85.3963919252971, 82.2969371667498], [-85.4572229172106, 82.3074851213733], [-85.4858338732276, 82.3166560969393], [-85.5150208336325, 82.3433231219664], [-85.5316709814229, 82.3697111972552], [-85.5015479300687, 82.3962342211854], [-85.5247228865852, 82.4053961442959], [-85.669442983198, 82.4094281750107], [-85.8669479475676, 82.4219202282622], [-85.9107509354945, 82.4289402398293], [-85.8197338603149, 82.4544371511699], [-85.7947229317217, 82.4586041305262], [-85.7469418925367, 82.4613850783695], [-85.7086198311114, 82.4636081267359], [-85.5025019582908, 82.4710961837776], [-85.2986158510159, 82.4780441109772], [-85.0469579246494, 82.4819321405951], [-85.0030649150822, 82.4808161740032], [-84.6938789695768, 82.4713751335161], [-84.6627839527277, 82.4686032381282], [-84.6416789910252, 82.4655431729084], [-84.6204209757703, 82.4526191163661], [-84.7877849515129, 82.434979233446], [-84.8952808483816, 82.433593201933], [-84.9422159858958, 82.4288772079172], [-84.9166558750051, 82.4205341967492], [-84.8886118709204, 82.4169251168698], [-84.7147138663581, 82.4058281475868], [-84.5597249324984, 82.3949921907694], [-84.4824959204427, 82.3894391799001], [-84.4499969348079, 82.3861092173973], [-84.4183349660264, 82.3810871162767], [-84.384521865608, 82.3639332161041], [-84.3444538537465, 82.3527641624535], [-84.3033238547497, 82.3558151752179], [-84.2288848429929, 82.363870184192], [-84.1805549567863, 82.3680462160037], [-84.1469579418324, 82.3697111972552], [-84.095549885495, 82.3710881763127], [-84.0472288841058, 82.3713761785066], [-83.9613869635992, 82.3685952306633], [-83.876939959423, 82.3641581863859], [-83.8419478605006, 82.3613772385426], [-83.7674999639264, 82.353043112192], [-83.6063818471714, 82.3313711985571], [-83.5163999370368, 82.3169352143158], [-83.3847388456078, 82.2822131803145], [-83.3642999099335, 82.2729070884689], [-83.3682509714634, 82.2497861114091], [-83.3444549159199, 82.2271962117359], [-83.3083379655883, 82.2183311756366], [-83.2422149752711, 82.2041650886783], [-83.1841558787455, 82.194697226101], [-83.1305519314082, 82.1849861206929], [-83.083886858815, 82.1758060926714], [-83.0227859696185, 82.1594261774402], [-82.9999979217537, 82.1510922187276], [-82.9766699116848, 82.1383212157377], [-82.9530629518775, 82.1199790969677], [-82.9654198888493, 82.1015110820115], [-83.001950905199, 82.0891541450396], [-83.062502947374, 82.0802711716676], [-83.1230459370936, 82.0693631304826], [-83.0763989694113, 82.0619201680801], [-82.9741679135799, 82.0649891181173], [-82.8883348778907, 82.0724951124319], [-82.7974978459917, 82.0777691735627], [-82.7580509331573, 82.0769321567093], [-82.674431893379, 82.0730441270914], [-82.6363978341477, 82.0705421289866], [-82.421666885238, 82.0669332167453], [-82.2841649483839, 82.0663751496303], [-82.1994388268311, 82.0641432164465], [-82.1222279196864, 82.0585902055773], [-82.0555559147098, 82.0508050938862], [-81.9636299059472, 82.0371972416809], [-81.9260999343743, 82.0347222333043], [-81.8856988256797, 82.0368550923923], [-81.9241648882018, 82.0588691553157], [-81.9661049143238, 82.0711090809189], [-82.0208429331639, 82.0822151026574], [-82.0586069274741, 82.0847171007623], [-82.102490884586, 82.0855361803429], [-82.2430528866599, 82.0849871656834], [-82.4174999058817, 82.0872011615943], [-82.5463889342848, 82.0902701116316], [-82.5844409307889, 82.0927541724636], [-82.6197208642671, 82.0961022398773], [-82.6519409001636, 82.1002601667782], [-82.6804078550836, 82.1130402222235], [-82.693043909432, 82.1287271216982], [-82.7243008646509, 82.1463851095292], [-82.7722349573884, 82.163314207058], [-82.8602729365332, 82.1877672361743], [-82.8869488463777, 82.1938602092476], [-82.9402738439766, 82.2035981367459], [-82.9874969836848, 82.2150012131338], [-83.0114008305035, 82.2216432008667], [-83.0277809133727, 82.2352601055274], [-83.0256208969184, 82.2784600993382], [-82.9908269461877, 82.2924821851996], [-82.7355418350309, 82.2861012099323], [-82.693601976547, 82.2847151784194], [-82.6544428982684, 82.2822131803145], [-82.6216559104396, 82.2780462009582], [-82.508903889713, 82.2580481533922], [-82.4527888918154, 82.2494171400303], [-82.2866669464888, 82.2291580799986], [-82.2630599866814, 82.2222192052545], [-82.2111208529574, 82.2047052185204], [-82.1602799161905, 82.1933200794054], [-82.1019418699264, 82.183042189703], [-82.0111229429384, 82.1685881005507], [-81.918062862673, 82.1549800807074], [-81.6088948544405, 82.1185932330927], [-81.4252859121081, 82.0977672211287], [-81.3530518438068, 82.0916651956], [-81.2491648591795, 82.0813692009866], [-81.1502818707619, 82.0688862001906], [-81.0911069752824, 82.0594181699752], [-80.8683389546715, 82.0313741658906], [-80.6402879881123, 82.0183242131622], [-80.4324868614913, 81.9974800962872], [-80.2258288588286, 81.9861041772658], [-80.1536128954381, 81.981370078339], [-80.085005844289, 81.9736032391969], [-80.035280874114, 81.963046232118], [-79.8830549508247, 81.9246971809645], [-79.6100038929237, 81.8510951860611], [-79.5887549301243, 81.841240079556], [-79.5706919287307, 81.8270741602357], [-79.5344398621195, 81.82082813361], [-79.4922208862591, 81.8197212194735], [-79.2368098789163, 81.8160851498659], [-79.4522249587651, 81.8899841994186], [-79.4899889530753, 81.9002711415765], [-79.5211198444701, 81.9055452027073], [-79.5797279556553, 81.9136090964988], [-79.6708348848372, 81.9274690763523], [-79.844453939661, 81.9713711383751], [-79.8350128991739, 82.010557206382], [-79.8533369130331, 82.0188732278217], [-79.8808228500028, 82.0219242405861], [-79.9163998381304, 82.0238861088488], [-80.2139039251475, 82.032211182744], [-80.3316778793567, 82.0385921580112], [-80.3686048568134, 82.0410941561161], [-80.6244389826297, 82.0619201680801], [-80.6572259704585, 82.0647011159234], [-80.7255539042311, 82.0716580955785], [-80.7911099426159, 82.0794341548141], [-80.8222319491932, 82.0838800839089], [-80.87832884218, 82.0941490887939], [-80.9222309042027, 82.103590129281], [-80.9557018553325, 82.113319171962], [-80.9755559018016, 82.1256851613893], [-80.9566649360101, 82.1372050815078], [-80.9313839424959, 82.1422090777175], [-80.8997399109873, 82.1463851095292], [-80.8712459663389, 82.1530361497175], [-80.9091628465634, 82.1566452295969], [-81.0513898298888, 82.1547101834244], [-81.1711078827259, 82.1563751646758], [-81.2533408909912, 82.1597141796341], [-81.3247198375282, 82.1649882407649], [-81.4233238762073, 82.1769311117188], [-81.7997308413489, 82.222768219914], [-81.8255608495227, 82.2266560818938], [-81.8877869254046, 82.2380321685533], [-82.1705489210756, 82.2866502245919], [-82.4547239379879, 82.3280412360543], [-82.5130619842519, 82.3377701110972], [-82.6255439400574, 82.3591451377208], [-82.6799939567037, 82.3708181113916], [-82.711673862758, 82.3824731477896], [-82.7286748770162, 82.3983942376397], [-82.7043118695403, 82.4222082304561], [-82.5299999665981, 82.4998420884362], [-82.4983378301786, 82.5063851697113], [-82.4588909173441, 82.5083291007012], [-82.4063938841432, 82.5091572327372], [-82.3169519362127, 82.5069432368263], [-82.0916728650414, 82.501390225957], [-81.669995911275, 82.4924800952186], [-81.5419438997254, 82.5005441566481], [-81.7133399061828, 82.5152771955388], [-81.7514009551424, 82.5169331243348], [-81.8472238783401, 82.5155470928218], [-81.880550828373, 82.5177610887328], [-81.9274948507047, 82.5227650849425], [-81.9664019689731, 82.5288761629267], [-82.2638968358968, 82.5766660869292], [-82.321118915569, 82.5891581401807], [-82.3438888585229, 82.5952601657094], [-82.3918859831724, 82.6160140933059], [-82.3765139079818, 82.6372181291042], [-82.3448609916559, 82.6480361486488], [-82.2880529780017, 82.6599882396962], [-82.2550049777073, 82.6644251163355], [-82.2152789474963, 82.6685920956918], [-82.1549969702424, 82.6711031462521], [-82.0602719087256, 82.6697082299217], [-81.9722248771254, 82.6663780997808], [-81.9313828803225, 82.6638851541314], [-81.5433389836938, 82.6372092442869], [-81.4324948517734, 82.6291542353127], [-81.3597298737234, 82.6208201089621], [-81.300824875527, 82.6111001187366], [-81.136124836259, 82.5780432336248], [-80.989433986566, 82.5472092292413], [-80.9497168411724, 82.5380380860373], [-80.8919549669342, 82.5327641925446], [-80.5798708945788, 82.5445721148569], [-80.5991668739329, 82.554427221362], [-80.8738829130853, 82.6297030823342], [-80.9944468675932, 82.6502771342881], [-81.0499949135585, 82.6608071516388], [-81.077228890518, 82.6669271144403], [-81.0974968353671, 82.6724801253096], [-81.1247128750537, 82.6869161095509], [-81.2236139683823, 82.7158152354], [-81.3058379241921, 82.7338691843381], [-81.44999995369, 82.7555501504283], [-81.5086169496925, 82.764712241177], [-81.579176984287, 82.7929721630881], [-81.5641648280198, 82.8088751480273], [-81.5363908888561, 82.8166600920803], [-81.5141699605617, 82.8211061888131], [-81.4730578988378, 82.8250031032483], [-81.4113898900709, 82.8277751662742], [-81.3597298737234, 82.8277751662742], [-81.0222389116677, 82.8219251007556], [-80.9772208830531, 82.8202601195042], [-80.8019458994333, 82.8124842279066], [-80.5005628352537, 82.7974811240948], [-80.4183388794439, 82.7922072306021], [-80.3810969100649, 82.7888861529167], [-80.3186188741728, 82.7799852422717], [-80.2933378806586, 82.774423178947], [-80.1583379419094, 82.7277671588093], [-80.1391769111968, 82.7179031674868], [-80.1801268669129, 82.6956101548249], [-80.1602818728993, 82.6813630986817], [-80.0708489774242, 82.6655410829274], [-80.0030608382176, 82.6563701073614], [-79.9416628943717, 82.6494312326172], [-79.8616619869283, 82.644148119031], [-79.8162568820239, 82.6520772318191], [-79.8486209190173, 82.6638851541314], [-79.9722898657462, 82.6926221739726], [-79.9286038891879, 82.7055551153323], [-79.885835898668, 82.7085972432793], [-79.8297299532258, 82.7088850778352], [-79.7875109773653, 82.7077602264259], [-79.7474969449604, 82.7049881633999], [-79.6841549024866, 82.6997052174518], [-79.6174919499655, 82.6930362399906], [-79.4683349767133, 82.6774752367019], [-79.3847338742079, 82.6727681275035], [-79.1499869404593, 82.6677550788383], [-78.8436089325255, 82.6649922359059], [-78.5655538784149, 82.674703173676], [-78.5119589835329, 82.6790051016738], [-78.5319568634609, 82.6844141114461], [-78.5766689526088, 82.6869161095509], [-78.8408368694996, 82.6808140840221], [-78.8949988839519, 82.6802652370007], [-78.9319439663196, 82.6816511008756], [-79.243055905542, 82.695259120719], [-79.3316789415301, 82.6997052174518], [-79.4030669405225, 82.7063741949129], [-79.6230449608347, 82.7277671588093], [-79.8369479453464, 82.7505461542187], [-79.8869429804425, 82.7594291275907], [-79.9133308880931, 82.7652701406539], [-79.9363799484236, 82.7722182354916], [-79.996940875416, 82.803322137158], [-79.975826861258, 82.8085871458333], [-79.9424908587697, 82.8113771461321], [-79.6777739272194, 82.8215200871931], [-79.8477839021639, 82.8349931583949], [-79.8961139560085, 82.8358211227929], [-80.0066608656415, 82.8344262064626], [-80.1099988356093, 82.8347142086565], [-80.1583379419094, 82.835533120599], [-80.1941578375916, 82.8383142360804], [-80.2197268332998, 82.841662135856], [-80.277218977893, 82.8508151741492], [-80.3930669383851, 82.8755381005485], [-80.4300029682973, 82.8908292065541], [-80.3980528296839, 82.8997212323817], [-80.095832916289, 82.9371881720425], [-79.9047268644595, 82.9511021313526], [-79.7933338855176, 82.9574921590753], [-79.4583449215667, 82.974151191683], [-79.414442859544, 82.9752671582749], [-79.3705409651593, 82.974151191683], [-79.1774909823399, 82.9519391482061], [-79.0693019020767, 82.8972820985508], [-78.9280559367018, 82.8986050981517], [-78.8252939711218, 82.9280351337493], [-78.78029387978, 82.9380342413514], [-78.7561199680403, 82.9424711179907], [-78.7197239003321, 82.946638097347], [-78.6711058442936, 82.9455311832105], [-78.631946933653, 82.9413642038542], [-78.5461048455083, 82.9266581546919], [-78.5077829517212, 82.9108091492093], [-78.5219488710415, 82.8891642253027], [-78.5386079036492, 82.876645182323], [-78.5508298919796, 82.8556121373499], [-78.5005649596006, 82.845532228201], [-78.341669891212, 82.8505362244107], [-78.1755568307028, 82.8272082143419], [-78.1441649268424, 82.8233201847241], [-78.1079128602312, 82.8286121831277], [-78.1288739884748, 82.8366581396463], [-78.1944479641324, 82.8458291152123], [-78.2318699767921, 82.8565752180275], [-78.1083359787047, 82.893331204659], [-78.08029197462, 82.8983261484132], [-77.9866649424223, 82.9099902372667], [-77.9499989774311, 82.914157216623], [-77.8633289248884, 82.9213752087437], [-77.8130458875984, 82.9244262215081], [-77.768342850906, 82.9224821228801], [-77.698619833165, 82.9142921652645], [-77.6166568898208, 82.902772077508], [-77.5280608435611, 82.8910991038371], [-77.4672298516475, 82.8838811117164], [-77.4052738406867, 82.8788682306894], [-77.3194589099084, 82.8733061673647], [-77.1283258683506, 82.8633072274007], [-77.098607830559, 82.8559541190004], [-76.9666679570296, 82.8046991162155], [-76.9504139379845, 82.7712372175412], [-76.8983489080744, 82.7660981050519], [-76.8511078310934, 82.7650002433709], [-76.8155578326941, 82.7611122137531], [-76.7891699250434, 82.7563781148263], [-76.7666608269171, 82.7508251039571], [-76.7086198353024, 82.7330412199401], [-76.6744379311432, 82.7213771310866], [-76.6441618262367, 82.7091551427562], [-76.6052818653346, 82.6924781728756], [-76.5705509465159, 82.6666572171574], [-76.5383309106195, 82.6641552190525], [-76.3872209539221, 82.6513842160626], [-76.0933348316016, 82.6208201089621], [-76.0588828625214, 82.6169231945269], [-75.9138928686256, 82.5974920988932], [-75.8943088870776, 82.5901301056756], [-75.9186088626414, 82.5799871646147], [-75.938327960469, 82.5758201852584], [-75.9727799295492, 82.5713831409811], [-76.0388938674108, 82.5572081692053], [-76.2036748758637, 82.5072852184768], [-76.2581339449654, 82.4692332219726], [-76.2338879488582, 82.4449691209545], [-76.1841539262278, 82.4538701992375], [-76.1027849245442, 82.4705381166627], [-76.0377779008189, 82.4844162014271], [-75.975011862733, 82.4997071397947], [-75.887216958781, 82.522216237921], [-75.8027788394221, 82.5463722123879], [-75.7738889336666, 82.5572081692053], [-75.6713879805523, 82.5869262069969], [-75.6480509180279, 82.5916601382855], [-75.606380956827, 82.5958271176418], [-75.5008378757657, 82.6002641619192], [-75.4516709727057, 82.6033151746836], [-75.4202698487518, 82.6069331393803], [-75.402926852843, 82.6169141420715], [-75.434723937904, 82.6238711217265], [-75.4688879047903, 82.6277682037998], [-75.503618823609, 82.6288662331188], [-75.5574928358675, 82.6285782309249], [-75.6255418199016, 82.6330420972925], [-75.6705419112434, 82.642762087518], [-75.8074948334379, 82.65470512611], [-76.1030548218272, 82.6860971976084], [-76.2358228273926, 82.7121971030651], [-76.256387826891, 82.7172101517303], [-76.2755579100591, 82.724428143851], [-76.3039438957943, 82.7444981081465], [-76.2694558845303, 82.7608151591037], [-76.226390839361, 82.7644331238004], [-76.1763869194476, 82.7672051868264], [-76.056947983987, 82.7716511159211], [-76.0147288404885, 82.7758180952774], [-75.9905549287488, 82.784917154114], [-76.1863858594115, 82.7838731042515], [-76.2413848907173, 82.7836032069685], [-76.2886078627874, 82.7847191735604], [-76.3752688628746, 82.7891562178378], [-76.4474938787205, 82.7974811240948], [-76.5016828829012, 82.8077501289799], [-76.5252809578911, 82.8138700917815], [-76.5452699530017, 82.8211061888131], [-76.5863908995431, 82.8385931858188], [-76.6291679425185, 82.8597071999768], [-76.6666529870902, 82.8724782029667], [-76.7108249463959, 82.8858161578889], [-76.7527919622462, 82.8949871334549], [-76.8441599038938, 82.9091441679578], [-76.8819418354768, 82.9136082019635], [-77.0258339676917, 82.9277652364663], [-77.0663879623007, 82.9308160815927], [-77.1316648833089, 82.9399691198858], [-77.3447308509672, 82.972495095249], [-77.3791018508625, 82.9901260933517], [-77.3419408506684, 83.0055521479989], [-77.2761058625452, 83.0202670819787], [-77.2522288378168, 83.0252710781884], [-77.2227808649463, 83.0305451393192], [-77.1838829667713, 83.033875101822], [-77.1359849162176, 83.0304011382222], [-77.1705538966664, 83.0155422031455], [-77.1355529129267, 83.0113841086066], [-76.8630508696853, 83.0108171566742], [-76.559435872322, 83.0119331232661], [-76.3602749791564, 83.0213832162086], [-76.2666658842315, 83.0291681602617], [-76.206662856716, 83.0366562173034], [-76.1133238267122, 83.0505341344298], [-76.0791779647368, 83.0535941996496], [-76.028606925253, 83.054431216503], [-75.9797189719314, 83.0530361325346], [-75.9486058501714, 83.0519292183982], [-75.5808478356646, 83.0380331963609], [-75.3133229665427, 83.0274852417374], [-75.0469588233757, 83.0416511610577], [-74.9999968637712, 83.0438830942415], [-74.9563918563978, 83.0455391906755], [-74.7974969556474, 83.0435950920476], [-74.7066599237484, 83.0410930939427], [-74.435813976941, 83.0272061243609], [-74.4080579750503, 83.024704126256], [-74.2791689466472, 83.0099891922762], [-74.1727709114595, 82.9910891740292], [-74.0841659803824, 82.972495095249], [-74.0180609273382, 82.9569340919603], [-73.8794339714367, 82.8972192342768], [-73.8516689170905, 82.8666551271764], [-73.8177838999426, 82.8527681575945], [-73.6077689450487, 82.815805137954], [-73.5483328694656, 82.8060942001839], [-73.2819509566639, 82.7663951597012], [-73.2472289226626, 82.7616521759571], [-73.1602799203815, 82.7513922235275], [-73.0750049518072, 82.7458211077474], [-72.9497159508281, 82.7388731805478], [-72.9066599581142, 82.7358131153279], [-72.8358298585987, 82.7285951232073], [-72.7499968229094, 82.7147081536255], [-72.7008389723049, 82.7033231821485], [-72.6722278486498, 82.6985890832218], [-72.6338969024072, 82.694431156321], [-72.5990308673089, 82.6966451522319], [-72.5006878410954, 82.7213771310866], [-72.6488909537635, 82.7466492397834], [-72.7166608204211, 82.7555501504283], [-72.9122218538008, 82.7766551121308], [-72.9838889701698, 82.7838731042515], [-73.0272148601667, 82.7869241170159], [-73.2113909220694, 82.8138700917815], [-73.2575069800031, 82.8258221828289], [-73.4013989445799, 82.8749802010715], [-73.4254199704053, 82.8920712369701], [-73.4608259677076, 82.8986050981517], [-73.4949899345939, 82.9024842429521], [-73.5772229428592, 82.9080370861833], [-73.6074988801277, 82.9130321975757], [-73.6403488998685, 82.9237962376636], [-73.6268039119372, 82.9388622057494], [-73.2619438566424, 83.0077661439098], [-73.0338928900833, 83.0366562173034], [-72.9486088690535, 83.055259180901], [-72.9274948548956, 83.0674902216869], [-72.6505559350149, 83.096371242625], [-72.5997238830654, 83.0969381945574], [-72.5664599649446, 83.0882441492834], [-72.5238899549782, 83.0769401469913], [-72.4774949473061, 83.0766611972529], [-72.4241608972517, 83.0791631953577], [-72.4006979385414, 83.0865161361199], [-72.3658228509877, 83.0941481942586], [-72.3363929830281, 83.0977661589554], [-72.2269439350761, 83.1013841236521], [-72.1119328237993, 83.1010872366408], [-72.0055708307954, 83.0991521904683], [-71.8316818786886, 83.0977661589554], [-71.7127829054322, 83.0988732407299], [-71.6116678161927, 83.0961011777039], [-71.5893208240742, 83.0881811173713], [-71.6544448591681, 83.0688851380172], [-71.69638488529, 83.0577521265504], [-71.7499978850828, 83.043046077388], [-71.7750089813141, 83.0322101205706], [-71.7897148628384, 83.0108262091297], [-71.5672259596039, 82.9410850864777], [-71.4936058597896, 82.9322111655611], [-71.3366728273019, 82.9146971788271], [-71.2197268374907, 82.9149942334764], [-71.1441629743246, 82.9083250883772], [-71.0841599468091, 82.9005491967797], [-71.0183428959588, 82.8919361206906], [-70.9522289580971, 82.8836112144335], [-70.8713819813447, 82.8810911114177], [-70.8427799101451, 82.8883181559938], [-70.9041689691735, 82.9080370861833], [-70.9619489483226, 82.9185940932623], [-71.0808479215791, 82.9374852266919], [-71.3063789527606, 82.9822062006571], [-71.4812849650015, 83.0068660951443], [-71.4249989762786, 83.0294382251827], [-71.125271840895, 83.0874881016148], [-70.8872219343719, 83.0980362238764], [-70.6941538466416, 83.1035892347456], [-70.5852809707154, 83.1033191698246], [-70.4699999621557, 83.1074861491808], [-70.3738798166705, 83.1133092249712], [-70.2600118293521, 83.1138761769035], [-70.1600038218871, 83.1113741787987], [-70.1119349481461, 83.1094211953533]]], [[[-39.5705518578151, 82.9966421848985], [-39.6138868002674, 82.9944281889875], [-39.7030588509149, 82.9966421848985], [-39.8394359363597, 83.0119331232661], [-39.8655539467274, 83.0166672221928], [-39.9002758130906, 83.0263781599629], [-39.9280588047097, 83.0366562173034], [-39.9427739063275, 83.043046077388], [-39.9719338770041, 83.0583190784828], [-39.9983398895657, 83.0633051374196], [-40.0394428988342, 83.0672201567658], [-40.0949998296169, 83.0705412344512], [-40.1369489081943, 83.072773167635], [-40.3094338915152, 83.0791631953577], [-40.363334893502, 83.0830512249755], [-40.3847278573984, 83.0877761038088], [-40.5266668385298, 83.1363851073918], [-40.543397787867, 83.1494261753028], [-40.532921917611, 83.1622062307482], [-40.5122218018331, 83.1677592416174], [-40.4786068496063, 83.1705401894608], [-40.4308348628766, 83.1722051707122], [-40.3299988910137, 83.1710980889377], [-40.1652718620174, 83.1672102269579], [-40.1119468644185, 83.1646991763976], [-40.0288858917552, 83.1566441674235], [-39.95305179603, 83.1480401437898], [-39.9263938234582, 83.143054084853], [-39.9069447905517, 83.1377711389048], [-39.8644468649529, 83.1283121611449], [-39.7816738944835, 83.1202571521708], [-39.6466649032788, 83.1094211953533], [-39.5280539322162, 83.1030491049035], [-39.3455519040203, 83.0955342257715], [-39.3047187920348, 83.0913761312327], [-39.281660846887, 83.0837351882766], [-39.3288928714126, 83.0516591534771], [-39.4086059443002, 83.0238852143135], [-39.5033398906344, 83.004436181407], [-39.5302858654, 82.9997111349357], [-39.5705518578151, 82.9966421848985]]], [[[-39.9050008595618, 82.9988741180823], [-39.8608379527116, 82.9791551878928], [-39.8752739369529, 82.9785882359604], [-39.8886118918752, 82.9799831522907], [-39.9341608302384, 82.9805412194057], [-40.1833258109555, 82.9830432175106], [-40.2205588955171, 82.9824851503956], [-40.4580509025633, 82.9980282164115], [-40.5955528394174, 83.0094311251613], [-40.6291677916442, 83.0138861067115], [-40.7975039005198, 83.0427582428322], [-41.0519338899122, 83.0788751931638], [-41.0791769193272, 83.0836002396351], [-41.0966639163329, 83.0916550809711], [-41.1380549277954, 83.1116442437198], [-41.1783388574833, 83.1222101356161], [-41.2074988281599, 83.1263771149724], [-41.2847278402155, 83.1347201261404], [-41.4113849354348, 83.1469421144708], [-41.4463948039919, 83.1510911565542], [-41.4826378181477, 83.1622062307482], [-41.4163889316445, 83.1708191391992], [-41.3766629014335, 83.1722051707122], [-41.3258399019394, 83.1727632378272], [-41.0008319406797, 83.1716471035972], [-40.8788817870208, 83.1674801242409], [-40.8369419285369, 83.163610199534], [-40.8202828959292, 83.1591461655283], [-40.7780548676133, 83.1436030995125], [-40.7691628417858, 83.1330460924335], [-40.7449978148634, 83.1230292151967], [-40.7252698322185, 83.1177551540659], [-40.5316708347395, 83.0813771912687], [-40.4688868593807, 83.072773167635], [-40.422230839243, 83.0683272385403], [-40.3158328040553, 83.0619191059067], [-40.1269409157748, 83.0533150822731], [-40.0858288540509, 83.0491481029168], [-39.9050008595618, 82.9988741180823]]], [[[-38.31860682379, 83.133613212004], [-38.358890921116, 83.1327580902396], [-38.4611129244919, 83.1333252098101], [-38.4947188242632, 83.1344232391291], [-38.570003905329, 83.1397241223501], [-38.6080559018331, 83.1460962128], [-38.6288819137971, 83.1505421418947], [-38.6511118945469, 83.1584531497719], [-38.6597159181806, 83.1646991763976], [-38.637782824442, 83.1710980889377], [-38.607785836912, 83.1724841204506], [-38.5058338984572, 83.1733120848486], [-38.2583338989915, 83.1746981163616], [-38.2147198391627, 83.1746981163616], [-38.157776876867, 83.1733120848486], [-38.0838778273143, 83.1697122250628], [-38.0361148930401, 83.1658151429895], [-38.0183398938404, 83.1602621321202], [-38.0091689182744, 83.1524862405226], [-38.0288787960085, 83.145538145685], [-38.0527828104652, 83.1422081831822], [-38.1602788749719, 83.1380412038259], [-38.31860682379, 83.133613212004]]], [[[-41.0372278407498, 83.2086012384203], [-41.1594388392363, 83.2066480873369], [-41.3155527921435, 83.2077642215669], [-41.5366648839585, 83.2113821862636], [-41.5938867959926, 83.2147121487665], [-41.597495875872, 83.2155491656199], [-41.6031298559261, 83.2231181918466], [-41.5677778380804, 83.2352680958094], [-41.5158388719945, 83.2402632072018], [-41.4241738756975, 83.2421980857362], [-41.2027828341441, 83.2360962278455], [-41.1380549277954, 83.2333151123641], [-41.0897158214953, 83.2291571854633], [-41.0174998581049, 83.2208232267507], [-41.0030638738635, 83.2137401832715], [-41.0372278407498, 83.2086012384203]]], [[[-42.0977788207514, 83.2421980857362], [-42.1488898224394, 83.2413612365208], [-42.3819449528463, 83.245258150956], [-42.4074958436435, 83.2469321846629], [-42.4163878694711, 83.2524940803496], [-42.418061903178, 83.2538712270451], [-42.4097188920099, 83.2672091819674], [-42.3797219044799, 83.2730320901196], [-42.3502828164268, 83.2749941260204], [-42.1638929262512, 83.2694322303338], [-42.098057938128, 83.2666601673079], [-42.0474959510995, 83.2630422026111], [-41.9599979341589, 83.2534662134825], [-41.9799958140869, 83.2488761156528], [-42.0977788207514, 83.2421980857362]]], [[[-41.2420859135196, 83.2895652265413], [-41.2524989195017, 83.2852631309055], [-41.3902798060942, 83.2927511879472], [-41.5069558986224, 83.2969361045764], [-41.6147309128675, 83.3022011132517], [-41.6705579085713, 83.308024189042], [-41.6827798969017, 83.3122002208538], [-41.4969479062029, 83.326096242891], [-41.456393911594, 83.3272122094829], [-41.4052738574505, 83.323612182059], [-41.2312497890642, 83.3040100956001], [-41.2420859135196, 83.2895652265413]]], [[[-39.6427768736609, 83.2594242379144], [-39.6277739374872, 83.2510991640192], [-39.5888938089471, 83.2405331044848], [-39.5427779186514, 83.2302731520552], [-39.4891649188586, 83.2202651596357], [-39.4286128766836, 83.2108152343313], [-39.3944489097973, 83.2063691375985], [-39.3530578983349, 83.2022112106976], [-39.18028491282, 83.1858131905555], [-39.0786119241036, 83.1794231628328], [-38.962214948952, 83.1736000870425], [-38.8638898600113, 83.1719171685183], [-38.8319489414914, 83.1702521872668], [-38.7994497882184, 83.1672102269579], [-38.6434709515908, 83.1181692200839], [-38.6630549331388, 83.1127602103116], [-38.8402829002039, 83.1074861491808], [-38.8991697934895, 83.1083141135788], [-38.9366638905167, 83.1113741787987], [-38.9483368641876, 83.1135972271651], [-39.0577859121396, 83.1263771149724], [-39.100832852398, 83.1299771423963], [-39.2124958962609, 83.1330460924335], [-39.4930529484764, 83.1480401437898], [-39.5830618483394, 83.1561042052194], [-39.8258368013338, 83.1938681995296], [-39.8863888435088, 83.212777102594], [-39.9247197897514, 83.2327572128872], [-40.0172218029017, 83.2516661159516], [-40.051943836903, 83.2561031602289], [-40.0841638727994, 83.2574891917419], [-40.1119468644185, 83.2566521748884], [-40.1516638421741, 83.2541681140564], [-40.1997149462802, 83.2527731977261], [-40.2544439126649, 83.2527731977261], [-40.4694449264957, 83.2552661433755], [-40.5344428977655, 83.2583262085953], [-40.6269449109159, 83.2661021001929], [-40.6652758571584, 83.2724832430982], [-40.673339918588, 83.2802772396067], [-40.6691729392317, 83.3008150817387], [-40.6480498726183, 83.3227751652055], [-40.6347298549689, 83.3288771907343], [-40.6058399492134, 83.3377692165619], [-40.5089008917857, 83.3594141404684], [-40.2974999053788, 83.3494240853218], [-40.2749998597079, 83.344708091306], [-40.2647308548229, 83.3385881285044], [-40.2519419145601, 83.3327652203521], [-40.231943866994, 83.3274821067659], [-40.2044488775689, 83.3227751652055], [-40.0938929154804, 83.3088700907128], [-40.0513948222435, 83.3049822287331], [-40.0044419150944, 83.3019312159687], [-39.8852728769169, 83.2966481023824], [-39.7652849267968, 83.2933181398796], [-39.7263868609838, 83.2899791249213], [-39.6938788228935, 83.284714116246], [-39.679730840846, 83.2797101200362], [-39.6558268263893, 83.2683251485593], [-39.6427768736609, 83.2594242379144]]], [[[-38.9052718190183, 83.2924901754816], [-39.03055193518, 83.28637021268], [-39.1738948850973, 83.2866582148739], [-39.2386048541731, 83.2897001751828], [-39.3158338662287, 83.296369152644], [-39.5655569140608, 83.3241521442631], [-39.611393854618, 83.3327652203521], [-39.6219329244241, 83.336923147253], [-39.6091708062516, 83.3408202293263], [-39.5819458817475, 83.3469401921279], [-39.471659816942, 83.3841551717786], [-39.420278917971, 83.3972141769624], [-39.3980578220386, 83.3997161750673], [-39.3675029350317, 83.4013811563187], [-39.2238808677379, 83.3969441120413], [-39.1736159353588, 83.3930560824235], [-39.0866669330777, 83.3816531736737], [-39.0708358648679, 83.3771981921235], [-38.9052718190183, 83.2924901754816]]], [[[-32.3002797952397, 83.5702661122158], [-32.2769429003534, 83.5680521163048], [-32.2297199282833, 83.5705452295923], [-32.1875007847848, 83.5750002111425], [-32.164442839637, 83.5783301736453], [-31.9608267972831, 83.5910921241798], [-31.8719429164676, 83.596375237766], [-31.7005557948276, 83.5958262231065], [-31.6533239379401, 83.5913712415563], [-31.4880567791017, 83.5786002385664], [-31.4352719113449, 83.5752701084255], [-31.261670793794, 83.5694472002732], [-31.1541658444699, 83.5672150994514], [-30.9469408898748, 83.5694472002732], [-30.8444488215778, 83.5730472276971], [-30.7513889089505, 83.5788701358494], [-30.7083329162366, 83.5830552201166], [-30.6919437809119, 83.5874920967559], [-30.6777688091362, 83.5927571054312], [-30.6363868501292, 83.5980402190174], [-30.5972188870332, 83.6002630997458], [-30.4427699153774, 83.6024861481122], [-30.388337836004, 83.6021981459183], [-30.3319438883679, 83.6008211668608], [-30.2149978985568, 83.5960961203895], [-29.8569419370026, 83.5786002385664], [-29.7966688445661, 83.5750002111425], [-29.6994417849444, 83.5669361497129], [-29.4155549378641, 83.5410882042663], [-29.2547159384857, 83.5291631029473], [-29.2333228069512, 83.5252752409675], [-29.2145848947121, 83.5181921974883], [-29.2455538477371, 83.5099931874173], [-29.257226821408, 83.5009571604928], [-29.2355549077731, 83.4924792006832], [-29.1794487946928, 83.4822101957982], [-29.157218813943, 83.4799780949763], [-29.0999969019089, 83.4774851493269], [-29.0566617918185, 83.4816521286832], [-29.026943921665, 83.4883122213269], [-29.0574988086719, 83.5033242099561], [-29.0216608080788, 83.5072211243913], [-28.8763918644445, 83.5127741352606], [-28.826945844008, 83.5141601667735], [-28.7733328442151, 83.513611152114], [-28.6130519119517, 83.5116581686687], [-28.5675028059504, 83.5083282061658], [-28.543337779028, 83.5049891912075], [-28.5241769159535, 83.4997062452593], [-28.5133319066806, 83.4909582205288], [-28.5291628072523, 83.4822101957982], [-28.5599968116358, 83.4780432164419], [-28.6538939087546, 83.4752621009605], [-28.7052748077255, 83.4749922036775], [-28.8700018367218, 83.477197147133], [-28.9046787760839, 83.4710320896922], [-28.896110794634, 83.4622030957767], [-28.7191617773073, 83.4316570935871], [-28.6647208131166, 83.4238721495341], [-28.6025037896901, 83.4160872054811], [-28.5597269143528, 83.4160872054811], [-28.3175008083799, 83.4194351052568], [-28.1497229342573, 83.4315130924902], [-28.2044428481865, 83.4344201041576], [-28.3672168937374, 83.4430331802467], [-28.4158347821379, 83.4483161261949], [-28.4402698739813, 83.4565060838105], [-28.3919488725921, 83.4627702153471], [-28.1972158036104, 83.4669371947034], [-28.09500285269, 83.4699791550123], [-28.0505517760077, 83.4716441362638], [-28.0044449381675, 83.4747042014836], [-27.9619468449306, 83.4797081976933], [-27.913886856007, 83.4816521286832], [-27.8608319233292, 83.4810942292063], [-27.7511218629116, 83.4777640990654], [-27.4328278061141, 83.4666222027812], [-27.1766609187409, 83.4499992123572], [-26.751662887289, 83.4211000865082], [-26.340551825419, 83.3880432013964], [-26.2577788549496, 83.3838851068575], [-26.1997199260621, 83.3791511755688], [-26.099999920791, 83.3697101350818], [-25.8002818378629, 83.3305512244412], [-25.7755498590082, 83.3249982135719], [-25.6850008293032, 83.3035871447647], [-25.6699978931295, 83.2988711507489], [-25.6534018924338, 83.2904741601242], [-25.6719418241194, 83.2774781868524], [-25.7038917950947, 83.2710972115852], [-26.038889811501, 83.2066480873369], [-26.1222299015408, 83.2019320933211], [-26.3044439275428, 83.1969280971114], [-26.7113878424185, 83.1624942329421], [-26.8688878268386, 83.1483281459838], [-26.9561068940408, 83.1436030995125], [-27.0872278556277, 83.1411011014077], [-27.2275018555077, 83.1419381182611], [-27.3758308643619, 83.1397061850773], [-27.6091647768692, 83.1344232391291], [-27.7569449387019, 83.1347201261404], [-28.0602808186887, 83.1388782206793], [-28.1619449225877, 83.1427660826591], [-28.2208318158732, 83.145538145685], [-28.276388914294, 83.1491561103817], [-28.4883298629049, 83.1588761006073], [-28.5997228418468, 83.1633221973401], [-28.8099988092063, 83.1694331076862], [-29.3444458886102, 83.175535133215], [-29.5533358244567, 83.1738701519636], [-29.6444429212767, 83.1719171685183], [-29.7936087793462, 83.1713772063142], [-29.9494437825149, 83.1724841204506], [-30.0474988065346, 83.1713772063142], [-30.188609823268, 83.1672102269579], [-30.3741719166838, 83.1605321970413], [-30.4611118665094, 83.1563741025024], [-30.5438938894343, 83.1505421418947], [-30.621662863694, 83.1441432293546], [-30.6958229257123, 83.1344232391291], [-30.7349999412638, 83.1277631464854], [-30.7694428578886, 83.1205272170918], [-30.8058389255967, 83.1144251915631], [-30.8405519071426, 83.1113741787987], [-30.9300029075286, 83.1105371619452], [-30.9727708980485, 83.1113741787987], [-31.0572267870421, 83.1099790948303], [-31.1322148134585, 83.1066491323274], [-31.310279797377, 83.0955342257715], [-31.5047158117094, 83.0791631953577], [-31.5841678721314, 83.0702621170747], [-31.6138947947404, 83.0655372382415], [-31.6419478512805, 83.0594171078018], [-31.6602809175951, 83.0569241621524], [-31.9291648285017, 83.0516591534771], [-32.0219457913906, 83.0524691806023], [-32.1377848670653, 83.0594171078018], [-32.3011079272757, 83.075815127944], [-32.3375038273458, 83.0805581116881], [-32.3925028586516, 83.0897111499812], [-32.4630538407906, 83.0983242260703], [-32.5150109117874, 83.1024821529711], [-32.7938939302961, 83.1205272170918], [-33.0741718651351, 83.1385991033028], [-33.2280538848584, 83.1460962128], [-33.3341639178522, 83.1494261753028], [-33.3877858024624, 83.1505421418947], [-33.4788838468269, 83.1445752326455], [-33.2536138281111, 83.1183221059983], [-33.2105578353973, 83.1180431562598], [-33.1186048369064, 83.1213731187627], [-33.015005854473, 83.1199782024323], [-32.9672159304705, 83.1177551540659], [-32.8827689262942, 83.1108072268663], [-32.7566608457345, 83.0988732407299], [-32.6480578670914, 83.0885951833893], [-32.5947149322196, 83.0805581116881], [-32.5191597862328, 83.0633051374196], [-32.4980548245303, 83.0577521265504], [-32.4722159315392, 83.0438742094241], [-32.494715809572, 83.0360981501884], [-32.5230568683061, 83.0324801854917], [-32.6844358298886, 83.0205371468997], [-32.7525029188336, 83.0197182349572], [-32.955551841617, 83.0169371194758], [-33.3011068651023, 83.0013942210981], [-33.5600008885004, 82.9880381612649], [-33.6055679317745, 82.984978096045], [-33.7188869044335, 82.9744301414215], [-33.7741739379332, 82.9672121493008], [-33.8347258124701, 82.9588781905883], [-33.9302788383849, 82.9480241288599], [-34.0075078504405, 82.9413642038542], [-34.1316629475549, 82.9355231907911], [-34.1763928063376, 82.9338761468125], [-34.3172158208771, 82.9310951989692], [-34.4063878715247, 82.9305461843097], [-34.539443879284, 82.9310951989692], [-34.710002868888, 82.9319231633672], [-34.7619418349739, 82.9310951989692], [-34.9566658515002, 82.9180450786028], [-35.1683369028281, 82.9110971514032], [-35.3033277891219, 82.9094231176963], [-35.4069448764662, 82.9110971514032], [-35.5055668524182, 82.9110971514032], [-35.5452838301738, 82.9102601345497], [-35.6086079353747, 82.906642169853], [-35.6179138595822, 82.9026282440491], [-35.5952698128144, 82.8988842155282], [-35.5633288942945, 82.8977680812983], [-35.5188868700677, 82.8983261484132], [-35.4324959349015, 82.8969491693557], [-35.3538899437884, 82.8949871334549], [-35.3141639135774, 82.8927640850885], [-35.2963889143778, 82.8863831098213], [-35.3158379472843, 82.884430126376], [-35.3955508525338, 82.8719201358517], [-35.4194458145351, 82.8658181103229], [-35.5447259306969, 82.7708231515231], [-35.5509717896845, 82.7613821110361], [-35.5402798339641, 82.753057204779], [-35.5252768977903, 82.7477561539199], [-35.4883318154227, 82.7430492123595], [-35.4349979330064, 82.7413661261972], [-35.3980528506387, 82.7572151316798], [-35.3780548030726, 82.7952582433665], [-35.3075038209336, 82.8447131486204], [-35.2880547880271, 82.8497171448302], [-35.2713778181466, 82.8524801554006], [-35.0313928654509, 82.8899831372452], [-34.9680508229771, 82.8983261484132], [-34.8869428337592, 82.9063721049319], [-34.8011097980699, 82.9108091492093], [-34.7072219210447, 82.9127621326546], [-34.6261048793712, 82.9130321975757], [-34.4166659288652, 82.9083250883772], [-34.3205548358354, 82.9077671889003], [-34.0669439260236, 82.9108091492093], [-34.0199999036919, 82.9102601345497], [-33.9466678060715, 82.9055441405339], [-33.9244468777772, 82.9033210921675], [-33.8980588024885, 82.8994241777323], [-33.8861159315346, 82.8963822174234], [-33.8552819271511, 82.8858161578889], [-33.8316747997057, 82.876645182323], [-33.8113798651284, 82.8594191977828], [-33.8055567893381, 82.8474940964637], [-33.8049988898612, 82.8283241809338], [-33.838055942611, 82.815805137954], [-33.9122158369913, 82.8024762354872], [-33.9274978905416, 82.7972112268118], [-33.9374968305056, 82.7933141447386], [-33.9138898706982, 82.7885890982673], [-33.8819487845402, 82.7888861529167], [-33.838055942611, 82.7938722118536], [-33.7586129346445, 82.8099822298018], [-33.698609907129, 82.824436151316], [-33.6873508318381, 82.8337331907061], [-33.6859648003251, 82.8459551790365], [-33.7011119052338, 82.8608052292958], [-33.7144498601561, 82.8722081380456], [-33.7319459096173, 82.8885971057323], [-33.7345828563637, 82.9072721536974], [-33.7108228430039, 82.9188732106388], [-33.6905548981549, 82.923598089472], [-33.6680639049394, 82.9274772342724], [-33.5719439270923, 82.9413642038542], [-33.5369429433526, 82.9452522334721], [-33.4713778525123, 82.9502741669546], [-33.356393898602, 82.9566460897664], [-33.1811189149822, 82.9652771031284], [-33.0008399351527, 82.9719281433166], [-32.9533287932506, 82.9727651601701], [-32.8094368286739, 82.972495095249], [-32.5436218678045, 82.9797130873697], [-32.3486098490843, 82.9822062006571], [-32.1747208969775, 82.9883082261859], [-32.2056898500024, 82.9892892441363], [-32.0636159202295, 82.9930421574746], [-31.9758299010949, 82.9941401867936], [-31.9336109252345, 82.9935911721341], [-31.842782945791, 82.9897031425163], [-31.7752828087783, 82.9836011169875], [-31.7300039353362, 82.9727651601701], [-31.7194469282572, 82.9680491661543], [-31.715054810981, 82.9575461385319], [-31.7223539399246, 82.9435151678532], [-31.7091598184612, 82.9313650962522], [-31.6661128782028, 82.9283140834878], [-31.6436128325319, 82.9291511003412], [-31.6302839300651, 82.9308160815927], [-31.5930508455035, 82.9374852266919], [-31.5823679422385, 82.9466471498024], [-31.5146609398548, 82.9733232272851], [-31.5035009386598, 82.9856441220732], [-31.4896677808965, 82.9903151890879], [-31.4696608485131, 82.9946531592694], [-31.4473229088501, 82.99766812985], [-31.423661801948, 83.0003231815073], [-31.3713359272105, 83.0033290996325], [-31.2258239083834, 83.0230391450046], [-31.141664906401, 83.0311032064342], [-31.0283368812866, 83.0469341070059], [-30.9566608801003, 83.0591472105188], [-30.8827799354584, 83.0702621170747], [-30.8455559033523, 83.074159199148], [-30.7772278019416, 83.0785962434254], [-30.7008358067395, 83.0797122100172], [-30.5519488984084, 83.0794330926407], [-30.5047168738828, 83.0783261785043], [-30.4030529376219, 83.0788751931638], [-30.3566668147671, 83.0802701094942], [-30.3161128201581, 83.084716206227], [-30.279446855167, 83.0905481668347], [-30.2158258629547, 83.1074861491808], [-30.1838938292522, 83.1138761769035], [-30.1422238680513, 83.1197081375113], [-30.0594418451265, 83.125540098119], [-29.8772278191245, 83.1313631739093], [-29.6352717780726, 83.1344232391291], [-29.5408348863878, 83.1347201261404], [-29.4363807821901, 83.1344232391291], [-29.2952788179121, 83.1319301258416], [-29.1905548164313, 83.1288611758044], [-28.9199968718179, 83.1166571247469], [-28.7644408183876, 83.1105371619452], [-28.5530579368916, 83.104984151076], [-28.50499778033, 83.1013841236521], [-28.2670197905363, 83.0698482186948], [-28.2527817868485, 83.0569241621524], [-28.2169437862554, 83.045818140414], [-28.1774968734209, 83.0419301107961], [-28.1311109182042, 83.0433161423091], [-28.1022208448106, 83.0499941722257], [-28.0600018689502, 83.0627651752156], [-28.0372228735409, 83.0683272385403], [-28.0066678188959, 83.0738800817715], [-27.9647189079565, 83.0780472287658], [-27.925829894599, 83.0791631953577], [-27.8658359195389, 83.0774801091954], [-27.8188918972072, 83.0738800817715], [-27.7202699212552, 83.0685971358233], [-27.6169408361048, 83.0652671733205], [-27.2733387960649, 83.0588771455978], [-27.1738888557149, 83.0572121643463], [-26.6650018872018, 83.0608121917703], [-26.6119467868859, 83.0630352401367], [-26.5927859238114, 83.0663740874569], [-26.5655517792138, 83.0724942178966], [-26.5494419289036, 83.0777771638448], [-26.5191748764525, 83.0819350907456], [-26.4844437899958, 83.0855351181695], [-26.3799989058915, 83.0941481942586], [-26.259443836201, 83.1033191698246], [-26.0752858792092, 83.1160901728145], [-25.8255537789217, 83.1291582304538], [-25.6261048835622, 83.1405432019307], [-25.3241728047231, 83.1583270859477], [-25.188326796665, 83.1633221973401], [-25.1422288436422, 83.1627641302251], [-25.0641628147332, 83.1594251152668], [-25.0180558092549, 83.1555461381044], [-24.9844408570282, 83.1516581084866], [-24.9608248447654, 83.1463842149939], [-24.9405568999163, 83.1402731370097], [-24.8434738413916, 83.1097091975473], [-24.8747219117931, 83.1027611027096], [-24.9450028290111, 83.0944361964525], [-24.9716608015828, 83.0899812149023], [-24.9873658059684, 83.0822142081221], [-24.9791667958974, 83.0715220847636], [-24.9463888605241, 83.0527662352516], [-24.9308369096908, 83.0472132243824], [-24.8924969109928, 83.0360981501884], [-24.8619418563478, 83.0308240890576], [-24.7958368033035, 83.023318094743], [-24.7730578078942, 83.0180530860677], [-24.7577848067994, 83.0125002428366], [-24.7508368795998, 83.003734113195], [-24.7674959122075, 82.9888751781183], [-24.7836059301557, 82.9827552153167], [-24.8938918273231, 82.9538741943786], [-24.9747208668026, 82.9369181071214], [-25.0258318684906, 82.9244262215081], [-25.0908388922158, 82.9077671889003], [-25.1244447919871, 82.8972192342768], [-25.1336068827357, 82.8922061856116], [-25.1363878305791, 82.8824771429306], [-25.2430559306878, 82.8441461966881], [-25.3352788264616, 82.8341561415415], [-25.5230549157883, 82.8021971181107], [-25.567784774571, 82.7896961800418], [-25.6069438528496, 82.7838731042515], [-25.7419437915988, 82.7777710787227], [-25.7913898120354, 82.7769251770519], [-25.8783388143165, 82.7780411436438], [-25.899029877639, 82.7760881601985], [-25.8780508121226, 82.7722182354916], [-25.8527788710638, 82.7708231515231], [-25.800551902784, 82.7694371200102], [-25.737785864698, 82.7688701680778], [-25.6322157939084, 82.7711021012616], [-25.5733377854402, 82.7733160971725], [-25.4877838671275, 82.7791661626912], [-25.4138938700302, 82.7874912365863], [-25.3608389373524, 82.7944391637859], [-25.2736108176947, 82.804978233592], [-25.2597238481129, 82.8063640974669], [-25.2316619067554, 82.8088751480273], [-25.0811098495348, 82.8188831404467], [-24.9986067763484, 82.8272082143419], [-24.8644438544526, 82.8477641613848], [-24.7905538573553, 82.8605351643747], [-24.7208398920698, 82.873603222014], [-24.6463918278575, 82.8897132399622], [-24.6183389389554, 82.8955361481145], [-24.5866679177185, 82.8986050981517], [-24.5372307820994, 82.8999911296647], [-24.4811068993843, 82.8991541128112], [-24.4291679332983, 82.8952660831934], [-24.3961108805485, 82.8905412043602], [-24.346106792997, 82.884988193491], [-24.295553858424, 82.8819281282711], [-24.246386787726, 82.8799751448258], [-24.206660925153, 82.8796961950873], [-24.1869418273254, 82.883044094863], [-24.1783378036918, 82.8891642253027], [-24.1622189009262, 82.8952660831934], [-24.1344447941245, 82.8986050981517], [-24.0291628931668, 82.9091441679578], [-23.9927758779141, 82.9116552185181], [-23.9586119110278, 82.9094231176963], [-23.8619429185212, 82.9005491967797], [-23.8422149358762, 82.8951311345519], [-23.8775039218099, 82.8866531747424], [-23.9608259069388, 82.8774731467209], [-24.0013887863651, 82.8716411861132], [-24.0262558814994, 82.8626230964616], [-24.0222238507846, 82.7572151316798], [-23.9908317792862, 82.7569452343968], [-23.9466598199805, 82.7586102156482], [-23.8483348986778, 82.7672051868264], [-23.7680548738578, 82.7783200933823], [-23.7472198094383, 82.7838731042515], [-23.7383277836108, 82.7899841822357], [-23.7509008060472, 82.805599164981], [-23.6977737890018, 82.8305561141176], [-23.6877839014933, 82.832221095369], [-23.4649977759714, 82.8494291426362], [-23.4224998503726, 82.8497171448302], [-23.3788948429992, 82.8488712431593], [-23.3113948736246, 82.8441461966881], [-23.2597258048216, 82.8391510852957], [-23.1952859006668, 82.8297102124467], [-23.1783388658652, 82.824436151316], [-23.1673677927682, 82.8173531078368], [-23.1733348696555, 82.8008110865977], [-23.1602849169271, 82.7952582433665], [-23.1161127899833, 82.7902631319742], [-23.083604919531, 82.7885890982673], [-22.9730578422599, 82.7899841822357], [-22.9441679365044, 82.7880400836078], [-22.912217797891, 82.783324089592], [-22.8797188122561, 82.7695722362897], [-22.8638879116845, 82.7611122137531], [-22.8338909241544, 82.7583310982717], [-22.6566627894512, 82.771939118115], [-22.6397878390171, 82.7904611125277], [-22.5994408774172, 82.794709228707], [-22.5211138360425, 82.7852681882199], [-22.4052749280058, 82.7686001031567], [-22.2877799235352, 82.7488721205118], [-22.1072308787846, 82.7219261457461], [-22.0674957961182, 82.7160941851384], [-22.0183377778755, 82.7119272057821], [-21.7783348879071, 82.6891482103728], [-21.558338930322, 82.6513842160626], [-21.3980578304205, 82.6291542353127], [-21.3644428781937, 82.624978203501], [-21.337784905622, 82.6194251926318], [-21.3163917740875, 82.6109561176396], [-21.3202798037054, 82.5963761323013], [-21.3808318458804, 82.5621942281422], [-21.39860684508, 82.5560922026134], [-21.4313938329088, 82.5499901770847], [-21.8488949225015, 82.485532168019], [-21.9477688584637, 82.4705381166627], [-21.9891598699261, 82.4669380892387], [-22.0280579357391, 82.4650032107043], [-22.1180577831466, 82.4622041579501], [-22.1602858114624, 82.4597200971181], [-22.2161128071662, 82.4472101065938], [-22.3077778034631, 82.4211011486816], [-22.292495917551, 82.4160881000164], [-22.2691767922995, 82.4102651918641], [-22.2158248049723, 82.3994292350467], [-22.1981938068696, 82.3913742260726], [-22.2086068128516, 82.3819241331301], [-22.2252748979148, 82.3758132227839], [-22.3761059048738, 82.3474901013227], [-22.4458289226148, 82.3358171276519], [-22.481666923208, 82.330831236353], [-22.4999998218846, 82.3288601479968], [-22.5180537708227, 82.3269341542798], [-22.6361068424083, 82.3166651493947], [-22.9633378520344, 82.2938771015299], [-23.0499988521216, 82.2899801870947], [-23.1358318878109, 82.2885941555817], [-23.5633319173675, 82.2855340903619], [-23.6069458095583, 82.2855340903619], [-23.6391658454548, 82.2888821577756], [-23.6552849158584, 82.2938771015299], [-23.6966668748654, 82.2955331979639], [-23.7650038610934, 82.2913662186077], [-24.1411048867683, 82.2569412392558], [-24.1763938727019, 82.2530532096379], [-24.254999863815, 82.2421991479096], [-24.3180539040949, 82.2305441115116], [-24.425000786304, 82.2133181269715], [-24.5297247877848, 82.1977571236828], [-24.6052799337716, 82.1883071983783], [-24.7216678564677, 82.1769311117188], [-24.9488908586289, 82.1599931293726], [-25.028054916857, 82.1544401185033], [-25.0688878612044, 82.1524780826025], [-25.1544417795172, 82.1524780826025], [-25.4069457751925, 82.1513802209215], [-25.6980507820315, 82.1494272374762], [-25.9102799004745, 82.1472221263827], [-26.1211048824935, 82.14414412389], [-26.1638908102863, 82.14414412389], [-26.5197148386566, 82.1527751372519], [-26.7019468019314, 82.1599931293726], [-26.7916678672385, 82.1624951274774], [-26.962217804387, 82.1658162051629], [-27.1852738271919, 82.1705321991787], [-27.4002748410227, 82.1772011766398], [-27.4488928970612, 82.1783171432317], [-27.7172189084909, 82.1835912043625], [-27.8800018388592, 82.1858052002735], [-27.9674998557998, 82.1863721522058], [-28.0108347982521, 82.1861020872848], [-28.0963888842029, 82.183042189703], [-28.1280508529844, 82.1799821244832], [-28.2327748544651, 82.1730341972836], [-28.2674968884664, 82.1719182306917], [-28.3833269116857, 82.1766521619803], [-28.4738938786635, 82.1785872081528], [-28.5597269143528, 82.1780381934933], [-28.6769428014469, 82.1722062328856], [-28.9469428465835, 82.1558261500163], [-29.1230548470567, 82.1444321260839], [-29.2402709017889, 82.1366562344863], [-29.2830568295817, 82.1363861695652], [-29.3733357943657, 82.1383212157377], [-29.458610930578, 82.1413722285021], [-29.5258317825761, 82.1447201282778], [-29.5633349320588, 82.1455392078584], [-29.6069488242495, 82.1436041616859], [-29.7086129281485, 82.1310941711616], [-29.787227804079, 82.1305361040466], [-29.8136158793677, 82.1310941711616], [-29.8541608215213, 82.1338841714604], [-29.8833298446533, 82.141660230696], [-29.8898638734729, 82.1494361222936], [-29.9008347789319, 82.1574820788123], [-29.9177818137335, 82.1630350896815], [-29.9552759107607, 82.1674811864143], [-29.9988809181341, 82.1697131195981], [-30.0883319185201, 82.1705321991787], [-30.3002819195865, 82.1805492440536], [-30.3202797995144, 82.185526082897], [-30.3591599280546, 82.1885861481168], [-30.4930527850293, 82.1899721796297], [-30.6686068860256, 82.1897021147087], [-30.7177737890856, 82.1905391315621], [-30.9461129254768, 82.202212105233], [-31.0775037843466, 82.2055511201913], [-31.1583328238262, 82.2055511201913], [-31.2038908146449, 82.2044351535994], [-31.320836804456, 82.1985941405362], [-31.3638927971699, 82.1980271886038], [-31.401944793674, 82.1985941405362], [-31.4505537972571, 82.2008171889026], [-31.553333867748, 82.2077651161022], [-31.5913949167075, 82.2083231832172], [-31.620284822463, 82.2050560849883], [-31.5716669340626, 82.1952551255779], [-31.5497247878686, 82.1935901443265], [-31.4283328689627, 82.1880371334573], [-31.0222258033024, 82.183042189703], [-30.5861128652947, 82.1791541600852], [-30.4555588556402, 82.1758060926714], [-30.1652729283818, 82.153045202173], [-30.1224958854064, 82.1494272374762], [-30.0508378214929, 82.1419391804345], [-30.0258357777171, 82.1383212157377], [-29.9081878873321, 82.0952741078413], [-29.918330828393, 82.0888840801186], [-29.9330548148283, 82.0869310966733], [-30.2066639398442, 82.0572132265198], [-30.3125039079169, 82.0499952343991], [-30.3933327797583, 82.0472052341003], [-30.4727757877249, 82.0433172044825], [-30.7430547825999, 82.0227610898015], [-30.9936057948299, 82.0036002267269], [-31.1049989414099, 81.9944290835229], [-31.1380558265217, 81.9891551900301], [-31.1705548121566, 81.9765191356817], [-31.2008398018805, 81.9699851068621], [-31.2325019383, 81.9677531736783], [-31.3627319035768, 81.9678162055904], [-31.4683287964567, 81.9677531736783], [-31.6958309159944, 81.9544331560289], [-31.853609850153, 81.9330490769499], [-31.9525018910261, 81.9222131201325], [-32.113889905064, 81.9208182038021], [-32.1824967885751, 81.9160931573308], [-32.2605628174841, 81.9088751652102], [-32.4283318067893, 81.8899841994186], [-32.6688929315108, 81.8688611328053], [-32.7722309014786, 81.8605362265481], [-32.9027849111331, 81.8433191268254], [-32.9383258570769, 81.8383151306157], [-33.0024958639487, 81.8283252431072], [-33.0494489387358, 81.8188842026201], [-33.0613829248723, 81.8127642398185], [-33.0983368920574, 81.7738841112783], [-33.0461099237775, 81.6663791619542], [-33.0325019039342, 81.6597192369485], [-33.0183358169758, 81.6563711695348], [-32.9675039326644, 81.6586031027186], [-32.9330608484016, 81.6622031301425], [-32.885558926593, 81.6691421725247], [-32.6522157939922, 81.6758111499858], [-32.6183398292998, 81.6763692171008], [-32.5644478797685, 81.6805450812745], [-32.5377808547413, 81.6863772095203], [-32.5113927794526, 81.6988602103163], [-32.5014028919441, 81.7044402109138], [-32.4908368324097, 81.7127741696264], [-32.4113849396257, 81.7338700788734], [-32.3513907969276, 81.74386013402], [-32.2938899351551, 81.7516631829839], [-32.0077798720703, 81.7891571123731], [-31.8361049158744, 81.8105230865412], [-31.7155588986394, 81.8244372134893], [-31.6272238648453, 81.8313760882335], [-31.5877858368282, 81.8330591743958], [-31.553333867748, 81.8333292393169], [-31.3741708545104, 81.8408171287206], [-31.2280558415672, 81.8510951860611], [-31.1611048868521, 81.8566481969303], [-31.0808339144876, 81.8624892099935], [-31.0102829323485, 81.8663861244287], [-30.782222913334, 81.8688611328053], [-30.7113928138184, 81.872479097502], [-30.6061109128607, 81.8802642091931], [-30.5880567962846, 81.8819291904445], [-30.5330579326169, 81.8883192181672], [-30.3677818889611, 81.902206187749], [-29.8736098544278, 81.9347051733839], [-29.767499821434, 81.9408071989127], [-29.7233278621283, 81.9416531005835], [-29.7016648333108, 81.9413650983896], [-29.6895058768925, 81.9344890879194], [-29.7350008357992, 81.9074800812417], [-29.7727829350203, 81.8929091483589], [-29.758886912983, 81.8705261140567], [-29.7422188279198, 81.8691400825437], [-29.7061109300437, 81.8683211706012], [-29.6391598076905, 81.8683211706012], [-29.618054845988, 81.8705261140567], [-29.5105678339368, 81.8980392083927], [-29.4364528665576, 81.9206742027051], [-29.4666659395521, 81.9302681291066], [-29.478050911029, 81.9327521899386], [-29.4870778854981, 81.9389982165643], [-29.4761068124011, 81.9460901448608], [-29.4466678919861, 81.9516610930029], [-29.4177778185925, 81.9555581750762], [-28.997216831418, 81.9944290835229], [-28.9202758215563, 81.9974800962872], [-28.8741688160781, 81.9974800962872], [-28.6630558318651, 81.9941321965116], [-28.5930538643856, 81.9969401340832], [-28.424447858227, 82.0069481265026], [-28.3416658353022, 82.0086131077541], [-28.0527838768296, 82.0141661186233], [-27.7972198159343, 82.0163891669897], [-27.5452829398294, 82.0186031629006], [-27.452780926679, 82.0233191569164], [-27.3699989037542, 82.024696135974], [-27.1152718597124, 82.0199891944136], [-26.9475028704072, 82.0213841107439], [-26.6091658390426, 82.0116552357011], [-26.4727708163249, 82.0152732003978], [-26.4033269159604, 82.0161011647958], [-26.3175029327267, 82.0152732003978], [-26.0316718193803, 82.0069481265026], [-25.6577759047991, 82.000270096586], [-25.4869468502741, 81.9983171131407], [-25.4016628292443, 81.9974800962872], [-25.3252798864976, 81.9983171131407], [-25.2388887836934, 81.9963731821508], [-25.2227698809278, 81.9947082008994], [-25.2025019360788, 81.9865091908283], [-25.2437487788062, 81.8236090814533], [-25.2688948236789, 81.8021981802841], [-25.306946820183, 81.781660170514], [-25.317503827262, 81.7760892223719], [-25.3569418552791, 81.7658291023042], [-25.428338906727, 81.7480271133763], [-25.45860579154, 81.7419250878475], [-25.5233338655268, 81.7336001815904], [-25.55722793513, 81.7302702190875], [-25.6622218338938, 81.7183181280402], [-25.7672247851131, 81.7041610935373], [-25.8019468191143, 81.6991482125102], [-25.8666658406456, 81.6883120880547], [-25.9041599376728, 81.6830470793793], [-26.1427767961283, 81.6513851105979], [-26.2166667932256, 81.6455352127174], [-26.3577689251417, 81.6291551298481], [-26.4725009190419, 81.6108131787161], [-26.6349958472163, 81.5880432357622], [-26.692496876627, 81.5805551787205], [-26.841941852073, 81.561646108018], [-26.8655578643358, 81.5591441099131], [-26.9299979361286, 81.5546981808184], [-27.1541608730699, 81.5424850773054], [-27.4563898389203, 81.5213801156029], [-27.5152857846613, 81.5155481549952], [-27.5755588770979, 81.5083301628746], [-27.5969427885388, 81.5047210829952], [-27.6147268401939, 81.4983221704551], [-27.6284698086787, 81.4890160786096], [-27.622223782053, 81.4773431049387], [-27.5775028080878, 81.4644371533073], [-27.5174997805723, 81.4544382133433], [-27.4805548658426, 81.4516661503174], [-27.4525018093025, 81.45054113127], [-27.3913918676506, 81.4494161122227], [-27.3597208464137, 81.450271233987], [-27.3061078466209, 81.4549872280028], [-27.273050793871, 81.4549872280028], [-27.2525038992835, 81.4544382133433], [-27.2349987973669, 81.451099198385], [-27.1863897937838, 81.4059641584017], [-27.2111128878211, 81.3986112176395], [-27.3030119068553, 81.3895482009867], [-27.3755519146234, 81.391375120608], [-27.4108227956462, 81.3930582067703], [-27.4552738723284, 81.3966582341942], [-27.5161048642419, 81.3977651483306], [-27.553886795825, 81.3966582341942], [-27.5709687792681, 81.3897101393565], [-27.5536078460865, 81.3869380763306], [-27.4827688617536, 81.3830411618954], [-27.3286078922917, 81.3808092287116], [-27.273050793871, 81.3836081138278], [-27.0361168539397, 81.4033181591999], [-26.9891637791526, 81.4074851385562], [-26.9102788383011, 81.4177541434412], [-26.8819468320225, 81.421642173059], [-26.821943804507, 81.4310920983635], [-26.7680518549757, 81.4405331388506], [-26.7538948204728, 81.4447001182069], [-26.7383249323667, 81.4508200810085], [-26.7133319410464, 81.462196167668], [-26.6858367839832, 81.471925210349], [-26.6380559124362, 81.4810871334596], [-26.6041618428329, 81.4858121799308], [-26.5474978302757, 81.4933181742454], [-26.4530518861354, 81.5027771520053], [-26.3433327732623, 81.5108142237066], [-26.3058388438732, 81.5127760919693], [-26.0630548384233, 81.5344302359694], [-25.5261059285527, 81.5941450936529], [-25.3530538256612, 81.6155382251874], [-25.1358388159195, 81.6430511518853], [-25.0859698446476, 81.6571991339328], [-25.0694459283194, 81.6680441432057], [-25.0550008916226, 81.673309151881], [-24.996941795097, 81.6849821255518], [-24.9466678102625, 81.6913631008191], [-24.9225027833402, 81.6938650989239], [-24.7963948704185, 81.6899772369442], [-24.7491628458929, 81.6899772369442], [-24.7127758306402, 81.6938650989239], [-24.6791608784134, 81.7005431288405], [-24.6672178398215, 81.7052681753118], [-24.6516658889882, 81.7094261022126], [-24.6291658433174, 81.7138810837628], [-24.5794499255978, 81.7177511761078], [-24.5461048706541, 81.7185970777786], [-24.5008348820293, 81.7172112139037], [-24.3725039207412, 81.711109188375], [-24.3005578546337, 81.7066451543693], [-24.2491679032073, 81.7063750894482], [-24.2105578395882, 81.7083282405316], [-24.1833238626287, 81.7147092157989], [-24.1691668281258, 81.7208291786005], [-24.104312857953, 81.7656851012073], [-24.11416779682, 81.7974821862683], [-24.1524989107007, 81.8652611053813], [-24.1176328756024, 81.9505362415937], [-24.0372267869583, 82.0030512120674], [-24.0266697798794, 82.0061022248318], [-24.0022258032186, 82.0097201895286], [-23.6888908156297, 82.0399781895242], [-23.613893904396, 82.0458192025873], [-23.5150018635229, 82.0491491650902], [-23.1180568886113, 82.0569252243259], [-22.8788908478581, 82.0605250841117], [-22.8374998363957, 82.0611010884995], [-22.7966757768657, 82.062766237389], [-22.5397167996401, 82.0747091083429], [-22.3858347799167, 82.0841592012854], [-22.3447228858308, 82.0858151300814], [-22.3013877757405, 82.0844290985684], [-22.2691767922995, 82.0791640898931], [-22.250285826508, 82.0736110790238], [-22.0988878676166, 81.9938621315905], [-22.0458329349388, 81.9616511481495], [-22.0311087808655, 81.9513821432645], [-22.0169428615452, 81.9330490769499], [-22.0102829365395, 81.9158142075924], [-21.959720781873, 81.7680521506706], [-21.9736079190929, 81.7330421144754], [-22.120838898628, 81.5549861830123], [-22.1988868226261, 81.4838771337583], [-22.2311068585225, 81.4658141323648], [-22.2697169221416, 81.4477511309713], [-22.4822157702295, 81.3516581428524], [-22.4969488091202, 81.3458261822447], [-22.5269457966502, 81.3344231058568], [-22.5633328119029, 81.3230471868354], [-22.5847257757993, 81.3177642408872], [-22.6441618513824, 81.3074861835467], [-22.7124988376105, 81.2999892416875], [-22.7424958251405, 81.2974781911272], [-22.9222169054931, 81.2972081262062], [-22.9527808449555, 81.2955340924993], [-22.9680538460502, 81.2904042001035], [-22.9569478243117, 81.2847162405928], [-22.8872159217533, 81.2861021044677], [-22.8477778937362, 81.2849951903312], [-22.7652838730053, 81.2637371750763], [-22.954715891128, 81.18082020351], [-22.9788809180503, 81.1713701105675], [-23.0058357776333, 81.1616501203419], [-23.0763869274104, 81.1433261064828], [-23.193053799845, 81.1166501966382], [-23.3016658309436, 81.0961031344127], [-23.344442873919, 81.079570165629], [-23.3427778926676, 81.0681851941521], [-23.3480517861603, 81.0541542234733], [-23.363054889972, 81.0422111848814], [-23.3766629098154, 81.0361001068972], [-23.431949775677, 81.02026015387], [-23.4577708990334, 81.0138791786028], [-23.5366648923404, 80.9966441416072], [-23.604164861715, 80.9816500902509], [-23.6563918299948, 80.9697072192971], [-23.673887879456, 80.9650001100986], [-23.8794478527997, 80.8891661820115], [-23.8702859296892, 80.8547051604758], [-23.8602779372698, 80.8502681161984], [-23.8441679193215, 80.8388831447215], [-23.8075017866923, 80.8041431734474], [-23.9758288431125, 80.7288671448371], [-23.9902738798093, 80.7247001654808], [-24.0216657836697, 80.7191471546115], [-24.1555588082825, 80.7130451290828], [-24.3877858066533, 80.6888712173431], [-24.4194477754348, 80.6844162357929], [-24.4319488811417, 80.6780350928876], [-24.4038867721461, 80.6738771659868], [-24.3694438555213, 80.6758122121592], [-24.3375029370014, 80.6805461434479], [-24.3047157815346, 80.6841461708718], [-24.2363787953065, 80.6888712173431], [-24.1722178408902, 80.691085213254], [-24.1391607881403, 80.6916521651864], [-24.0994438103848, 80.691085213254], [-24.064937861848, 80.6878271674806], [-24.1550009088055, 80.6722121847353], [-24.1802819023197, 80.6666591738661], [-24.3163889228435, 80.631091238194], [-24.5172238497159, 80.5694411666999], [-24.5419467761152, 80.5525571638103], [-24.5116708388467, 80.5408211582274], [-24.4747168716616, 80.5396961391801], [-24.4077748017639, 80.5444391229242], [-24.3819447935902, 80.5488761672015], [-24.2927817953981, 80.5686041498465], [-24.2288818534474, 80.5838862033967], [-24.1647208990311, 80.599150152036], [-24.0433378649425, 80.6244220930948], [-23.925824923199, 80.6477682080746], [-23.8591618030398, 80.6644272406823], [-23.7827788602931, 80.6841461708718], [-23.6880537987763, 80.7111100829103], [-23.6719437808281, 80.7166630937795], [-23.660369881253, 80.7401711471291], [-23.6286088383758, 80.7766572364776], [-23.5761118051749, 80.7866561764416], [-23.5452778007914, 80.7933161014473], [-23.5302839170731, 80.7974830808036], [-23.5163878950359, 80.8024691397405], [-23.5054168219389, 80.8149881827202], [-23.50568688686, 80.8262382055557], [-23.5297258499582, 80.8402691762344], [-23.5469427820428, 80.8458312395591], [-23.5822138307036, 80.8666481990677], [-23.5770837706698, 80.8834601175898], [-23.5594438877498, 80.8894360792945], [-23.5355578105659, 80.8944400755042], [-23.4950038159569, 80.8972211909855], [-23.3566648622493, 80.8974910882685], [-23.3274958391173, 80.899156237158], [-23.2652788156909, 80.9063742292787], [-23.1016679209246, 80.9285951575731], [-23.0655508029549, 80.9335901013274], [-23.032781920037, 80.9391431121966], [-22.7852819205713, 80.9869241513817], [-22.7616747931259, 80.9927561119894], [-22.7441608063919, 81.0023411535734], [-22.7511089012296, 81.0191532397336], [-22.7600009270571, 81.0306822123075], [-22.7449978232453, 81.0391511196615], [-22.7238928615429, 81.0444342332478], [-22.6697217946351, 81.0552520851543], [-22.4627757897784, 81.1047071580463], [-22.4174969163362, 81.1158222322402], [-22.4091627899856, 81.1216451403925], [-22.3638928013608, 81.1372061436812], [-22.090553908904, 81.2049941152497], [-22.0563897743797, 81.2105382413015], [-22.0213887906399, 81.2150021076691], [-21.8449978404282, 81.2308152386061], [-21.8069458439241, 81.2358101823603], [-21.7844457982532, 81.2399771617166], [-21.7594439221155, 81.2458181747797], [-21.7513889131414, 81.2572210835295], [-21.7616758552993, 81.2627740943988], [-21.7758328898022, 81.2741592335138], [-21.7711168957864, 81.2858052174564], [-21.7625038196973, 81.291925180258], [-21.7472219337851, 81.2980360906041], [-21.7258288022507, 81.3041562210438], [-21.6916648353644, 81.3105281438556], [-21.6238948010687, 81.3144161734734], [-21.5855548023707, 81.3149921778613], [-21.5480518205261, 81.3166662115681], [-21.5180548329961, 81.3199871216155], [-21.4805518511515, 81.3311021958095], [-21.4627768519518, 81.3430452344014], [-21.449861847865, 81.3578951170227], [-21.438890774768, 81.3958301021581], [-21.4464509161772, 81.4081062375832], [-21.429161899725, 81.4202561415461], [-21.3752788350112, 81.4322082325935], [-21.2794468593579, 81.4452581853218], [-21.2322148348323, 81.452485229898], [-21.1719419100339, 81.4655442350818], [-21.1019488273718, 81.4844170959624], [-20.9627728568108, 81.529435124577], [-20.7691738593319, 81.5805551787205], [-20.7330569090002, 81.5866572042492], [-20.5794447865598, 81.6069342015537], [-20.5080567875674, 81.6097060969416], [-20.2205518081523, 81.6430511518853], [-19.9691637790688, 81.6791501649441], [-19.9408317727902, 81.6830470793793], [-19.9083327871553, 81.6776201323342], [-20.0419468620297, 81.6324762075335], [-20.0563918987265, 81.6280391632562], [-20.0766598435755, 81.622486152387], [-20.1005548055767, 81.6174821561772], [-20.1263938662059, 81.6160872398469], [-20.1405509007088, 81.6180491081096], [-20.2313879326078, 81.6013811906845], [-20.216942895911, 81.5619161729391], [-20.2513948649912, 81.5213801156029], [-20.3055568794435, 81.451099198385], [-20.296106786501, 81.4452581853218], [-20.2522228293892, 81.4236042089598], [-20.2352757945875, 81.4222091249914], [-20.1077727976974, 81.4330450818088], [-20.0813937748642, 81.4385801554052], [-19.9991609342369, 81.4633211867154], [-19.9634758195581, 81.4766591416377], [-19.9411108901667, 81.4908161761406], [-19.9241638553651, 81.4958201723503], [-19.5566668533239, 81.5519261177925], [-19.2288777765828, 81.5549861830123], [-19.0955518715404, 81.5505400862795], [-18.9947158996775, 81.5455360900698], [-18.973610770337, 81.5419271778285], [-18.9647189121475, 81.5361041020382], [-18.9441627974664, 81.5134960974541], [-18.8944468797469, 81.4799802193231], [-18.8761049286149, 81.4738691413389], [-18.8363877832213, 81.4724921622814], [-18.8058328962144, 81.4783152380717], [-18.7941599225435, 81.4822121525069], [-18.7766729255378, 81.4965131881067], [-18.7711199146685, 81.508609112613], [-18.7749988918309, 81.5191481824191], [-18.7636139203539, 81.5241521786289], [-18.7488808814633, 81.5285892229062], [-18.7361098784733, 81.5297051894981], [-18.7227719235511, 81.5297051894981], [-18.6958257811474, 81.5272120762106], [-18.5136119227834, 81.4865051956873], [-18.5063939306628, 81.4694320970615], [-18.4980509194948, 81.4638790861923], [-18.4769457901542, 81.4591542073591], [-18.4494419159117, 81.4544382133433], [-18.4222168237695, 81.4508200810085], [-18.2758319135433, 81.4402632415676], [-18.2494438382546, 81.4385801554052], [-18.0172258923392, 81.4680462331866], [-18.0091618309096, 81.4863700794077], [-18.0388889211566, 81.5399830792006], [-17.9499958202476, 81.5580281433213], [-17.8597168554636, 81.551377103133], [-17.8033317926449, 81.5502611365411], [-17.7841709295703, 81.5521961827135], [-17.6088868934951, 81.6054041689438], [-17.6236108799303, 81.6116411431141], [-17.69055278219, 81.6160872398469], [-17.7711208092039, 81.6185892379517], [-17.8077778893776, 81.6208211711355], [-17.8458387706992, 81.6258072300724], [-17.8923598421954, 81.6401262029451], [-17.9274957745767, 81.6722111225619], [-17.8595819068221, 81.731521134321], [-17.8308358345255, 81.7363720769783], [-17.8174978796032, 81.7374882112082], [-17.7841709295703, 81.7377671609467], [-17.6616628764345, 81.7316560829624], [-17.5930558252853, 81.7252662228778], [-17.551106914346, 81.7166621992442], [-17.5294438855285, 81.7108211861811], [-17.5019488961034, 81.6992922136071], [-17.478611833579, 81.6919302203895], [-17.451386909075, 81.6899772369442], [-17.4316678112474, 81.6910841510806], [-17.3538897845322, 81.701938212809], [-17.3727718655064, 81.7141511486839], [-17.4419458685879, 81.7233132394325], [-17.5149988488317, 81.7361021796953], [-17.5294438855285, 81.7408181737111], [-17.5394428254925, 81.7477661009107], [-17.5347268314767, 81.8535881317105], [-17.5219467760313, 81.8577551110668], [-17.5024979107629, 81.8624892099935], [-17.4827699281179, 81.8644240885279], [-17.4622138134369, 81.8647032059044], [-17.448056778934, 81.8627681597319], [-17.4333239076814, 81.8580342284433], [-17.3899978500465, 81.8466490893282], [-17.3619447935064, 81.8410871936416], [-17.319995882567, 81.8363800844432], [-17.2791627705815, 81.8363800844432], [-17.2658338681147, 81.8374871662177], [-17.2555558107742, 81.8449841080768], [-17.1272248494861, 81.8591411425797], [-17.0513909213989, 81.8555411151558], [-16.9969409047526, 81.8547131507578], [-16.9155537981581, 81.8560901298153], [-16.8952858533091, 81.8572060964072], [-16.8749998035491, 81.8591411425797], [-16.8619407983653, 81.8619311428785], [-16.8409707853043, 81.8703911654152], [-16.8474959293066, 81.8802551567377], [-16.9139518488188, 81.901648120634], [-16.8830548125233, 81.913033092111], [-16.7413947811303, 81.9299801269126], [-16.7005527843274, 81.9319242255406], [-16.6661098677026, 81.9310872086871], [-16.5477778463785, 81.9188741051742], [-16.5202828569533, 81.9169301741843], [-16.4858397726905, 81.9149951280118], [-16.4547177661131, 81.9146982410005], [-16.2938878191901, 81.9172091239227], [-16.1672218391535, 81.9208182038021], [-15.9922169204548, 81.912763194828], [-15.7383357780838, 81.9033221543409], [-15.6630508646562, 81.901378223351], [-15.6219478553876, 81.9024851374875], [-15.5602798466207, 81.9072101839587], [-15.4850038180105, 81.9110982135766], [-15.2513907881266, 81.9224831850535], [-15.1755568600394, 81.9260920972948], [-15.1000018816907, 81.9280361959228], [-14.9833257891626, 81.9260920972948], [-14.8433397914764, 81.9224831850535], [-14.7680548780488, 81.9183162056972], [-14.6055508974189, 81.9024851374875], [-14.5649969028099, 81.8977600910162], [-14.4980548329122, 81.8869331866543], [-14.4449999002344, 81.8749810956069], [-14.3847268077978, 81.8671961515538], [-14.3172177859678, 81.8649912080983], [-14.2350028826133, 81.8647032059044], [-14.2013877627485, 81.8638752415064], [-14.1608337681395, 81.8608061238311], [-14.1280558327662, 81.8558202325323], [-14.102774839252, 81.8441470912234], [-14.0863949240208, 81.8397102145841], [-14.0566678337737, 81.8361101871602], [-13.9102829235476, 81.8222141651229], [-13.8697198764831, 81.8211070833484], [-13.8422158346025, 81.821926162929], [-13.6372139283738, 81.8146991183529], [-13.36083290797, 81.7963751044937], [-13.2813899000034, 81.7910921585456], [-13.2413938048714, 81.7880320933257], [-13.1691599042081, 81.7808141012051], [-12.8963877960456, 81.7472082014338], [-12.8330548060273, 81.7361021796953], [-12.779720923611, 81.7246991033074], [-12.6099987832224, 81.6730390869599], [-12.5955539141637, 81.6677561410117], [-12.5841598902313, 81.661924180404], [-12.5604448038727, 81.6459761008256], [-12.5600039157644, 81.6458232149113], [-12.5350018719886, 81.6416651203724], [-12.4930527934112, 81.6380471556756], [-12.4508338175508, 81.6352750926497], [-12.3980578346115, 81.6347171931728], [-12.3430588033057, 81.6310901760206], [-12.285557773895, 81.6246910958425], [-12.2161048210751, 81.6163841268582], [-12.165839888696, 81.6091481974647], [-12.1576318261695, 81.6006791224725], [-12.1694488009373, 81.5924801124015], [-12.3222148540688, 81.5385881628702], [-12.365837798715, 81.5272120762106], [-12.5086049118825, 81.4955231177009], [-12.5827738587183, 81.4791520872871], [-12.6038878728762, 81.4755341225903], [-12.7538909154372, 81.4555541799352], [-12.8477787924625, 81.4455280826049], [-12.9841647627247, 81.4252601377558], [-13.0655518693192, 81.412201132572], [-13.1133329085043, 81.403588224121], [-13.1341678052857, 81.3980352132517], [-13.2063928211316, 81.37137724068], [-13.2208378578284, 81.3658151773553], [-13.2398637722615, 81.3484540765356], [-13.2219447719648, 81.3377711732706], [-13.2015237735634, 81.330409180053], [-13.2197218912365, 81.3222192224374], [-13.2466678660022, 81.3174941759661], [-13.3416628248019, 81.3080261457507], [-13.370831847934, 81.3069281164317], [-13.4091627941766, 81.3069281164317], [-13.479164761656, 81.3083141479447], [-13.5119428646674, 81.3055420849187], [-13.5452788671558, 81.2999892416875], [-13.5986129172101, 81.2897021318916], [-13.6522259170029, 81.2783171604146], [-13.668893834428, 81.2741592335138], [-13.6988908219581, 81.2604160973909], [-13.7674978731072, 81.2133191891449], [-13.9750017774408, 81.1513811154569], [-14.0272289133587, 81.1419402426079], [-14.1038908058439, 81.1324722123925], [-14.1608337681395, 81.1288631325131], [-14.2680508829077, 81.1255331700103], [-14.3741609159015, 81.1258121197488], [-14.6272139262364, 81.1338852336338], [-14.874443860781, 81.1349921477702], [-14.9752707801885, 81.1283052330362], [-15.1389539269603, 81.0846371937508], [-14.953337854088, 81.0047170878542], [-14.9411068133022, 81.0008292258744], [-14.9108399284891, 80.9930441141833], [-14.8802848738441, 80.9891560845655], [-14.8100037889881, 80.9827571720254], [-14.7766677864998, 80.9772041611562], [-14.6622149099761, 80.9508160858674], [-14.6505508211226, 80.9469282238877], [-14.6780548630033, 80.919982081484], [-14.7811048307771, 80.8986072224985], [-14.8088878223962, 80.8933241089123], [-14.8705558311631, 80.8847200852786], [-14.9566678165908, 80.8752611075187], [-15.054713788155, 80.8677551132041], [-15.0880588430988, 80.8671972137272], [-15.2861128221279, 80.8649921026337], [-15.5661118072284, 80.8555421773292], [-15.6391647874723, 80.8508171308579], [-15.675551802725, 80.8469381536956], [-15.8300007743808, 80.8299911188939], [-15.9216929280441, 80.7987521009479], [-16.0049968082621, 80.7285881950986], [-16.0291618351844, 80.7266531489261], [-16.0530567971856, 80.7258161320727], [-16.0830537847156, 80.7258161320727], [-16.1522189029798, 80.729155147031], [-16.218323788386, 80.729983111429], [-16.317215829259, 80.729155147031], [-16.3769487918535, 80.7272021635856], [-16.4099967921479, 80.7258161320727], [-16.4961087775756, 80.7191471546115], [-16.638605825822, 80.7063761516216], [-16.6744438264152, 80.7060972018832], [-16.7166628022756, 80.709157099465], [-16.7533378197222, 80.7136120810152], [-16.7900037847133, 80.7194351568055], [-16.8627778152187, 80.7269232138472], [-17.0658357904576, 80.7402611687695], [-17.1322197932403, 80.7427541144189], [-17.2258288881652, 80.7449862152407], [-17.4661108955102, 80.7435911312723], [-17.6038917821028, 80.7419261500209], [-17.639999847617, 80.7419261500209], [-17.6644438242778, 80.7427541144189], [-17.6942248939814, 80.7463092148417], [-17.7047188691483, 80.7486041799375], [-17.7491608933751, 80.7599891514145], [-17.8144468668388, 80.7819401824258], [-17.9591667958136, 80.8052591400392], [-18.0224997858319, 80.7922091873109], [-18.0336058075704, 80.7530591614877], [-18.0130589129829, 80.7424842171359], [-17.9995048725961, 80.7276881463331], [-18.0177837918161, 80.7144311605958], [-18.0375028896437, 80.7099941163184], [-18.0755548861478, 80.7063761516216], [-18.1169458976102, 80.7030461891188], [-18.1702708952091, 80.7008140882969], [-18.2227768132274, 80.6966382241233], [-18.3088887986551, 80.6824811896204], [-18.3594419008662, 80.6713751678819], [-18.3816628291605, 80.6655432072742], [-18.4138919175124, 80.6535911162268], [-18.4466608004303, 80.6427642118648], [-18.4688907811801, 80.6385972325085], [-18.5433388453924, 80.6283101227126], [-18.5777819296552, 80.6252681624037], [-18.6772228175497, 80.6194271493405], [-18.7511218671025, 80.6183202352041], [-18.8233378304929, 80.6208222333089], [-18.8597157932902, 80.6233061265029], [-18.8963908107368, 80.6269152063822], [-18.9677699249119, 80.6352761548231], [-19.1150009044469, 80.6394340817239], [-19.3658399188709, 80.6416661825458], [-19.4027848336005, 80.6441411909223], [-19.4786098768703, 80.6549862001952], [-19.5911097699486, 80.6674780858086], [-19.6252827892904, 80.6702501488346], [-19.7844479226, 80.679430176856], [-20.0516668522552, 80.6877641355686], [-20.0874958003929, 80.6871881311807], [-20.1222268868497, 80.6849831877252], [-20.1894479064858, 80.6752631974997], [-20.2466609337025, 80.6636081611017], [-20.3841628705567, 80.6330442216393], [-20.4105507782073, 80.6269152063822], [-20.4286048947835, 80.6213710803304], [-20.4419428497058, 80.6120651561229], [-20.4583318173924, 80.6030472341093], [-20.478878879618, 80.5969361561251], [-20.5119448171852, 80.5916620949943], [-20.5797239039364, 80.5849931175331], [-20.6805508233439, 80.5791611569254], [-20.7886047873275, 80.5761010917056], [-20.8563929265341, 80.5758221419671], [-20.9669488886225, 80.5774782384012], [-21.0333328914053, 80.5794401066639], [-21.0730589216163, 80.5813751528364], [-21.1444469206087, 80.5822212221453], [-21.179996919008, 80.5816631550303], [-21.2147187853712, 80.5799891213234], [-21.2488829198956, 80.5715921306988], [-21.2211088130939, 80.5605312035995], [-21.1902748087104, 80.5580292054946], [-21.0902849061564, 80.5541502283323], [-21.0247288677716, 80.5533220962962], [-20.9602799111614, 80.5541502283323], [-20.9313898377678, 80.5558152095837], [-20.8730517915037, 80.5574801908351], [-20.8427849066907, 80.5560941593222], [-20.8107628513478, 80.548660081737], [-20.8261077691721, 80.5252692073942], [-20.8358368118531, 80.5211022280379], [-20.8438918208271, 80.5141631856557], [-20.8383388099579, 80.5035971261212], [-20.8116717849307, 80.4983141801731], [-20.7769408661121, 80.49887207965], [-20.7433347987027, 80.5022110946083], [-20.7197187864399, 80.5077641054775], [-20.7052739173812, 80.5138842359172], [-20.6675008706155, 80.5402630911124], [-20.6530558339187, 80.549425181861], [-20.6427688917608, 80.5524761946254], [-20.466665776105, 80.5666602188566], [-20.3633368585926, 80.5727711292027], [-20.3288937743298, 80.5752731273076], [-20.298050885129, 80.5788731547315], [-20.2622217693532, 80.5847141677947], [-20.2413868725718, 80.5908161933234], [-20.1725008716842, 80.6208222333089], [-20.1663897936999, 80.6324771020689], [-20.156390853736, 80.6366531338806], [-20.1405509007088, 80.6416661825458], [-20.1269428808655, 80.6441411909223], [-20.0686048346014, 80.646949128494], [-19.9358368290359, 80.6499910888029], [-19.8022229217997, 80.6447171953102], [-19.655558894197, 80.6358161170272], [-19.5575038701773, 80.6291561920215], [-19.5316738620036, 80.6244220930948], [-19.5174988902279, 80.6188601974081], [-19.5112528636021, 80.6106791246099], [-19.4899408688906, 80.6029572124689], [-19.4716617820326, 80.6002661186279], [-19.244159830133, 80.5866580987846], [-19.2080519322568, 80.5852631824542], [-19.1722139316637, 80.5844261656008], [-19.1077738598708, 80.586109084125], [-19.0405528402347, 80.589151212072], [-18.9244438672769, 80.5869281637056], [-18.8911078647886, 80.5847141677947], [-18.7022158088701, 80.566939168595], [-18.6274978473748, 80.5549781927303], [-18.5124957885535, 80.5455371522432], [-18.2300038578036, 80.5466442340177], [-18.1652757838168, 80.5469322362116], [-18.1305539174536, 80.5491462321226], [-18.0047159018149, 80.5646981829558], [-17.9669428550492, 80.568325200108], [-17.9319418713095, 80.5694411666999], [-17.8613908891705, 80.5697201164384], [-17.6961057930592, 80.5980341854441], [-17.558891858399, 80.6227571118434], [-17.5330527977698, 80.6263750765401], [-17.4769468523276, 80.6291561920215], [-17.4386068536296, 80.6296961542256], [-17.3722228508469, 80.6252681624037], [-17.2994488203414, 80.6158182370992], [-17.2386087759725, 80.6055492322141], [-17.0713888013268, 80.5777751254125], [-16.9752688234797, 80.5663722166627], [-16.7802837944878, 80.5633121514428], [-16.538057856153, 80.55998218894], [-16.5027779226748, 80.5591451720865], [-16.2247138161086, 80.5405422084889], [-16.2127707775167, 80.5385892250436], [-16.1408337638647, 80.5155492171686], [-16.1192337669594, 80.5069361410795], [-16.1252818130315, 80.4974862157751], [-16.2347218085281, 80.4644291630252], [-16.2633327645451, 80.4585972024175], [-16.3094488224788, 80.4508211431819], [-16.3616669059413, 80.4438641635268], [-16.40722489676, 80.4341441733013], [-16.4527828875787, 80.4224800844478], [-16.4768937674064, 80.4113291357082], [-16.5008247715914, 80.3968031298265], [-16.5194458400999, 80.3866511363101], [-16.5419458857708, 80.3805402259639], [-16.5991677978049, 80.3719180974194], [-16.6219467932142, 80.3697131539639], [-16.6538338999156, 80.3690380754803], [-16.6858378503476, 80.3720620985164], [-16.6586129258435, 80.3880462202785], [-16.6416658910418, 80.3919340822583], [-16.6106878855614, 80.4022121395988], [-16.6258257703766, 80.4074862007296], [-16.6547158437702, 80.408323217583], [-16.7361118351821, 80.4072070833531], [-16.7616717784348, 80.4027702067138], [-16.7693128890289, 80.3930411640328], [-16.7561098827481, 80.3799731063935], [-16.7281917748495, 80.3637281398038], [-16.7072219294266, 80.3569330985185], [-16.6488927679799, 80.3505341859785], [-16.5966748521555, 80.3466461563606], [-16.5816719159818, 80.3433250786752], [-16.5897178725004, 80.3361070865545], [-16.617779813858, 80.3263782115116], [-16.8080579012895, 80.2810991704314], [-16.8472168119301, 80.2724951467977], [-16.9086058709585, 80.2605432233884], [-16.9761058403332, 80.2524882144143], [-17.1138868945638, 80.2369272111256], [-17.1449998486857, 80.2344161605653], [-17.2805578545499, 80.2269281035236], [-17.4286079136656, 80.226379088864], [-17.5663888002582, 80.2305462358584], [-17.6952778286612, 80.2341460956442], [-17.8355518285413, 80.2366480937491], [-17.9386108487706, 80.2369272111256], [-17.9697149180751, 80.2363691440106], [-18.0405539024081, 80.2333181312463], [-18.1019427937985, 80.2280442377535], [-18.1602808400625, 80.2213750926543], [-18.31139079676, 80.2113852051458], [-18.3797188981706, 80.2108180855753], [-18.4486048990582, 80.2124921192822], [-18.5149977866583, 80.2160921467061], [-18.5877808696192, 80.2219241073138], [-18.7063918406818, 80.2352622298742], [-18.7411048222276, 80.2380341252621], [-18.7758359086843, 80.2396991065135], [-18.841949846546, 80.2405361233669], [-18.9472138102308, 80.2388711421155], [-19.0822139166181, 80.2410941904819], [-19.1175029025518, 80.2435871361313], [-19.1886117841677, 80.2505441157863], [-19.2494427760812, 80.2608221731269], [-19.3516647794571, 80.2730351090018], [-19.454714914869, 80.2802712060334], [-19.5974997976713, 80.2861031666411], [-19.6638928529095, 80.2866521813006], [-19.7008377676391, 80.2858061119917], [-19.8188908392248, 80.2794341891799], [-19.8461068789115, 80.2763831764156], [-19.9669497831579, 80.2569431959645], [-19.9961099214725, 80.2511021829013], [-20.0433328935426, 80.2355321271572], [-20.0619449095957, 80.2255331871932], [-20.0825008566387, 80.2141571005336], [-20.1027778539431, 80.2016652149203], [-20.1147297773525, 80.1899741363385], [-20.1263938662059, 80.1783190999405], [-20.135276839578, 80.1722081895943], [-20.1494429265364, 80.166385113804], [-20.1988887793348, 80.1499870936619], [-20.2247187875086, 80.1438761833157], [-20.2772248731649, 80.1355422246031], [-20.3733357985566, 80.1224832194193], [-20.4599967986438, 80.1144282104452], [-20.5202787758978, 80.1108100781104], [-20.5548658612576, 80.1031781876098], [-20.5311058478978, 80.0980390751205], [-20.4961048641581, 80.0955370770156], [-20.3933338461227, 80.0930441313662], [-20.3661089216185, 80.0859610878871], [-20.4330508238782, 80.0458211592961], [-20.4644428953766, 80.0405470981653], [-20.5252827721075, 80.0388821169139], [-20.5524988117942, 80.0374872005835], [-20.5797239039364, 80.034994087296], [-20.5991008524754, 80.0260301447391], [-20.4949977823836, 79.9994170991685], [-20.476394818786, 79.9947101576081], [-20.4680518076179, 79.9865111475371], [-20.4841618255662, 79.976386143749], [-20.5700039137108, 79.9458222042866], [-20.7061109342346, 79.8944320852221], [-20.7308248081784, 79.8827591115513], [-20.7413908677128, 79.8763690838286], [-20.7523617731717, 79.8623562180607], [-20.7258298644241, 79.8560920865241], [-20.7099987962143, 79.857478118037], [-20.5811097678113, 79.8588732020054], [-20.4961048641581, 79.8541572079897], [-20.4122159270968, 79.8452651821621], [-20.3722288844202, 79.8185981571349], [-20.3488918218958, 79.7727612165777], [-20.3539858397459, 79.76403112912], [-20.3269407908845, 79.7605481130648], [-20.2686117970759, 79.7641660777615], [-20.2344478301895, 79.7672082057085], [-20.2147198475446, 79.7722210867356], [-20.1944428502401, 79.7880342176725], [-20.186243840169, 79.7945771313096], [-20.1622139295263, 79.8022001369928], [-20.1319468770752, 79.8083200997944], [-20.0694418514548, 79.8169331758835], [-20.0427838788831, 79.8183280922138], [-19.9711078776967, 79.8247092351191], [-19.9275028703234, 79.8313691601248], [-19.8863908085994, 79.8388842068949], [-19.8776338990514, 79.8442932166672], [-19.9083327871553, 79.845823081639], [-19.9749959073146, 79.8405491881463], [-20.1216599349173, 79.8230440862297], [-20.1469409284315, 79.8177611402815], [-20.1574977678724, 79.8166631109624], [-20.1844439102761, 79.8155380919151], [-20.2108318179268, 79.8194351739884], [-20.2572268255989, 79.8813641952209], [-20.0674979204649, 79.9738750931887], [-20.0533318335066, 79.9797072214344], [-20.0183399022223, 79.988869144545], [-19.9630528687227, 80.0033232336972], [-19.9322188643392, 80.0094250915879], [-19.9002688933638, 80.0138802407762], [-19.8680579099229, 80.016940138358], [-19.7086047744193, 80.0310971728608], [-19.5916678370636, 80.0397011964945], [-19.5272279329089, 80.047207190809], [-19.5013888722796, 80.0533181011552], [-19.4838928228185, 80.0588711120245], [-19.4722198491476, 80.0652611397472], [-19.4630579260371, 80.0713811025487], [-19.4336097855285, 80.0822172270042], [-19.3916608745892, 80.0905421332614], [-19.3622217865361, 80.0952671797326], [-19.2894479236687, 80.1033221887067], [-19.2324959089176, 80.1019271047383], [-19.1975038099953, 80.0994251066334], [-19.0349998293654, 80.0844312229152], [-18.9121318573062, 80.0795712278024], [-18.7269477877247, 80.0985971422355], [-18.4633377703109, 80.1241482006707], [-18.40249789358, 80.1283061275716], [-18.1377807943916, 80.1424901518027], [-18.0361168581307, 80.1433271686562], [-17.9677798719027, 80.1419320846878], [-17.9338948547548, 80.1411041202898], [-17.7994439306651, 80.1347140925671], [-17.7277768142961, 80.12970121154], [-17.6933338976714, 80.1260830792052], [-17.6463898753397, 80.117758172948], [-17.5672169322942, 80.1010900878849], [-17.5158358656852, 80.0836030908791], [-17.4507658100479, 80.0565851993841], [-17.5986088361546, 79.9872041632935], [-17.6141607869878, 79.9813722026858], [-17.7127738781224, 79.9460921015696], [-17.8319429163, 79.8944320852221], [-17.8538937796733, 79.8795640976899], [-17.8730548103859, 79.86637919632], [-17.9911078819715, 79.8166631109624], [-18.0213928716955, 79.8058181016896], [-18.1911057919905, 79.7611061801798], [-18.222497863489, 79.7549951021955], [-18.2752828988838, 79.747759172802], [-18.2988898586911, 79.7452571746971], [-18.3658319285888, 79.7402622309429], [-18.4305507824821, 79.7388761994299], [-18.4966648879818, 79.7410901953409], [-18.5969427927297, 79.7500001584413], [-18.6650008292194, 79.7591531967344], [-18.7636139203539, 79.7702681032903], [-18.861947894112, 79.7785931771855], [-18.9391678537122, 79.7816621272227], [-19.1661119061349, 79.7899781486624], [-19.1991599064293, 79.7905451005948], [-19.2286078792998, 79.7888801193434], [-19.2599997831602, 79.7847221924425], [-19.2905548378052, 79.778314227447], [-19.3158358313194, 79.7722210867356], [-19.4261128436694, 79.7449782249587], [-19.4455528241205, 79.7388761994299], [-19.5166618733744, 79.7099951784918], [-19.6219437743321, 79.6655441018095], [-19.6313938672746, 79.6613771224532], [-19.6343099313975, 79.6479131037069], [-19.5800039158482, 79.6324781642423], [-19.5775019177434, 79.6185911946605], [-19.5858358764559, 79.5833291984551], [-19.5916678370636, 79.5697211786117], [-19.5979138636894, 79.5612341663468], [-19.6255528542115, 79.5524770891607], [-19.6455509017775, 79.5491471266579], [-19.6844487999525, 79.5391572391494], [-19.713608770629, 79.5308231127987], [-19.7250027945614, 79.5263862361595], [-19.7336068181951, 79.5205361706408], [-19.7999998734333, 79.4579771655639], [-19.7361088162999, 79.4291501240824], [-19.6816678521091, 79.4322101893022], [-19.6472158830289, 79.4041661852175], [-19.6563868585949, 79.3502651832308], [-19.6677808825274, 79.3311041525182], [-19.6791658540043, 79.3191522291089], [-19.6911088925962, 79.3094141339724], [-19.7288817717238, 79.2847181973015], [-19.7794439263903, 79.2663941834423], [-19.795832894077, 79.2547212097715], [-19.8711089226873, 79.1997131260103], [-19.8747178349286, 79.1822081917317], [-19.8738898705306, 79.1666562408984], [-19.864583778685, 79.1519232020078], [-19.8386097694143, 79.1483231745839], [-19.8022229217997, 79.1613731273122], [-19.6773659241114, 79.2331751923227], [-19.6488899167358, 79.2797051486363], [-19.6199998433422, 79.31499413457], [-19.6119448343681, 79.3211052125542], [-19.5980578647863, 79.327207238083], [-19.5736048356701, 79.3311041525182], [-19.5577828199158, 79.3313742174393], [-19.5366599209405, 79.3308252027797], [-19.224161782567, 79.3208260951777], [-19.1913928996491, 79.3172171829364], [-19.0916638419226, 79.2999911983963], [-19.104443897368, 79.273612175563], [-19.1600008281507, 79.2551532130624], [-19.1792428280482, 79.2473141219147], [-19.2063867833674, 79.2180461923249], [-19.202777871126, 79.2074891852459], [-19.1870819191959, 79.1990112254364], [-19.1644469248835, 79.2002711931252], [-19.1481929058383, 79.2070751192279], [-19.1380588495948, 79.2160932088795], [-19.1238929302745, 79.2210972050893], [-19.105478894775, 79.2234552020972], [-19.0794418535922, 79.2024940738536], [-19.1040298313499, 79.1860871688941], [-19.2908337875436, 79.1680421047733], [-19.3098598696147, 79.1708141677993], [-19.294442867423, 79.2574931051593], [-19.2858388437894, 79.2633161809497], [-19.2719428217521, 79.2683292296148], [-19.237886813779, 79.2739271674852], [-19.2142619166988, 79.2755561065529], [-19.1967749196931, 79.2789402161504], [-19.2101128746154, 79.2811002326048], [-19.2246118907688, 79.2824321170231], [-19.2383278695253, 79.2847181973015], [-19.314998814466, 79.2799840983748], [-19.3583339245563, 79.2772122029869], [-19.3783318044843, 79.2749891546205], [-19.3927768411811, 79.2708312277197], [-19.5666657932879, 79.2027641387747], [-19.5650008120365, 79.1910821126483], [-19.5366599209405, 79.1769250781454], [-19.5273628815503, 79.1684561707914], [-19.5234748519325, 79.1579082161679], [-19.5319439269247, 79.1488810740608], [-19.553336890821, 79.1369382031069], [-19.5749999196385, 79.1249861120595], [-19.5988948816398, 79.1197122185668], [-19.6191628264888, 79.1185871995194], [-19.6399978909083, 79.119136214179], [-19.6622188192027, 79.1246892250482], [-19.7269468931894, 79.125535126719], [-19.8527849088281, 79.1241490952061], [-19.9299958159728, 79.1177592351215], [-20.0911048802723, 79.0635972206691], [-20.0769478457694, 79.054156180182], [-20.0294459239608, 79.0372000929249], [-19.994444772583, 79.0260942388245], [-19.923893790444, 78.97470411976], [-19.9147139300606, 78.9641561651365], [-19.906109906427, 78.9408102177948], [-19.9063888561655, 78.9291551813968], [-19.9172159281655, 78.9174822077259], [-19.9330558811926, 78.9055482215894], [-19.9586067719898, 78.8935961305421], [-19.976660888566, 78.8875031574688], [-19.9991609342369, 78.8813650897562], [-20.0180519000284, 78.8771981103999], [-20.0394448639248, 78.8733100807821], [-20.0997268411788, 78.867199170436], [-20.1583347847258, 78.8633111408181], [-20.2086087695604, 78.8627621261586], [-20.2644448177196, 78.8638692079331], [-20.3236108283816, 78.867199170436], [-20.4786088146969, 78.8819231568712], [-20.5963918213615, 78.8922100990291], [-20.6197198314304, 78.8933262332591], [-20.6644408053956, 78.8916610843696], [-20.6827829241657, 78.8883222370494], [-20.7488789247545, 78.8613760946456], [-20.7624958294153, 78.8519261693412], [-20.7727827715732, 78.8410902125238], [-20.795282817244, 78.835816151393], [-20.8244427879206, 78.8333232057436], [-20.8747167727552, 78.833602155482], [-20.8980538352795, 78.8355372016545], [-20.9222188622018, 78.8385882144189], [-20.9558338144286, 78.8402711329432], [-20.9786128098379, 78.8405411978642], [-21.0075028832315, 78.8380480845768], [-21.1836058312492, 78.8072771121054], [-21.1591618545885, 78.7983311068212], [-21.1288948021374, 78.7977641548889], [-21.0991678795284, 78.7983311068212], [-21.0774957982555, 78.7744270923645], [-21.0127858291797, 78.7105362028693], [-20.9911048630894, 78.7069361754454], [-20.9283388250034, 78.6916452370777], [-21.1083388550944, 78.6610992348882], [-21.128057785284, 78.6605321153178], [-21.2100027913554, 78.6660941786425], [-21.2644439231842, 78.665815228904], [-21.3841618083833, 78.6577602199299], [-21.4027828768918, 78.6555462240189], [-21.4243738213417, 78.6492281130257], [-21.3591599322455, 78.6271961128294], [-21.347783845586, 78.6244151649861], [-21.337784905622, 78.6235960854055], [-21.3113877778779, 78.6255401840335], [-21.2538869161053, 78.6338831952015], [-21.1716627926573, 78.6427661685736], [-21.1425028219807, 78.6444402022804], [-20.9950017775246, 78.6513790770246], [-20.968055802759, 78.6513790770246], [-20.9372217983755, 78.6491561962962], [-20.9261068918196, 78.6463841332703], [-20.9136057861127, 78.6405431202072], [-20.9050019301172, 78.6324792264157], [-20.9098619252299, 78.6212292035802], [-20.9386078298885, 78.6035891530221], [-20.9669488886225, 78.5905480851111], [-21.1302808336504, 78.5141651423644], [-21.2977799256726, 78.3649902318394], [-21.3619408800889, 78.3169391277333], [-21.3730557866448, 78.3055451038009], [-21.3775018833776, 78.2947091469835], [-21.3770789325421, 78.2640281961524], [-21.3638938635342, 78.2560990833643], [-21.3325017920358, 78.2508251898716], [-21.2894457993219, 78.2408171974522], [-21.2759728957581, 78.23234812246], [-21.2768099126116, 78.2209540985276], [-21.2880508829916, 78.2121971889796], [-21.39860684508, 78.1544351471034], [-21.4172188611331, 78.1486122389511], [-21.4888948623195, 78.1297031682487], [-21.5127807718653, 78.1302612353637], [-21.5727749145634, 78.1369390976422], [-21.6438928486347, 78.1416641441135], [-21.6683277728401, 78.1430501756265], [-21.6922138500239, 78.143599190286], [-21.7155509125483, 78.1430501756265], [-21.7380507905811, 78.1405481775216], [-21.7579138895056, 78.132484116092], [-21.5666638365792, 78.1102631877977], [-21.5241747957977, 78.1099842380592], [-21.4683298628211, 78.1121982339702], [-21.4499967965064, 78.113602202756], [-21.4313938329088, 78.113872100039], [-21.4092988008005, 78.1074822399544], [-21.4527779119878, 78.0750011915923], [-21.5452799251382, 78.0463721306643], [-21.5874989009986, 78.0366521404388], [-21.6133377939898, 78.0322062113441], [-21.7069468889146, 78.012496165972], [-21.7369438764447, 78.0016602091545], [-21.8362588681531, 77.9201202166457], [-21.8155498675578, 77.9160881859309], [-21.7838878987763, 77.9177531671823], [-21.7538909112463, 77.9233061780516], [-21.7227689046689, 77.9358071161204], [-21.7138859312968, 77.9413601269897], [-21.689999854113, 77.9541671721633], [-21.6708388234004, 77.9633202104565], [-21.6475019285141, 77.9724911860225], [-21.6266668640946, 77.9777650795152], [-21.5947257779367, 77.9794302284047], [-21.5790298260065, 77.9735892153415], [-21.5863918192241, 77.962069127585], [-21.6916648353644, 77.8960991908203], [-21.7224988397479, 77.8783060867098], [-21.7669408639747, 77.8558150934944], [-21.7825018672634, 77.849722120421], [-21.8972159238907, 77.8066391379789], [-22.031387898242, 77.6991430734722], [-22.0369409091112, 77.6856701699084], [-22.0113898506759, 77.6783172291462], [-21.8916629130215, 77.6760941807798], [-21.8561129146222, 77.683321225356], [-21.8372308336481, 77.6861021731993], [-21.8105549238035, 77.6877671544507], [-21.5350018677977, 77.6849862066074], [-21.5069488112576, 77.683591122639], [-21.4644418332032, 77.68054916233], [-21.4295308711039, 77.6748521503638], [-21.4286128850655, 77.6574821647268], [-21.4308359334319, 77.652478168517], [-21.5297278066669, 77.6158210883433], [-21.6863818894162, 77.5627661556654], [-21.7250008378527, 77.5491490833666], [-21.7219498250883, 77.5309601857871], [-21.57833681025, 77.5641431347229], [-21.5647287904067, 77.568886118467], [-21.4138888986303, 77.6352701212498], [-21.38777977308, 77.6777682144867], [-21.3966629140902, 77.6873351511598], [-21.4030527741748, 77.7213732218601], [-21.4041598559493, 77.7383112042063], [-21.4022159249594, 77.7497052281387], [-21.39860684508, 77.7613782018095], [-21.3944489181792, 77.772214158627], [-21.3819478124723, 77.7905472249416], [-21.3669448762986, 77.8072060899113], [-21.3311068757054, 77.8294362382991], [-21.3197219042285, 77.8355380961899], [-21.1736068912853, 77.9116511416536], [-21.1277697830901, 77.933872237586], [-21.0891687719264, 77.9522051362625], [-21.0433318313692, 77.9699801354622], [-20.918888899699, 78.0063850879877], [-20.9019418648973, 78.0108221322651], [-20.8799998863414, 78.0141611472234], [-20.866391866498, 78.0152771138153], [-20.8544488279061, 78.0149981640768], [-20.8322188471563, 78.011938098857], [-20.6263888088915, 77.9785932115513], [-20.6015309338508, 77.9720771200045], [-20.6005499159004, 77.9606830960721], [-20.6185408329264, 77.9458781404519], [-20.6036098134822, 77.933314170471], [-20.3622208920007, 77.8805381875316], [-20.3119469071662, 77.8708181973061], [-20.0977829101889, 77.8410911070591], [-19.9294468013132, 77.8213812293251], [-19.8463948811054, 77.8144151972145], [-19.624175875154, 77.7963701330938], [-19.5655588791514, 77.7927521683971], [-19.4869438355829, 77.7919242039991], [-19.4263917934078, 77.7888820760521], [-19.3175008125708, 77.7777762219517], [-19.2888898565537, 77.7733210727634], [-19.2400019032322, 77.763043183061], [-19.2091678988487, 77.7519371613225], [-19.0783347718177, 77.7005472098961], [-19.054718927193, 77.6888742362252], [-19.0355578964804, 77.6777682144867], [-18.9587427828047, 77.6299062061167], [-18.9802799154361, 77.6230301956466], [-19.0069467728253, 77.6208161997356], [-19.0536118454185, 77.6188632162903], [-19.1099969082372, 77.6177561345158], [-19.16360990803, 77.6141561070918], [-19.1894488010212, 77.6099800752801], [-19.2152699243775, 77.6047061817874], [-19.2361048211589, 77.5986041562586], [-19.2688918089877, 77.5863821679282], [-19.2813929146946, 77.5833311551638], [-19.3033348932505, 77.580271089944], [-19.3305509329372, 77.580829157059], [-19.3536088780851, 77.5824941383104], [-19.4383257795443, 77.59387022497], [-19.5530577734445, 77.6135982076149], [-19.5775019177434, 77.6191331135733], [-19.6172188954989, 77.6302661250401], [-19.9674987978174, 77.7124900808499], [-20.0344408677151, 77.721103156939], [-20.0886119346229, 77.7255402012164], [-20.146661811055, 77.7280421993212], [-20.2022189094757, 77.7291581659131], [-20.2569478758604, 77.7291581659131], [-20.2791599193374, 77.7269262327293], [-20.3041708479306, 77.7205362050067], [-20.3155558194075, 77.7144251270224], [-20.3319447870942, 77.7094301832682], [-20.3574958455295, 77.7041651745928], [-20.3836048034417, 77.7008171071791], [-20.4102808809243, 77.6994221908487], [-20.4355528219831, 77.6994221908487], [-20.4636058785232, 77.7008171071791], [-20.4897148364354, 77.7038771723989], [-20.5391699093274, 77.7127691982265], [-20.6522188170653, 77.7105370974046], [-20.8688938646029, 77.6813680742726], [-20.8980538352795, 77.6749870990053], [-20.9138937883066, 77.6660950731778], [-20.6716678499718, 77.6333261902599], [-20.5636138859882, 77.6235971475789], [-20.5058339068391, 77.6213740992125], [-20.447495860575, 77.6169281701178], [-20.3902828333583, 77.610268077474], [-20.3658388566975, 77.6047061817874], [-20.3455528069375, 77.5991531709182], [-20.2591618717714, 77.5672211372156], [-20.2467958823441, 77.5580322243768], [-20.2586128571119, 77.5535951800995], [-20.285837781616, 77.5541530795764], [-20.3591608267809, 77.5630362205865], [-20.3713918675667, 77.5652681537703], [-20.4269487983494, 77.5691561833881], [-20.4808228106079, 77.5683282189901], [-20.529161916908, 77.5644220844614], [-20.5724968593603, 77.5597060904456], [-20.6136089210842, 77.5547020942359], [-20.6515258013088, 77.5481861703271], [-20.5766638387165, 77.5469350874557], [-20.506949873431, 77.5541530795764], [-20.4849988424196, 77.5555481635448], [-20.4386128872029, 77.5524701610521], [-20.3947198776356, 77.54358718768], [-20.3744428803311, 77.5380341768108], [-20.3600699280018, 77.5260281063068], [-20.3752798971846, 77.5155431835953], [-20.4038908532016, 77.5072181097001], [-20.4286048947835, 77.501935163752], [-20.4533278211827, 77.501935163752], [-20.4830549114297, 77.5030511303439], [-20.565557816978, 77.5072181097001], [-20.6188918670324, 77.5108181371241], [-20.7549988875561, 77.5246962218885], [-20.8644479355082, 77.5391591958581], [-20.9327849217362, 77.5460982382403], [-20.9877837854039, 77.5480331167747], [-21.0327838767457, 77.5472051523768], [-21.049577857995, 77.5448471553688], [-20.9322178021658, 77.522761175716], [-20.7127708592403, 77.4930431379244], [-20.6088929270684, 77.4855371436098], [-20.3552818496185, 77.473036205541], [-20.0680558199419, 77.4605350998341], [-20.0405517780613, 77.4580331017292], [-20.0095197931242, 77.4497712273842], [-20.02417186283, 77.4369190875713], [-20.045285876988, 77.432482210932], [-20.0786128270208, 77.4260921832093], [-20.1383369047979, 77.4183161239737], [-20.2036047733506, 77.4133211802194], [-20.2744439253216, 77.411098131853], [-20.2988879019824, 77.4113770815915], [-20.3516638849218, 77.4146981592769], [-20.426111781496, 77.423311235366], [-20.4986068622629, 77.4310871269636], [-20.5236089060387, 77.4330491628644], [-20.5394488590658, 77.4333192277854], [-20.5636138859882, 77.432482210932], [-20.6991628393969, 77.4241480845814], [-20.7227697992043, 77.422213206047], [-20.7508319081998, 77.4191440883717], [-20.7720808709993, 77.4134561288609], [-20.7222207845447, 77.4033220726174], [-20.6961118266325, 77.4047081041303], [-20.6552788822851, 77.4088750834866], [-20.4902729035504, 77.4035921375384], [-20.4333297736167, 77.3947182166218], [-20.3522217843987, 77.3861051405327], [-20.3019477995642, 77.3830450753129], [-20.2261048190215, 77.3824692385631], [-20.1975029154599, 77.3833241926894], [-20.1200038384833, 77.39054218481], [-20.0674979204649, 77.394142212234], [-19.8600029009488, 77.3997222128315], [-19.835558924288, 77.3994251581821], [-19.805831834041, 77.3974901120096], [-19.7066608434295, 77.3869331049307], [-19.6502757806107, 77.3780321942858], [-19.5488907940882, 77.3586010986521], [-19.5230519010971, 77.353588217625], [-19.4841628877396, 77.3424821958865], [-19.4566678983144, 77.332762205661], [-19.4093009251473, 77.3142941907049], [-19.3988879191653, 77.3003981686676], [-19.4100028257212, 77.2860971330678], [-19.446659905895, 77.2677642343912], [-19.4561098311994, 77.2622112235219], [-19.4609698263122, 77.2531931338703], [-19.4486128893403, 77.2444271718669], [-19.4208387825386, 77.2399721903167], [-19.4013899172702, 77.240539142249], [-19.3572268427818, 77.2474781846313], [-19.3363917783623, 77.2527701830349], [-19.3186348840736, 77.2597811421466], [-19.2950007668999, 77.2619321061454], [-19.2680547921343, 77.2605460746325], [-19.2180508722208, 77.2544351642863], [-19.134440884898, 77.2388741609976], [-19.0566628581829, 77.2272011873268], [-19.0363949133338, 77.2252661411543], [-19.0120858853146, 77.2285961036571], [-19.0169458804273, 77.2855392335908], [-19.0252798391399, 77.2919290936755], [-19.0352787791039, 77.2974821045447], [-19.0502818829156, 77.3030351154139], [-19.0722238614715, 77.3190101847207], [-19.0730518258695, 77.33096210813], [-19.0616759068481, 77.3383152165302], [-18.9688947763212, 77.372758133155], [-18.9152728917109, 77.3722091184954], [-18.8922238313805, 77.3685911537987], [-18.8147249220419, 77.3608062097456], [-18.7058337735668, 77.3513831065314], [-18.6338878750974, 77.3463702255043], [-18.6180568068877, 77.3461001605832], [-18.523331913009, 77.3486021586881], [-18.4163939156172, 77.3449841939913], [-18.3958378009362, 77.3427520931695], [-18.2588939311971, 77.3005331173091], [-18.2430538105319, 77.2888780809111], [-18.2319477887934, 77.2774842246167], [-18.1447198367738, 77.0874941393791], [-18.1222288435584, 76.9458161707133], [-18.1311118169305, 76.9347101489748], [-18.1830507830164, 76.8810880967265], [-18.3052798864138, 76.8060911854927], [-18.330002812813, 76.8030401727284], [-18.3805559150241, 76.801375191477], [-18.4063948080152, 76.8022031558749], [-18.4244489245914, 76.8069282023462], [-18.4391638585712, 76.8163690751952], [-18.4569479102263, 76.81998720753], [-18.4738947773898, 76.81998720753], [-18.4947207893539, 76.8177641591636], [-18.5069427776842, 76.8147040939438], [-18.5186068665377, 76.8097091501895], [-18.5174997847632, 76.7992870917521], [-18.5061059284689, 76.7913671990575], [-18.491948893966, 76.7847161588692], [-18.4456258030233, 76.7530541900878], [-18.4534737789884, 76.7423350770009], [-18.4727699259805, 76.7435952123278], [-18.5291638736167, 76.769434105319], [-18.5386049141038, 76.7741591517903], [-18.5558397834612, 76.7845721577723], [-18.8091628587172, 76.8408221043114], [-18.9108267949781, 76.8560951054062], [-18.9452789316964, 76.8574811369192], [-18.9919438366516, 76.8560951054062], [-19.1850028719264, 76.8591461181706], [-19.2969448655279, 76.8616481162755], [-19.404161812658, 76.8785860986216], [-19.4480548222253, 76.8891612106115], [-19.5413938522291, 76.9086011910626], [-19.7497168361433, 76.9433141726084], [-19.8711089226873, 76.9597210775679], [-19.8991618115893, 76.9597210775679], [-20.0044438801851, 76.9585962261586], [-20.0258368440815, 76.9583261612376], [-20.044727809873, 76.9563731777922], [-20.0608378278212, 76.9533312174833], [-20.0744458476645, 76.9485882337392], [-20.0988898243253, 76.9444301392003], [-20.1238918681011, 76.9419281410954], [-20.1713937899097, 76.9421982060165], [-20.1911128877372, 76.9433141726084], [-20.3013899000873, 76.9574891443841], [-20.4091649143324, 76.9691441807821], [-20.7013947725807, 76.9877650816526], [-20.7230578013982, 76.9883052114947], [-20.9630518065493, 76.9827522006255], [-20.9777757929845, 76.9819331210449], [-21.0336118411437, 76.9458071182578], [-21.0183388400489, 76.94303522287], [-20.9950017775246, 76.9441330845509], [-20.9491648369674, 76.9480301666242], [-20.8544488279061, 76.9541682343367], [-20.7500037761638, 76.9566430750752], [-20.6994417891354, 76.9544381316198], [-20.6033399161992, 76.9341431970424], [-20.586941896057, 76.93026421988], [-20.5804169196929, 76.9217860924325], [-20.5919458922668, 76.9149912187852], [-20.7788938495574, 76.869982074988], [-20.7997289139769, 76.8685871586576], [-20.826665836287, 76.8719171211605], [-20.8502727960944, 76.8772002347467], [-20.9052808798556, 76.8858221956532], [-20.9319479048828, 76.8883151413026], [-21.1166639289896, 76.8991510981201], [-21.1597199217035, 76.8991510981201], [-21.2013898829044, 76.8963792027322], [-21.4361098269246, 76.8922122233759], [-21.4919458750838, 76.8972162195856], [-21.5511118857459, 76.8994302154966], [-21.5766627765431, 76.8988812008371], [-21.7172158937997, 76.8866592125066], [-21.7279169019756, 76.8816552162969], [-21.7077748533126, 76.8752651885742], [-21.4683298628211, 76.8574811369192], [-21.4466668340036, 76.8569321222597], [-21.2255549098267, 76.8616481162755], [-21.0727709194223, 76.8649871312338], [-21.0513868403434, 76.8655361458933], [-21.0252778824311, 76.8649871312338], [-21.0119488123262, 76.8633130975269], [-20.9930578465347, 76.8588762208876], [-20.9394448467419, 76.8424782007455], [-20.9483368725695, 76.8219311385199], [-21.0211197878923, 76.7955341784138], [-21.0502799262069, 76.7885951360316], [-21.068333875145, 76.7858051357328], [-21.0938938183977, 76.7852651735287], [-21.1119479349738, 76.7877671716336], [-21.1497298665569, 76.7966410925502], [-21.1597199217035, 76.8002681097024], [-21.196394771512, 76.8063610827758], [-21.2213879304704, 76.8081611803067], [-21.2841719058292, 76.802473220796], [-21.3072928828891, 76.7926181142909], [-21.288887899845, 76.7830511776178], [-21.3266607789726, 76.741093214223], [-21.439718906804, 76.7074871468136], [-21.6050038352772, 76.6447211087277], [-21.6230577842153, 76.6427681252823], [-21.6661048921117, 76.6447211087277], [-21.7150018978887, 76.6502741195969], [-21.74860779766, 76.6591482081516], [-21.8230558618724, 76.6969301397346], [-21.8697209344656, 76.7249920810922], [-21.9186088877871, 76.7569422197056], [-21.9380579206936, 76.7669321072141], [-22.1513937856349, 76.8419382385414], [-22.1699969168706, 76.8470771833926], [-22.240556783827, 76.8572110719981], [-22.2669448591157, 76.8585971035111], [-22.2875008061587, 76.8572110719981], [-22.3255528026628, 76.8516582287669], [-22.4194408473261, 76.8336041121908], [-22.3763939070677, 76.7863720876652], [-22.3602838891195, 76.7755451833032], [-22.4083348255876, 76.7441351745319], [-22.5505529240956, 76.7472131770246], [-22.5758339176098, 76.7463761601712], [-22.612499882601, 76.7435952123278], [-22.6522168603565, 76.7374931867991], [-22.6919428905675, 76.7280430938566], [-22.7199957794696, 76.7166671748351], [-22.7388869128992, 76.7044361340492], [-22.742216875402, 76.6944281416298], [-22.7356918990378, 76.6859501818203], [-22.720832796323, 76.6774722220107], [-22.7075038938562, 76.6724861630739], [-22.6811069337501, 76.6669240997492], [-22.6441618513824, 76.6611011915969], [-22.5969479317677, 76.65942715789], [-22.4999998218846, 76.6225092328887], [-22.4341648337614, 76.5455321808433], [-22.3337429279164, 76.5122141156278], [-22.308893770055, 76.5127721827428], [-22.2876359224382, 76.5227622378894], [-22.3074988537247, 76.5352631759582], [-22.3262548708747, 76.5480341789481], [-22.3391608225061, 76.579021236884], [-22.2166618218257, 76.6299701325641], [-22.2036118690974, 76.6338851519102], [-22.1841628361908, 76.6372062295957], [-22.1599978092685, 76.6397082277005], [-22.1205508964341, 76.641373208952], [-21.9322169076304, 76.6222121782393], [-21.9072239163102, 76.6183150961661], [-21.849443769523, 76.6021961934005], [-21.8144427857833, 76.5902710920814], [-21.6791638972956, 76.5219341058533], [-21.6991617772235, 76.5155440781307], [-21.7388878074345, 76.5108191992975], [-21.7633317840953, 76.509154218046], [-21.8233348116108, 76.5027730751407], [-21.9827698422034, 76.4816501761654], [-22.0061069047277, 76.4783202136626], [-22.0341688460853, 76.4676911222161], [-22.010003819163, 76.4597170824269], [-21.8955507750012, 76.4644241916253], [-21.8588938624655, 76.4708231041654], [-21.8275017909671, 76.4797060775375], [-21.7133369166373, 76.4952581960088], [-21.7008358109304, 76.4955280932918], [-21.6753477844072, 76.4847100737472], [-21.7275028359576, 76.4477561065621], [-21.7455567848957, 76.4413660788394], [-21.7572299262046, 76.4391431981111], [-21.8375008985691, 76.4322132081844], [-21.8955507750012, 76.4274702244402], [-21.9200038041174, 76.4266511448596], [-21.960278848988, 76.4280371763726], [-22.1444458584353, 76.4355252334143], [-22.1880508658087, 76.4394221478495], [-22.2155549076893, 76.4444261440593], [-22.2388918025756, 76.4497090900074], [-22.2575038186286, 76.4541640715576], [-22.270553771357, 76.4591501304945], [-22.2809758297945, 76.468186157419], [-22.3034758754654, 76.4863752226367], [-22.3197208420551, 76.4921981307889], [-22.3519408779515, 76.4980300913966], [-22.402214862786, 76.4985972109671], [-22.4305559215201, 76.4960952128622], [-22.5040228001439, 76.4466401399702], [-22.4866618669623, 76.4408081793625], [-22.4527859022699, 76.4319252059904], [-22.4294488397456, 76.4266511448596], [-22.4047168608909, 76.4230331801629], [-22.3791658024556, 76.4216471486499], [-22.2066628818617, 76.4130340725608], [-22.190003849254, 76.4124941103568], [-22.1422228100689, 76.4133220747547], [-21.7452778351572, 76.4260930777447], [-21.709997901679, 76.4308181242159], [-21.6908368709664, 76.4352551684933], [-21.66944390707, 76.4383061812576], [-21.6455578298862, 76.4408081793625], [-21.61916086978, 76.4419241459544], [-21.6044459358003, 76.4416540810333], [-21.5849969028937, 76.439701097588], [-21.5709748170324, 76.4340131380773], [-21.5555578148407, 76.3855481355911], [-21.5609758770684, 76.3766472249462], [-21.5769418939196, 76.368322151051], [-21.5977858431565, 76.3591421230296], [-21.6299968265975, 76.3430411575368], [-21.6463948467396, 76.3330511023902], [-21.6544498557137, 76.3230431099708], [-21.7043008897128, 76.2506921979388], [-21.6822149100599, 76.2391541729095], [-21.6644487956777, 76.2366431223492], [-21.5361178343896, 76.2185982258665], [-21.5216639128754, 76.2185982258665], [-21.4977687832361, 76.2199840897414], [-21.379166864629, 76.259989237329], [-21.1972138510926, 76.277773121346], [-21.1577758230755, 76.2813731487699], [-21.1122178322568, 76.2805451843719], [-21.0902849061564, 76.2772061694136], [-21.068333875145, 76.2706811930494], [-21.0558327694381, 76.2622121180573], [-21.0452848148146, 76.2566591071881], [-21.0311098430389, 76.2510972115014], [-21.0124978269858, 76.2458140979152], [-20.9438907758367, 76.2266532348406], [-20.8988908521329, 76.2160871753062], [-20.7252717973091, 76.1766581997446], [-20.6041678805971, 76.156939101917], [-20.5705529283704, 76.1419361657433], [-20.5613908376218, 76.1338811567692], [-20.4222148670608, 76.1362482062326], [-20.6816667899357, 76.1966381423997], [-20.8150019150716, 76.2152771481811], [-20.8674987806345, 76.2249880859511], [-20.9936068611943, 76.2552641908577], [-21.0072239334931, 76.2588821555545], [-21.0311098430389, 76.2672072294496], [-21.0852088255791, 76.2956741843697], [-21.0650039126421, 76.3069242072052], [-21.0394438017514, 76.3099841047869], [-21.0149998250906, 76.3113701362999], [-20.9905558484299, 76.3111000713788], [-20.9486067698525, 76.3088771906505], [-20.9058387793325, 76.3049801085772], [-20.8799998863414, 76.3016591985298], [-20.8536118110527, 76.297213101797], [-20.8133369338202, 76.2883210759695], [-20.7858328919396, 76.2811030838488], [-20.6808388255378, 76.257487071586], [-20.5713897775858, 76.2374891916581], [-20.4852689073407, 76.2255371006107], [-20.4344459078466, 76.2205331044009], [-20.3994449241069, 76.218877175605], [-20.3744428803311, 76.21831910849], [-20.3075008104334, 76.2255371006107], [-20.2488838144309, 76.239703187569], [-20.2119477845187, 76.2458140979152], [-20.1883228874385, 76.2480280938261], [-20.1522148219242, 76.2508271465803], [-19.946105833921, 76.2591522204755], [-19.9294468013132, 76.2586120906334], [-19.904165807799, 76.2561012077111], [-19.8733318034156, 76.248874163135], [-19.8333358759216, 76.2377681413965], [-19.805831834041, 76.2285881133751], [-19.7936098457106, 76.2213701212544], [-19.765835906547, 76.2038740717932], [-19.6672228154124, 76.129696072502], [-19.6690229129434, 76.118185204839], [-19.7161107687339, 76.0597122099334], [-19.7305558054307, 76.0538621444148], [-19.7455589092425, 76.050532181912], [-19.7697148837093, 76.0502621169909], [-19.7861217886689, 76.0508111316504], [-19.8375028552779, 76.0608100716144], [-19.8622168968597, 76.0633122373573], [-19.9050028246525, 76.0638701368343], [-19.9269448032084, 76.0630331199808], [-19.9819438345142, 76.058317125965], [-20.005001779662, 76.0549781110067], [-20.0394448639248, 76.0474811691476], [-20.0577779302394, 76.0422071080168], [-20.0683347696803, 76.0372031118071], [-20.0786128270208, 76.0311010862783], [-20.1119488295091, 76.0227671275657], [-20.1555538368825, 76.0136052044552], [-20.2141617804296, 76.0013921009422], [-20.2830568337726, 75.9902681419309], [-20.3602858458283, 75.9810881139094], [-20.3977797752174, 75.9788652331811], [-20.4358317717215, 75.97859516826], [-20.7011067703868, 75.9908171565904], [-20.8533328613142, 75.999421180224], [-20.9161077842176, 76.0002761343503], [-21.2838927884527, 75.9941382342759], [-21.3016677876523, 75.9933191546953], [-21.3244467830617, 75.9897011899985], [-21.3650007776706, 75.979981199773], [-21.3838919111003, 75.9766512372701], [-21.4183257752696, 75.9727632076523], [-21.6422278673833, 75.9694330775114], [-21.6766618991907, 75.9699820921709], [-21.7202757913815, 75.9733122223118], [-21.780278818897, 75.9816552334798], [-21.819716846914, 75.989152175339], [-21.8336128689513, 75.9927522027629], [-21.8477787882716, 75.9983140984495], [-21.8552847825862, 76.0060992101406], [-21.859442877125, 76.0155491354451], [-21.8861099021522, 76.0349891158961], [-21.9261058296462, 76.0427561226763], [-21.9397138494896, 76.0419281582783], [-21.9523587886554, 76.0359521965737], [-21.9815278117874, 75.9905382068519], [-21.9708358560669, 75.9844180764123], [-21.8761107945502, 75.9572201416365], [-21.8591639273866, 75.9547090910762], [-21.5894428319885, 75.9536021769397], [-21.4691668796745, 75.9547090910762], [-21.4055547722796, 75.9561041750446], [-21.3624987795658, 75.959155187809], [-21.2997238566624, 75.9624942027672], [-21.2208389158109, 75.9663822323851], [-21.1574968733371, 75.968596228296], [-21.0872248409365, 75.9688751780345], [-20.8241728906376, 75.9638802342802], [-20.706659781256, 75.9613782361753], [-20.6091628243514, 75.9577601038405], [-20.5847279001461, 75.9563740723276], [-20.5105678381277, 75.9508212290964], [-20.4855569095346, 75.9485891282745], [-20.4223679206132, 75.9390040866905], [-20.3975008254789, 75.9302651144154], [-20.37417281541, 75.9263770847975], [-20.3609518718564, 75.9253241501177], [-20.3333398710626, 75.9233081347603], [-20.285279882139, 75.9230382374773], [-20.2408378579122, 75.9230382374773], [-20.2080508700834, 75.9260890826036], [-20.1372207705679, 75.9302651144154], [-19.9886128119753, 75.9344141564988], [-19.9352698771036, 75.9305442317919], [-19.825001917209, 75.9091422154401], [-19.7819459244952, 75.8983241958955], [-19.7572228304579, 75.8894321700679], [-19.7097209086493, 75.86831815591], [-19.7000009184238, 75.8627651450408], [-19.5558388889259, 75.7716582158588], [-19.5572249204389, 75.7327510975903], [-19.5680518248008, 75.7297091372814], [-19.5783387669588, 75.7238771766737], [-19.6116658846297, 75.6758171877501], [-19.6025037938811, 75.6680411285144], [-19.5100017807307, 75.6297011298164], [-19.414448922454, 75.5713811884633], [-19.3933349082961, 75.5570622155906], [-19.383893867809, 75.5427521275353], [-19.3752807917199, 75.5244281136761], [-19.3368058443804, 75.4020731140927], [-19.344995801996, 75.3877720784929], [-19.3661098161539, 75.3649930830835], [-19.3683328645203, 75.3280481683539], [-19.3697188960332, 75.3174911612749], [-19.3783318044843, 75.2835970916716], [-19.3848658333039, 75.2626361310661], [-19.4102817754596, 75.2361042223185], [-19.4533288833561, 75.2019400877941], [-19.4633368757755, 75.1966392045731], [-19.5886077718438, 75.1379051972019], [-19.6100009033783, 75.1330452020892], [-19.6233388583005, 75.1324691977013], [-19.6480528998824, 75.1333241518276], [-19.8827818963581, 75.1458250898964], [-19.8983338471913, 75.1472201738649], [-19.9147139300606, 75.1508202012888], [-19.9947148375041, 75.1786031929079], [-20.0033367984106, 75.1849751157196], [-20.014442820149, 75.2074930986634], [-20.0230558962381, 75.2491451225914], [-20.006387811175, 75.2612412147357], [-19.974716789938, 75.2674870737234], [-19.9554208105839, 75.2771351472195], [-19.9658249317486, 75.2899782345769], [-20.1108328629172, 75.326104237364], [-20.1355557893165, 75.3316661330506], [-20.1594418665003, 75.3349872107361], [-20.1808348303967, 75.3361122297835], [-20.3075008104334, 75.3355362253956], [-20.3516638849218, 75.3288761327519], [-20.3866648686615, 75.3183281781284], [-20.407769830364, 75.3119202131328], [-20.4397198013394, 75.3035951392377], [-20.4800038986653, 75.29776317863], [-20.536118896563, 75.2938751490121], [-20.6194408816919, 75.2899782345769], [-20.6422289295567, 75.2894292199174], [-20.6613897926313, 75.2899782345769], [-20.6852758698151, 75.2924802326818], [-20.7055528671196, 75.295819080002], [-20.9652748549157, 75.3574782039515], [-21.1563897915626, 75.3991572176079], [-21.1691607945525, 75.4027751823046], [-21.1855499298772, 75.4101281230668], [-21.20804980791, 75.4291451526824], [-21.2161048168842, 75.4552631630501], [-21.2233228090048, 75.4647130883545], [-21.2333308014242, 75.4705361641449], [-21.2747308653421, 75.4869251318315], [-21.4624979022134, 75.5388822028284], [-21.5016658653094, 75.5497091071904], [-21.6441629135558, 75.5822171452807], [-21.6872189062697, 75.5919371355062], [-21.7083329204276, 75.5952670980091], [-21.8083318754371, 75.6047081384961], [-21.8580568456121, 75.6113771159573], [-21.9088888975616, 75.6197110746698], [-22.0427819221744, 75.647494233927], [-22.0894468271295, 75.6549821233306], [-22.1122167700834, 75.6577630711739], [-22.1572259138807, 75.6613721510533], [-22.2511137909059, 75.6641530988966], [-22.262498930021, 75.6627672350217], [-22.2836127765408, 75.657349172794], [-22.2763947844201, 75.6458202002201], [-22.2558388373772, 75.6394392249529], [-22.2261119147682, 75.6344261762877], [-22.1608257736665, 75.6294312325334], [-22.110281891549, 75.6222130727747], [-22.0349968104833, 75.6113771159573], [-21.941108933458, 75.5944391336111], [-21.8383379154226, 75.5738831865681], [-21.608891864895, 75.5244281136761], [-21.5438938936252, 75.5086060979218], [-21.5305557710649, 75.5041601688271], [-21.4068058551511, 75.4543000823726], [-21.4274969184736, 75.4502771041132], [-21.4505548636214, 75.4497101521808], [-21.4972197685766, 75.4502771041132], [-21.6261087969797, 75.4616531907728], [-21.6977759133486, 75.4658201701291], [-21.8555548475072, 75.4713731809983], [-21.9950008829893, 75.4749911456951], [-22.0886098102761, 75.4752612106161], [-22.1130537869369, 75.4774840913445], [-22.2977788634992, 75.4985981055024], [-22.3205578589085, 75.5013881058012], [-22.4147158008549, 75.5158240900425], [-22.4547207808043, 75.5263810971215], [-22.4666638193962, 75.5348592245691], [-22.4652689030659, 75.5485931405984], [-22.4738908639724, 75.5548391672242], [-22.491107796057, 75.5538672017292], [-22.5025018199894, 75.5511402333425], [-22.5105568289635, 75.5408170813628], [-22.511393845817, 75.5308181413988], [-22.4983348406331, 75.5210981511733], [-22.4755558452238, 75.5122061253457], [-22.4283328731537, 75.5027741373141], [-22.3824959325965, 75.4963752247741], [-22.0755508050923, 75.4630481071031], [-22.0533389292533, 75.4611132285687], [-21.9647158932653, 75.4624902076262], [-21.8980527731061, 75.4613831258517], [-21.8288878224801, 75.4588811277468], [-21.6116639279209, 75.4446971035157], [-21.5475028058665, 75.4402602268764], [-21.4666648815696, 75.4316562032428], [-21.4399978565425, 75.4280380709079], [-21.4149958127667, 75.4236011942686], [-21.3974999309436, 75.4183180806824], [-21.3719488725083, 75.4045751121976], [-21.3683397926289, 75.3926231887882], [-21.3511049232715, 75.3730301547848], [-21.3391707694969, 75.366928129256], [-21.3255538648362, 75.3613751183867], [-21.3008398232543, 75.3572081390305], [-21.2377857829744, 75.3538600716167], [-21.2133329214963, 75.3505391615693], [-21.0344488579971, 75.3191561425263], [-21.00778183297, 75.3144222112377], [-20.9655538046541, 75.3038652041587], [-20.897918886638, 75.2831831932917], [-20.876390806462, 75.2633200943671], [-20.8572297757494, 75.2522051878113], [-20.8175039131765, 75.2427550948687], [-20.726945831016, 75.2288681252869], [-20.6538928507721, 75.2158181725586], [-20.6088929270684, 75.2069351991865], [-20.5880578626489, 75.2016611380557], [-20.5619489047367, 75.1916531456362], [-20.546945800925, 75.1802681741593], [-20.5297288688403, 75.1630331371637], [-20.5205578932743, 75.1519271154252], [-20.5149958299496, 75.1408301461422], [-20.5325009318663, 75.135817097477], [-20.5538938957626, 75.1321991327803], [-20.6702729336414, 75.116089114832], [-20.6888938345119, 75.115819217549], [-20.7083338149629, 75.1171961966066], [-20.7741688030861, 75.1269161868321], [-20.8144438479567, 75.1338822189426], [-20.8541608257122, 75.1388862151523], [-20.8894409268285, 75.1419372279167], [-20.9122199222378, 75.1424951273936], [-20.9349989176472, 75.1419372279167], [-20.9758228095392, 75.1388862151523], [-21.1913907753023, 75.1163861694814], [-21.2297218891829, 75.1119311879312], [-21.2924968120863, 75.0924821550247], [-21.3747209355342, 75.0644202136672], [-21.3994438619335, 75.0547002234416], [-21.4125028671173, 75.0494261623109], [-21.4363798918457, 75.0374921761744], [-21.4733248065753, 75.0258192025035], [-21.5608318759714, 75.0080442033039], [-21.6380518355716, 74.9933202168687], [-21.7404178400444, 74.9765081307085], [-21.7586069052621, 74.9799820943083], [-21.8586058602716, 75.0080442033039], [-21.8686048002356, 75.0183311454618], [-21.8640239224993, 75.0306791976163], [-21.8680557855761, 75.0452591829546], [-21.8861187869696, 75.0639342309197], [-21.9288867774895, 75.0783251205218], [-22.1274988236337, 75.1296971346754], [-22.1763867769552, 75.1372121814454], [-22.3463878670823, 75.1605401915143], [-22.3908387761265, 75.1660932023836], [-22.4183248807342, 75.1680461858289], [-22.4347948176058, 75.1663002353926], [-22.4258308750488, 75.1591451075459], [-22.3947179209269, 75.1494251173204], [-22.2880498208182, 75.127474086309], [-22.2163919245427, 75.1199861969053], [-22.171661898122, 75.1133081669887], [-22.1544447983993, 75.1088711227114], [-21.9708358560669, 75.0605231315939], [-21.9580558006216, 75.05692310417], [-21.9437549326598, 75.0499931142433], [-21.9454199139112, 75.0380321383785], [-21.959720781873, 75.0291671022792], [-21.940550866343, 75.005830207393], [-21.8969458589696, 74.9824840924132], [-21.8666608692457, 74.9724942049046], [-21.8497228868995, 74.9680481081718], [-21.8133358716468, 74.9613791307107], [-21.7655548324617, 74.954989102988], [-21.7424968873139, 74.953603071475], [-21.6874978560081, 74.9524782200658], [-21.6674998084421, 74.953603071475], [-21.5494469044945, 74.9638811288156], [-21.5208357808394, 74.9677512211605], [-21.4755569073972, 74.9774800962034], [-21.4547218429777, 74.9822051426747], [-21.4141678483687, 74.9938601790727], [-21.3191638371135, 75.02692611664], [-21.2775029283681, 75.0422081701902], [-21.2383259128166, 75.0585880854214], [-21.2236108111987, 75.0644202136672], [-21.1755508222752, 75.0783251205218], [-21.147785935567, 75.0847151482445], [-21.129713881718, 75.0871992090765], [-21.0927778518058, 75.0899801569199], [-21.0694498417369, 75.0885941254069], [-21.0461127792126, 75.0861102322129], [-20.9930578465347, 75.0747071558251], [-20.9444488429516, 75.0660851949186], [-20.9019418648973, 75.0633131318927], [-20.8569417735555, 75.0641410962907], [-20.7302848459743, 75.0699911618093], [-20.7094408967374, 75.0699911618093], [-20.6863827839516, 75.0685960778409], [-20.6627758241442, 75.0660851949186], [-20.6388899145984, 75.0619182155623], [-20.6297187713944, 75.0572111063639], [-20.6341648681272, 75.0355391927291], [-20.6833228863698, 74.917207171405], [-20.7488789247545, 74.8616411881668], [-20.7619468147557, 74.8498512031273], [-20.7608399006193, 74.8355322302546], [-20.7540269220612, 74.8265231930584], [-20.7219418348063, 74.8019261628452], [-20.7036087684917, 74.7916571579602], [-20.6647199227722, 74.774989072897], [-20.6388899145984, 74.7638832187965], [-20.6062469278666, 74.7445600820761], [-20.6155528520741, 74.7308171135912], [-20.6833228863698, 74.7010990757997], [-20.7519478747917, 74.6741442162166], [-20.7969477984955, 74.6655490774004], [-20.8555559096806, 74.6586011502008], [-20.9119408048613, 74.6569361689494], [-20.9783338600995, 74.6572062338705], [-21.0419457998563, 74.6605361963733], [-21.0705569235114, 74.6687261539889], [-21.0947308352511, 74.6749901178875], [-21.117500778205, 74.6740811843046], [-21.1173658295635, 74.6602661314522], [-21.1024978420313, 74.6552530827871], [-21.017222873457, 74.6416631678546], [-20.9827709043768, 74.6386031026348], [-20.9322178021658, 74.6408261510012], [-20.9136057861127, 74.6402771363416], [-20.8986119023945, 74.6397101844093], [-20.847779850445, 74.635543205053], [-20.6605527757778, 74.6538761037295], [-20.5911088754133, 74.6660892072425], [-20.5491597968359, 74.6730371344421], [-20.5272268707355, 74.6736040863745], [-20.1924989192502, 74.6747021156935], [-20.136104803976, 74.6711020882696], [-20.0500018710038, 74.6533182042526], [-20.0252787769665, 74.6430580841849], [-20.0086108595414, 74.62664212677], [-19.8163888411199, 74.5833251215905], [-19.7974978753284, 74.5808231234857], [-19.7147158524035, 74.585260167763], [-19.7002708157068, 74.5933151767371], [-19.686383846125, 74.6041511335546], [-19.6283338020548, 74.627200193885], [-19.4505568203302, 74.6808220784952], [-19.4330518860516, 74.6841431561806], [-19.4113888572341, 74.6852591227725], [-19.3927768411811, 74.684710108113], [-19.373894927845, 74.6830451268616], [-19.3527809136871, 74.6791570972437], [-19.2952798842764, 74.6602661314522], [-19.2847228771975, 74.654983185504], [-19.2716638720136, 74.6463791618704], [-19.2766769206788, 74.635543205053], [-19.2869459255639, 74.6252651477125], [-19.2966748006068, 74.6194241346493], [-19.3088879041198, 74.6094161422299], [-19.3155568815809, 74.5985890702298], [-19.2826347774726, 74.524564124491], [-19.2652828967464, 74.5169322339904], [-19.2500008431962, 74.5130442043726], [-19.1308318050186, 74.5005430986657], [-19.0248657731219, 74.4978970994639], [-19.0055518564949, 74.4935951714661], [-18.9781918157113, 74.4834611152225], [-19.0880549296813, 74.4216491053586], [-19.1600008281507, 74.40277607684], [-19.1761108460989, 74.3948561841454], [-19.1634747917505, 74.3706732199503], [-19.1672188202713, 74.3541581884395], [-19.1755527789839, 74.3470751449603], [-19.3677838498608, 74.2650040750648], [-19.3777739050074, 74.2608191584357], [-19.5755578191154, 74.2360962320364], [-19.5966718332733, 74.2347102005235], [-19.684997814612, 74.2374911483668], [-19.8305549280783, 74.2463741217389], [-20.1316679273367, 74.2724921321065], [-20.2104179195468, 74.3063680967989], [-20.2388939269223, 74.3649941452569], [-20.3494408365554, 74.4388750898988], [-20.3633368585926, 74.4430331844377], [-20.378186908852, 74.4451211165245], [-20.4708329230993, 74.4505482312077], [-20.5036108584727, 74.4516641977996], [-20.617496783064, 74.4549941603024], [-20.7519478747917, 74.4558311771558], [-20.9311108880293, 74.4591520872033], [-21.01860890497, 74.4652722176429], [-21.259160809598, 74.4716441404547], [-21.3405568010099, 74.4655421149259], [-21.4233388239347, 74.4580361206114], [-21.5338947860232, 74.4477582309089], [-21.5925028972083, 74.4438611488356], [-21.6161098570157, 74.4435910839146], [-21.6611097807194, 74.4472001637939], [-21.7277729008786, 74.4599891040567], [-21.7833388841168, 74.4722201448425], [-21.8175028510031, 74.4838751812406], [-21.8287528738385, 74.4970691350659], [-21.8384728640641, 74.5145742369825], [-21.8818078065164, 74.545534137552], [-21.8975039260846, 74.5522031150132], [-22.0249978705193, 74.5910921283707], [-22.0527808621383, 74.5960961245804], [-22.0827778496684, 74.5983282254023], [-22.100552848868, 74.59664513924], [-22.1109749073055, 74.5905431137112], [-22.1022178301194, 74.5829112232106], [-22.0219468577549, 74.5572071112229], [-21.9252778652482, 74.5213781630852], [-21.7794418020435, 74.4385782028875], [-21.7641688009487, 74.4224861222121], [-21.7772278061326, 74.4088692175513], [-21.8269438914902, 74.3694311895343], [-21.9308399285729, 74.3349881052714], [-21.9638788764119, 74.3272122136738], [-21.9991678623456, 74.3208310707685], [-22.0680538632331, 74.3127671769771], [-22.0897168920506, 74.3121911725893], [-22.2516628055655, 74.3111021957257], [-22.4258308750488, 74.3136041938305], [-22.4388898802326, 74.3147022231496], [-22.4675008362497, 74.3138740911135], [-22.4791649251032, 74.3096982269398], [-22.4672218865112, 74.304982232924], [-22.3452807853078, 74.2849930701754], [-22.3180558608036, 74.2808260908191], [-22.2858358249072, 74.2808260908191], [-22.2508348411675, 74.2871981812689], [-22.2194427696691, 74.294713228039], [-22.2024959025055, 74.2972061736884], [-22.1602858114624, 74.3002660712702], [-22.1422228100689, 74.2999871215317], [-22.0977807858421, 74.2963691568349], [-22.0741738260348, 74.2922112299341], [-22.0555529251643, 74.2858212022114], [-22.0380568757031, 74.2561031644199], [-22.0440237849523, 74.2415771585382], [-22.0672168463797, 74.2255392249575], [-22.1002738991295, 74.2144241507635], [-22.1994448897411, 74.1849852303485], [-22.2066628818617, 74.1627641344161], [-22.1541658486608, 74.1180431604508], [-22.1630578744884, 74.1127602145026], [-22.1783399280386, 74.1066491365184], [-22.1958269250443, 74.1016541927641], [-22.2105509114796, 74.0988730772827], [-22.2511137909059, 74.09359918379], [-22.2900028042635, 74.0924832171981], [-22.350833796177, 74.093329118869], [-22.3908387761265, 74.0952641650414], [-22.4294488397456, 74.093869081073], [-22.4497167845946, 74.0913761354236], [-22.4627757897784, 74.0880461729208], [-22.4915309145305, 74.0763820840673], [-22.4808299063546, 74.0683270750932], [-22.2633357792363, 74.0277730804842], [-22.2483328430626, 74.0255411473004], [-22.1861069348188, 74.0205371510907], [-22.1200018817745, 74.0191422347603], [-22.1049808406899, 74.0202221591685], [-22.0833359167834, 74.0205371510907], [-22.0613937705894, 74.0183231551797], [-21.9862438058032, 74.0003231856983], [-21.8627818920833, 73.8986051023427], [-21.8212559319794, 73.8566561914033], [-21.8159728183932, 73.8399881063401], [-21.8355567999412, 73.8180461277842], [-21.8537549176143, 73.7659631606013], [-21.8427747920618, 73.6699781313957], [-21.8216607779039, 73.6510871656042], [-21.7772278061326, 73.6524820819345], [-21.7672288661686, 73.6538771659029], [-21.7555558924977, 73.6599880762491], [-21.7219498250883, 73.6813631028726], [-21.7062448207027, 73.6951151238129], [-21.7591738571945, 73.8612370691395], [-21.7811067832949, 73.8916662275985], [-21.7999979167245, 73.9047071278714], [-21.8122199050549, 73.9091441721488], [-21.8725018823089, 73.9191431121128], [-21.8868029179087, 73.9247051754375], [-21.9165298405177, 73.9788760747072], [-21.9144419084308, 74.0105470959441], [-21.9063868994567, 74.0166672263838], [-21.8886119002571, 74.0260901619599], [-21.8625027747068, 74.0360981543794], [-21.74860779766, 74.0583190826737], [-21.7216618228944, 74.0619191100976], [-21.7074959035741, 74.0624862296681], [-21.6858328747567, 74.0611001981551], [-21.5680589205476, 74.0452511926725], [-21.5341739033997, 74.0394281168822], [-21.4886068601255, 74.0311032106251], [-21.408335887761, 74.014705190483], [-21.3174988558621, 73.9929972346644], [-21.2708337832688, 73.9799831564817], [-21.0433318313692, 73.9374852308828], [-20.7611097979023, 73.8910991080281], [-20.717216788335, 73.8852761998758], [-20.6774998105795, 73.8813611805297], [-20.6344438178656, 73.8783101677653], [-20.6138878708227, 73.8788682348803], [-20.5430577713071, 73.883044099054], [-20.4683309249945, 73.8905412085511], [-20.4247168651656, 73.8919361248815], [-20.3647228901056, 73.8905412085511], [-20.3091657916848, 73.8852761998758], [-20.296106786501, 73.8833232164305], [-20.2794479215313, 73.8769150837969], [-20.2630587862066, 73.840276108534], [-20.2819408671807, 73.7961041492283], [-20.2911118427467, 73.7881840888957], [-20.3336097683456, 73.7813711103376], [-20.3474969055655, 73.7811012130546], [-20.4205587706267, 73.7758180994684], [-20.4538947731151, 73.7702650885991], [-20.4727768540892, 73.7641632307084], [-20.4813899301783, 73.7580431002687], [-20.5330588313432, 73.720828120618], [-20.5286217870658, 73.7052671173293], [-20.5188929120229, 73.6958171920249], [-20.506949873431, 73.6902641811556], [-20.4938908682471, 73.6819302224431], [-20.4597178489054, 73.6417991786695], [-20.4612478815153, 73.6291540718656], [-20.4741628856022, 73.5960971867538], [-20.4905518532888, 73.5874931631202], [-20.5130518989597, 73.5758201894494], [-20.5211069079338, 73.5688720946117], [-20.5241668055156, 73.5588731546477], [-20.5116749199022, 73.5481811989272], [-20.4708329230993, 73.5369311760918], [-20.4455519295851, 73.5336012135889], [-20.4213869026628, 73.5333311486679], [-20.3838928056356, 73.5330521989294], [-20.3709689167313, 73.5247091877614], [-20.4283348298624, 73.4738771358119], [-20.4372178032345, 73.4686030746811], [-20.4527788065232, 73.4633201287329], [-20.4769438334455, 73.4574881681252], [-20.5011179128232, 73.4527721741094], [-20.5158328468031, 73.4508191906641], [-20.5311058478978, 73.4500001110835], [-20.5663948338315, 73.4485870898422], [-20.6119437721947, 73.4469311610463], [-20.6341648681272, 73.4469311610463], [-20.6513908526673, 73.4474801757058], [-20.6900009162864, 73.450549125743], [-20.7813867952068, 73.4588830844556], [-20.8016637925113, 73.4594232142977], [-20.9319479048828, 73.4599901662301], [-21.0902849061564, 73.4530420713924], [-21.1313879154249, 73.4530420713924], [-21.2338888685392, 73.4530420713924], [-21.3875008233416, 73.4722212070159], [-21.416948796212, 73.4783141800892], [-21.4366678940396, 73.4810951279326], [-21.4544428932392, 73.4824811594455], [-21.4888948623195, 73.4835971260374], [-21.5244448607187, 73.481932144786], [-21.5608318759714, 73.4780441151682], [-21.5736119314168, 73.4758212344398], [-21.6136078589108, 73.4630411789945], [-21.6774989160441, 73.3841560705048], [-21.7633317840953, 73.372213199551], [-21.9130558769179, 73.3444390927493], [-21.9338907736993, 73.340272113393], [-21.949163774794, 73.3358171318428], [-21.9761099171977, 73.3263851438112], [-22.0272298037031, 73.3083221424177], [-22.0683328129716, 73.2922121244694], [-22.1036129140878, 73.2774790855787], [-22.1630578744884, 73.2561042265933], [-22.189445782139, 73.2500022010645], [-22.2266609294278, 73.2452501648649], [-22.2480538933242, 73.244134198273], [-22.2855568751688, 73.2447102026609], [-22.3791658024556, 73.2505421632686], [-22.4216638956925, 73.2549880923633], [-22.4627757897784, 73.2608202206091], [-22.4999998218846, 73.2682901727399], [-22.5236067816919, 73.273033156484], [-22.5630538621645, 73.281934234767], [-22.580558796443, 73.2877661953747], [-22.6169458116957, 73.2977651353387], [-22.6316609133136, 73.3002671334436], [-22.7369428142713, 73.3160800967424], [-22.7686047830527, 73.3188791494966], [-22.8266638795783, 73.3197161663501], [-22.8955498804659, 73.3177631829047], [-22.9386058731797, 73.3230461288529], [-23.112503877742, 73.3505322334607], [-23.1280558285752, 73.3547080976344], [-23.1441658465234, 73.3599821587651], [-23.1652708082259, 73.3730232266761], [-23.1866637721223, 73.3869371859862], [-23.2227718376365, 73.3983312099186], [-23.281676835833, 73.4077631979502], [-23.3608318416056, 73.4088701120867], [-23.375825892962, 73.4111022129085], [-23.4917999172782, 73.4408561252458], [-23.5063887874338, 73.4446992278625], [-23.5130579325331, 73.4524841719155], [-23.5211218263245, 73.4619252124026], [-23.534441843974, 73.4680451752042], [-23.5555558581319, 73.4760911317229], [-23.5872268793688, 73.4847130926293], [-23.7183299036828, 73.5138821157614], [-23.9672159346615, 73.5877721128587], [-23.9836049023481, 73.5927581717955], [-23.9965287912524, 73.6011011829635], [-24.0352828559685, 73.6602671936256], [-24.0322227907486, 73.702486169486], [-24.0161127728004, 73.7119272099731], [-23.995133874922, 73.7204051697826], [-23.9827769379501, 73.722214152131], [-23.9613928588711, 73.7210981855391], [-23.855831840537, 73.7158150719528], [-23.7224968830391, 73.7108201281986], [-23.6058388954219, 73.7108201281986], [-23.5880548437668, 73.7105321260047], [-23.5486079309323, 73.7083271825492], [-23.5080539363233, 73.703872200999], [-23.4852747732759, 73.6997052216427], [-23.4619469308451, 73.694971122716], [-23.3838897867535, 73.6694381691916], [-23.1613918310636, 73.6316560699705], [-23.1269489144388, 73.6241411908385], [-23.010839773843, 73.5969342036073], [-22.911947900608, 73.5724902269465], [-22.8477778937362, 73.5558221418833], [-22.8291658776832, 73.5524740744695], [-22.8144418912479, 73.5510882105947], [-22.6944448886724, 73.5444371704063], [-22.6741678913679, 73.5452560823489], [-22.5433349319749, 73.5621942323332], [-22.442768857395, 73.5861071316072], [-22.2566668017752, 73.612495206896], [-22.2230518495484, 73.6155371672049], [-22.2033238669035, 73.6180482177652], [-22.1855579201593, 73.6233221112579], [-22.210829861218, 73.6285782351159], [-22.2319438753759, 73.6288660696717], [-22.2730557694618, 73.6274711533414], [-22.2913888357765, 73.6263731240223], [-22.4177849185301, 73.6136021210324], [-22.4538928164063, 73.6085981248227], [-22.472495780004, 73.6030451139534], [-22.4999998218846, 73.5890141432747], [-22.5408329338701, 73.5808241856591], [-22.6452778179743, 73.5666671511562], [-22.6619459030375, 73.5649931174493], [-22.7075038938562, 73.563040134004], [-22.7472208716117, 73.563040134004], [-22.8188878203427, 73.572769176685], [-22.8474987763597, 73.5791680892251], [-22.861394798397, 73.5830561188428], [-22.8888897878221, 73.5910931905441], [-22.9069439043983, 73.5966462014134], [-23.1633359296915, 73.6544352330179], [-23.4891628028937, 73.7266511964083], [-23.5263868349999, 73.7310880730476], [-23.5644478839594, 73.7341481382675], [-23.7038939194415, 73.7335991236079], [-23.7622138607947, 73.7313760752415], [-23.803334807336, 73.733041224131], [-23.8477858840183, 73.7383062328064], [-23.8922279082451, 73.7469370785302], [-23.9166628324504, 73.753597171174], [-23.9300007873727, 73.7588801171221], [-23.9969428572704, 73.7993531425462], [-24.0091648456008, 73.8116472152441], [-24.0272278469944, 73.8152651799409], [-24.0441658293405, 73.8146982280085], [-24.1499969125958, 73.8016571600975], [-24.3369448698865, 73.7751250837119], [-24.4526397768261, 73.6984541387712], [-24.4597139354879, 73.6858091996054], [-24.465554780913, 73.6722102322175], [-24.4683268439389, 73.6527700841284], [-24.4652758311746, 73.6410971104576], [-24.456797871365, 73.6263640715669], [-24.4319488811417, 73.6008222332251], [-24.4122208984967, 73.5838840832408], [-24.4025009082712, 73.5786011372927], [-24.3841678419566, 73.563598201119], [-24.3802798123388, 73.5541481081764], [-24.3983339289149, 73.5444371704063], [-24.4388879235239, 73.5358061570444], [-24.4505518447393, 73.5349870774638], [-24.4630527828082, 73.5358061570444], [-24.4869479124475, 73.5449861850659], [-24.5177819168309, 73.5541571606319], [-24.5377797967589, 73.5591432195688], [-24.6119489112327, 73.5711130802509], [-24.6422248485012, 73.5730481264234], [-24.6627719107267, 73.5722201620254], [-24.6916618164823, 73.5680531826692], [-24.7305508298398, 73.5694480989995], [-24.8472178699125, 73.5858191294133], [-24.9044488344021, 73.5949812201619], [-24.9597179306289, 73.6130351691], [-24.9916679016043, 73.6263731240223], [-24.9949978641071, 73.6380460976932], [-24.9888867861229, 73.6486121572276], [-24.976943915169, 73.6649920724588], [-24.9693028045749, 73.6730381966155], [-24.9615269129773, 73.6870601148388], [-24.9783388314994, 73.7058251844443], [-25.0094429008039, 73.7188751371727], [-25.0530567929947, 73.7277671630002], [-25.1644408871192, 73.7419241975031], [-25.1838899200257, 73.7449840950849], [-25.1988928561994, 73.7494211393622], [-25.4202748452974, 73.8174791758518], [-25.4352688966537, 73.824706220428], [-25.4444489246752, 73.8341561457324], [-25.4647168695242, 73.8591491370527], [-25.4874958649336, 73.8880480952637], [-25.4942997910362, 73.8961031042378], [-25.5077819146935, 73.903870111018], [-25.5216598318199, 73.9091441721488], [-25.6558318061711, 73.9480241330509], [-25.6719418241194, 73.9511021355436], [-25.688744857824, 73.9523441659596], [-25.7036128453562, 73.9505442360667], [-25.7211088948174, 73.9444152208096], [-25.7379119285221, 73.925047157088], [-25.7066638581206, 73.9102601387407], [-25.6816618143449, 73.9010891631747], [-25.5866668555451, 73.864702147922], [-25.5719428691098, 73.8549821576964], [-25.5647248769892, 73.8460991843243], [-25.5627807783612, 73.8356861783423], [-25.5711058522564, 73.8247151052454], [-25.5643108109712, 73.813591146234], [-25.5511078046904, 73.8063641016579], [-25.3708378773163, 73.7494211393622], [-25.3086118014344, 73.7361011217128], [-25.2191608010484, 73.7183261225132], [-25.1225008609972, 73.6994172194488], [-25.1022148112373, 73.6944311605119], [-25.0869418101425, 73.6876181819538], [-25.0872298123364, 73.6594301767722], [-25.1125738377627, 73.6366511813628], [-25.0913879068753, 73.6180482177652], [-25.0677807794299, 73.6072120933097], [-25.0241757720566, 73.5916601424765], [-24.9444449295342, 73.5736061935384], [-24.8319448688177, 73.5522041771866], [-24.6927688982568, 73.5258161018978], [-24.6754168498925, 73.5183910767681], [-24.6952708963616, 73.4953961635324], [-24.7116598640483, 73.4908151181581], [-24.9258238610256, 73.4783141800892], [-25.1052839289126, 73.4719241523666], [-25.2427768133113, 73.4680451752042], [-25.2830518581818, 73.4660921917589], [-25.3150018291571, 73.4616551474815], [-25.3600019204989, 73.4497121088896], [-25.4941648423947, 73.3986641391137], [-25.4966668404996, 73.3372031633558], [-25.7213787921004, 73.2636102209079], [-25.7391628437555, 73.2588851744366], [-25.7694478334794, 73.2524951467139], [-25.7869438829406, 73.2500022010645], [-25.8274978775496, 73.2466450811953], [-25.8638937776197, 73.2447102026609], [-26.0125019038504, 73.2421991521005], [-26.1350009045308, 73.2416591898965], [-26.1672209404272, 73.243864133352], [-26.1854007855513, 73.2480941446203], [-26.1977758274341, 73.2516671823159], [-26.211104897539, 73.2569410758086], [-26.2269448505662, 73.2685961122067], [-26.241659784546, 73.2822131845055], [-26.269442776165, 73.2952540847784], [-26.2886128593331, 73.3008070956476], [-26.3947138398713, 73.3274831731302], [-26.4352768869358, 73.3372031633558], [-26.4577769326067, 73.3399841111991], [-26.4883229347962, 73.3419370946444], [-26.5054138030568, 73.3390211981596], [-26.5313878123275, 73.3288692046432], [-26.5427818362599, 73.3252691772193], [-26.5699978759466, 73.3197161663501], [-26.6316658847135, 73.319446101429], [-26.7127738739315, 73.3227762315699], [-26.7527788538809, 73.3255481269578], [-26.7711208050129, 73.3274831731302], [-26.8174978754122, 73.3349891674448], [-26.8458389341463, 73.3413701427121], [-26.9391598592392, 73.3652651047133], [-26.9888938818696, 73.3797010889546], [-27.0197188337976, 73.3899791462952], [-27.1583369048817, 73.4402621835851], [-27.194714867679, 73.4588830844556], [-27.2136058334705, 73.4722212070159], [-27.2302828033511, 73.4835971260374], [-27.2436118734559, 73.4904012197781], [-27.2616748748495, 73.4938661309225], [-27.3275008105172, 73.49304721898], [-27.3374999181193, 73.4924800994095], [-27.351944787178, 73.4885920697917], [-27.4533299413386, 73.4552651197588], [-27.4579198715302, 73.442062113478], [-27.1484729135592, 73.3599281793085], [-27.083051823816, 73.3433140737019], [-26.8558378741103, 73.302760079093], [-26.8408349379366, 73.3005371983646], [-26.8280548824912, 73.2997092339666], [-26.6886088470091, 73.2966491687468], [-26.5216678221019, 73.2877661953747], [-26.5022278416509, 73.2863711114063], [-26.4758308815448, 73.2830590861763], [-26.4527818212144, 73.2791621717411], [-26.4361048513338, 73.2741581755314], [-26.4224968314904, 73.2688752295832], [-26.3897188961171, 73.2486610965527], [-26.3969459406932, 73.2349811599799], [-26.4158369064847, 73.231939199671], [-26.4641667926913, 73.2271962159268], [-26.500283910661, 73.2255401194928], [-26.5477858324696, 73.2199782238062], [-26.5666679134437, 73.2169360958592], [-26.5844429126434, 73.2130482338794], [-26.6069427906762, 73.201654209947], [-26.6120819031655, 73.1898372351792], [-26.6156998678622, 73.1784520960642], [-26.6958268391298, 73.1330471587979], [-26.711666792157, 73.1310941753526], [-26.7280559274817, 73.1302662109546], [-26.760833862855, 73.1333261085364], [-26.8708319254666, 73.1508221579975], [-26.9122138844735, 73.1588771669716], [-27.0575009330188, 73.1847071751454], [-27.0744478001823, 73.1871910683393], [-27.0958318792613, 73.1891442194227], [-27.1119418972095, 73.1897021188996], [-27.2347198476284, 73.1822051770405], [-27.331388840135, 73.1685881047417], [-27.5372279308553, 73.1605330957676], [-27.5961059393234, 73.1594261816311], [-27.6380548502628, 73.1560962191283], [-27.6538948032899, 73.1541611729558], [-27.6811108429766, 73.1494270740291], [-27.7158238245224, 73.140544100657], [-27.7283338150467, 73.131787191109], [-27.7152748098629, 73.1255321120279], [-27.6930538815685, 73.123030113923], [-27.6588899146822, 73.123030113923], [-27.5897159116007, 73.1260811266874], [-27.5591608569557, 73.1285831247922], [-27.5408368430966, 73.1316520748295], [-27.5197137764832, 73.1333261085364], [-27.4877819104188, 73.1338841756513], [-27.4680539277738, 73.1324711544101], [-27.4497208614592, 73.1305361082376], [-27.4294438641547, 73.1258112294044], [-27.4186079073372, 73.1205281158181], [-27.4063948038243, 73.1099801611946], [-27.36388782577, 73.0022051469495], [-27.3701338523957, 72.9865091950193], [-27.4408378880871, 72.9547121099583], [-27.4661098291458, 72.9472061156437], [-27.4850007949374, 72.9449741824599], [-27.5147278851844, 72.9394211715907], [-27.5202808960536, 72.9306012301306], [-27.4975019006443, 72.9244271202344], [-27.4808249307637, 72.9244271202344], [-27.4458237793859, 72.9277661351926], [-27.344159843125, 72.9613810874194], [-27.3241708480144, 72.9688691444612], [-27.312632822985, 72.9752682246393], [-27.3147298075273, 73.041094160307], [-27.3136138409354, 73.0961020764302], [-27.2977829403637, 73.1077571128282], [-27.2877838327617, 73.1133101236975], [-27.2649957848969, 73.1197092038756], [-27.171944924725, 73.1427671490234], [-27.1586068021647, 73.1458272142433], [-27.1477798978027, 73.1472221305736], [-27.1097188488431, 73.1438742307979], [-27.0905578181306, 73.141102167772], [-27.0547198175374, 73.1330471587979], [-27.0011158702, 73.1241460805149], [-26.9566647935177, 73.1188631345667], [-26.8719478920585, 73.111375077525], [-26.7297209087331, 73.1013851900165], [-26.7100018109055, 73.1002601709691], [-26.6644438200868, 73.1002601709691], [-26.6438878730439, 73.102762169074], [-26.5949999197223, 73.1163790737347], [-26.5830568811304, 73.121374185127], [-26.5674958778417, 73.1316520748295], [-26.5352848944007, 73.1549800848983], [-26.4950007970748, 73.1802610784126], [-26.480825825299, 73.1874790705332], [-26.4663898410577, 73.191367100151], [-26.4491638565176, 73.1935901485174], [-26.4275008277001, 73.1944271653709], [-26.4069448806572, 73.1944271653709], [-26.3233348933344, 73.1885861523077], [-26.2825017813489, 73.1885861523077], [-26.2055518866697, 73.1908092006741], [-26.0933398281473, 73.1966321088264], [-26.0544419299723, 73.1997101113191], [-26.0136178704423, 73.1997101113191], [-25.9919457891693, 73.1980271927948], [-25.970552825273, 73.1960921466223], [-25.8824969088554, 73.1858052044644], [-25.8555509340897, 73.1820611759435], [-25.8200009356905, 73.1722060694384], [-25.8065278644886, 73.1641512281024], [-25.7872228326791, 73.1513802251125], [-25.7769447753386, 73.1458272142433], [-25.7641648875313, 73.141660234887], [-25.7225038111478, 73.1338841756513], [-25.6297137958035, 73.1174861555092], [-25.4300038879784, 73.0938701432464], [-25.3866598930706, 73.0888840843095], [-25.2259467898782, 73.0812791835372], [-25.1536049303018, 73.0824942242249], [-25.0997309180433, 73.0830521237018], [-25.0613909193453, 73.0833310734403], [-25.0512568631018, 73.080964191615], [-24.9858357733585, 73.0167941847432], [-24.9929188168377, 73.0051391483452], [-25.0211158744748, 72.9861041814567], [-25.1319419014843, 72.9377650751566], [-25.1455499213277, 72.9322122319254], [-25.1597158406479, 72.9274690805433], [-25.3074958348425, 72.8930531536468], [-25.3197178231729, 72.8913702351225], [-25.3733398754212, 72.8916671221338], [-25.4102847901508, 72.8919371870549], [-25.528886876396, 72.8949881998193], [-25.6402798553379, 72.8972201330031], [-25.6938928551307, 72.8974901979242], [-25.7127749361049, 72.8955372144788], [-25.7550027967827, 72.8849890922173], [-25.7813908720714, 72.8727582190695], [-25.8063929158471, 72.8587361332081], [-25.8316739093613, 72.8447051625293], [-25.8516629044719, 72.8361101913512], [-25.8761068811327, 72.8272091130682], [-25.9013878746469, 72.818884206811], [-25.9447139322818, 72.8052580820568], [-25.989164841326, 72.7935941608414], [-26.0272258902856, 72.7872041331187], [-26.1849959396268, 72.7763861135741], [-26.2063889035232, 72.7758191616417], [-26.2608389201694, 72.7777721450871], [-26.3038949128833, 72.7858092167884], [-26.5386058044481, 72.8361101913512], [-26.5705557754235, 72.8441470954143], [-26.5952788694608, 72.8516530897289], [-26.6327818513054, 72.8633081261269], [-26.6622209393585, 72.8674841579387], [-26.6836048507994, 72.8694280889286], [-26.7163918386282, 72.87109307018], [-26.7330508712359, 72.87109307018], [-26.7777808976567, 72.8674841579387], [-26.9524978141615, 72.842752179084], [-27.0855538219208, 72.8238791505653], [-27.1008358754711, 72.82192616712], [-27.1341628255039, 72.82192616712], [-27.172772889123, 72.8272091130682], [-27.2347198476284, 72.8419330995034], [-27.2452859071628, 72.8455331269273], [-27.2822308218925, 72.8527601715034], [-27.321947799648, 72.8574852179747], [-27.3458338768318, 72.8580342326342], [-27.3558328167958, 72.8574852179747], [-27.3699989037542, 72.8560901340063], [-27.383057908938, 72.8508160728755], [-27.3877827877712, 72.84068218427], [-27.381941774708, 72.8272091130682], [-27.3722308369379, 72.8227720687908], [-27.3444478453189, 72.818884206811], [-27.1697218763586, 72.8049791323183], [-27.1266658836448, 72.8055460842507], [-27.1086119347067, 72.8060950989102], [-27.041111797694, 72.8124851266329], [-26.9202688934477, 72.8216561021989], [-26.7430588636554, 72.8316640946184], [-26.6972219230982, 72.8283250796601], [-26.6786099070451, 72.8252742345337], [-26.4286079094746, 72.7780422100082], [-26.3962438724813, 72.7684662208796], [-26.4641667926913, 72.7519330844579], [-26.5022278416509, 72.7463711887713], [-26.5380567897886, 72.7427532240745], [-26.6169418982782, 72.7391531966506], [-26.6819489220034, 72.7313771374149], [-26.7000028709416, 72.7285871371162], [-26.7782038484921, 72.7119281045084], [-26.762219894368, 72.7060961439007], [-26.740835815289, 72.7044402151048], [-26.7108297753035, 72.7041610977282], [-26.6608258553901, 72.7088861441995], [-26.5186079245202, 72.7224941640428], [-26.3449979221518, 72.7391531966506], [-26.3308318351935, 72.7380372300587], [-26.3155497816433, 72.7349862172943], [-26.3051367756613, 72.7256801254487], [-26.3691627814361, 72.63095523157], [-26.390834862709, 72.6180491123006], [-26.4175018877362, 72.6077531176872], [-26.4661108913192, 72.5877731750321], [-26.4751378657883, 72.5788811492045], [-26.4627718763609, 72.5722212241988], [-26.4533308358739, 72.5727700712203], [-26.4219478168309, 72.5802762331729], [-26.3466717882206, 72.6130362312734], [-26.3233348933344, 72.6233050685204], [-26.2505518103735, 72.6691421767157], [-26.1336058205623, 72.7133141360214], [-26.1119427917449, 72.7127741738173], [-26.0758348938687, 72.7138810879538], [-26.019719895971, 72.7197132161995], [-25.9025038412388, 72.7372002132053], [-25.8699958031485, 72.7438601382109], [-25.8405568827334, 72.7502771556619], [-25.7833348030613, 72.7686011695211], [-25.7283359393935, 72.7880320975167], [-25.6436098178407, 72.8163731562507], [-25.6222259063998, 72.8227720687908], [-25.6033347729702, 72.8272091130682], [-25.5666599231617, 72.8330591785868], [-25.5311099247624, 72.8347151073827], [-25.4930579282583, 72.8327621239374], [-25.4727718784983, 72.8294321614346], [-25.1913868618848, 72.7563791811907], [-25.1324998009612, 72.7488731868761], [-24.8425018758967, 72.719434098823], [-24.8272288748019, 72.7152761719222], [-24.7269419175985, 72.6874841278477], [-24.7147199292681, 72.6830470835703], [-24.6992398951643, 72.6692140934451], [-24.7302809325568, 72.6564161007269], [-24.7397218054058, 72.6491531816051], [-24.7416659040338, 72.6385961745261], [-24.7223518197688, 72.5872062230997], [-24.6619437786907, 72.5713842073454], [-24.6030568854052, 72.5491451741401], [-24.6099238434199, 72.5242871314613], [-24.6975028295454, 72.4977552227137], [-24.7124968809017, 72.4949831596878], [-24.9091648284179, 72.4602611256865], [-25.0838907973781, 72.4341431153188], [-25.1197199131539, 72.4310921025544], [-25.1594457757269, 72.4296971862241], [-25.2613888293643, 72.4288601693707], [-25.2994408258684, 72.4305430878949], [-25.3408318373309, 72.4344222326954], [-25.3777769196986, 72.4363752161407], [-25.4172147800776, 72.4371941280832], [-25.477775874708, 72.4377610800156], [-25.5091677785684, 72.4360960987642], [-25.6355548088667, 72.4260881063447], [-25.7961058060512, 72.4252601419468], [-25.8161129060726, 72.4260881063447], [-25.8513928395509, 72.4252601419468], [-25.8958348637777, 72.4205350954755], [-25.9074987849931, 72.4154052030797], [-25.8924958488194, 72.4063691761552], [-25.7952778416532, 72.3899802084686], [-25.7541748323847, 72.3861101161236], [-25.7152769342097, 72.3861101161236], [-25.6772249377056, 72.3883152272171], [-25.6449958493537, 72.3913751247989], [-25.5955588813727, 72.3983232196366], [-25.5433319130928, 72.4038762305058], [-25.508618931547, 72.4058292139512], [-25.4888907812639, 72.4058292139512], [-25.3511098946714, 72.396946072941], [-25.3111049147219, 72.3916631269928], [-25.2980547943555, 72.3888821791495], [-25.28833480413, 72.3830411660863], [-25.2960478314535, 72.3697120959814], [-25.3341628598697, 72.3452681193207], [-25.4666608005141, 72.2572210877205], [-25.4852728165672, 72.2385911343946], [-25.4933368779967, 72.2269272131792], [-25.4994477883429, 72.2147052248488], [-25.527500844883, 72.1228871749994], [-25.5130558081862, 72.1202502282531], [-25.4850029192842, 72.1216451445834], [-25.4555547787756, 72.1260821888608], [-25.4266648730201, 72.1316531370029], [-25.4130568531768, 72.1361081185531], [-25.4002767977314, 72.1416611294223], [-25.3898637917494, 72.1522721159579], [-25.3925009061338, 72.1687241155566], [-25.4052088772117, 72.1869941499591], [-25.4048668955611, 72.2092871626211], [-25.3727729234888, 72.2594261988141], [-25.3613877843738, 72.2738801203282], [-25.218323784195, 72.3463752010952], [-25.1936099102512, 72.3577511201167], [-25.1633338053447, 72.3646992149544], [-25.1311048846309, 72.3677591125361], [-24.9236098651147, 72.3983232196366], [-24.807500892157, 72.4277621400516], [-24.5883328989699, 72.4211022150459], [-24.5574988945864, 72.4174840827111], [-24.5205538122188, 72.4119310718418], [-24.5093128418388, 72.4055500965746], [-24.5005559322908, 72.3947141397572], [-24.4702707749288, 72.3760841864313], [-24.436385925419, 72.3599832209385], [-24.4241639370887, 72.3544302100693], [-24.4122208984967, 72.350263230713], [-24.325550845954, 72.3283301369745], [-24.0636148622471, 72.2722151390768], [-23.913611819686, 72.2602721004849], [-23.8380568413373, 72.2566541357881], [-23.8186078084308, 72.2555561064691], [-23.7561118352659, 72.2419301493529], [-23.7472198094383, 72.2366472034047], [-23.7119489284156, 72.207775067284], [-23.705270898499, 72.1803970892274], [-23.6466627873139, 72.1480332198722], [-23.5052818732974, 72.1302671054899], [-23.2544428588735, 72.0902711779959], [-23.1249959309935, 72.0688782140995], [-23.1111087937736, 72.0655391991412], [-23.0916599285051, 72.0542801238503], [-23.0994448725582, 72.041230171122], [-23.1152757731299, 72.0338772303598], [-23.1849987908709, 72.0227621561658], [-23.192846934474, 72.0153371310361], [-23.1644428438279, 72.0038711903743], [-23.1247168136169, 71.9952581142852], [-23.101946870663, 71.9941330952379], [-23.0772237766257, 71.9985971292435], [-23.0641019071679, 72.007282122062], [-23.043338927116, 72.0130421659403], [-23.0286147730426, 72.0113860695063], [-22.8594418149517, 71.9827571762164], [-22.8119487779605, 71.9747021672423], [-22.7372219316478, 71.9611120846718], [-22.6549978081998, 71.9435892131203], [-22.5716667706155, 71.9233122158158], [-22.5402839192105, 71.9146991397268], [-22.5222298026344, 71.908597114198], [-22.5036089017639, 71.9002722079409], [-22.4944468110153, 71.8927662136263], [-22.5022138177955, 71.8842880861787], [-22.5286198303571, 71.8749821619712], [-22.5433349319749, 71.8724801638663], [-22.5999987768941, 71.8655320690287], [-22.7383378982397, 71.8147090695346], [-22.7456908390018, 71.8067801243847], [-22.763186888463, 71.7976182012741], [-22.7811058887596, 71.7916511243868], [-22.8947219160679, 71.7594310884904], [-22.9258258177344, 71.7513941844272], [-22.9777738362758, 71.7416560892908], [-22.9902747743446, 71.737768227311], [-23.0311078863301, 71.7224952262162], [-23.1256259148379, 71.6695661897245], [-23.131943858193, 71.6535911204178], [-23.1336088394445, 71.638318119323], [-23.1293069114467, 71.6278871760681], [-23.0880508486258, 71.6255382315157], [-23.0111098387641, 71.6344300897051], [-22.9969439194438, 71.63693208781], [-22.9855587803288, 71.6402711027683], [-22.9613939210445, 71.6491540761404], [-22.881392845963, 71.6858111563142], [-22.7175028338202, 71.7283181343685], [-22.452497900076, 71.7924790887848], [-22.4297189046666, 71.7949810868897], [-22.4080558758492, 71.7902650928739], [-22.4041678462313, 71.7797080857949], [-22.4097208571006, 71.7697181982864], [-22.4255519253103, 71.7535991278827], [-22.4377827984581, 71.7444281523167], [-22.5408329338701, 71.7047111745612], [-22.6058397899572, 71.6797000783299], [-22.622768887486, 71.6752632016907], [-22.6472219166023, 71.6655432114651], [-22.6594439049326, 71.6572090851145], [-22.6619459030375, 71.647489094889], [-22.6361068424083, 71.5770821138469], [-22.6222289252819, 71.5716551668018], [-22.5977847809831, 71.5713851018807], [-22.3977778185086, 71.6358161212181], [-22.310837868683, 71.7119291666818], [-22.3093078360731, 71.7247092221272], [-22.2974999137607, 71.7305411827349], [-22.2288838101561, 71.7519341466313], [-22.2111088109565, 71.7544361447362], [-22.1769448440702, 71.7547150944746], [-21.8980527731061, 71.7383081895151], [-21.9438898813013, 71.7047111745612], [-21.9947219332508, 71.6763701158271], [-22.0147288656342, 71.6716450693559], [-22.0425028047979, 71.6716450693559], [-22.0786108703121, 71.6685942242295], [-22.1655508201378, 71.6519261391663], [-22.1855579201593, 71.647219197606], [-22.2183358555326, 71.6310910747469], [-22.1691599000171, 71.618590136678], [-22.1566678467657, 71.6180411220185], [-22.1261127921207, 71.6191391513375], [-22.1133329043134, 71.6177531198246], [-22.1040268124678, 71.6099141963149], [-22.1191648649211, 71.5988712064885], [-22.1530589345244, 71.5899791806609], [-22.170833933724, 71.5883141994095], [-22.2499978243141, 71.5899791806609], [-22.4236078266824, 71.5838862075877], [-22.4541628813274, 71.5750032342156], [-22.4927727773084, 71.5583172118795], [-22.5034737854843, 71.5519360689742], [-22.5127798773299, 71.5416581792718], [-22.5402839192105, 71.4839321795793], [-22.5344429061474, 71.4588852088024], [-22.4922148778315, 71.3941480823602], [-22.4711099161291, 71.2606872286763], [-22.4499959019711, 71.2483210716109], [-22.4372158465257, 71.246935207736], [-22.381946917937, 71.2527762207991], [-22.3681948969967, 71.2567991990585], [-22.3547218257948, 71.2702632178049], [-22.3384768592051, 71.2945720781861], [-22.3318078817439, 71.3186021564669], [-22.330277849134, 71.3724852211808], [-22.2984088473436, 71.4215802075113], [-22.2813898958125, 71.4327581459793], [-22.180832873688, 71.4683260816514], [-22.1313868532515, 71.4835990827462], [-22.1158349024182, 71.4877662297405], [-22.0933348567473, 71.4933190729717], [-22.079726836904, 71.4942821536492], [-22.0172308637391, 71.4863711457721], [-21.8055509275938, 71.5094290909199], [-21.7147138956948, 71.4374831924505], [-21.6723598035549, 71.4027611584493], [-21.6986129302021, 71.3919340864492], [-21.7694428620795, 71.3758061312281], [-21.7999979167245, 71.357482117369], [-21.8145779020628, 71.3135891078017], [-21.7833388841168, 71.3152631415086], [-21.7155509125483, 71.3311030945357], [-21.6974967959721, 71.3316611616507], [-21.6236067988748, 71.3283311991479], [-21.6077758983031, 71.3244341170746], [-21.8077828607776, 71.2794341933709], [-21.8177818007416, 71.2774812099255], [-21.8544479333708, 71.2738811825016], [-21.9230548168818, 71.2705331150879], [-21.9616648805009, 71.2638820748996], [-21.9133348266563, 71.2363691482016], [-21.9027778195774, 71.2319321039242], [-21.8674978860992, 71.2349831166886], [-21.8541599311769, 71.2402662302749], [-21.8386078127056, 71.2486001889874], [-21.8255578599772, 71.2592921447079], [-21.8040297798013, 71.2648811977609], [-21.7830508819229, 71.2633151229672], [-21.7247218881143, 71.247205105019], [-21.6652858125311, 71.1883182117335], [-21.6833399291073, 71.1540821604796], [-21.6986129302021, 71.1424901559937], [-21.7894409096456, 71.1019271089293], [-21.9544468883803, 71.0827660782166], [-22.0461118846772, 71.0708232072628], [-22.1038918638263, 71.0736132075616], [-22.3281899170472, 71.0538040880936], [-22.2938908338813, 71.0413661819368], [-22.1650018054783, 71.0413661819368], [-22.1358327823462, 71.0433191653822], [-22.1016599306425, 71.0486021113304], [-21.9777748984492, 71.0635961626867], [-21.7913938930909, 71.0797061806349], [-21.7602807713309, 71.0811010969652], [-21.7388878074345, 71.0799941828288], [-21.6961109320972, 71.0722181235931], [-21.679028781016, 71.06637711053], [-21.5930519118679, 70.9627690756411], [-21.7022218424434, 70.8227741931376], [-21.729167817209, 70.8008052248534], [-21.7555558924977, 70.7955402161781], [-21.7933378240808, 70.7933171678117], [-21.8286088727416, 70.7930471028906], [-21.8411098108104, 70.794712084142], [-21.8572288812141, 70.7988701786809], [-21.8780548931781, 70.8088691186449], [-21.890555831247, 70.8113711167497], [-21.9027778195774, 70.8119201314093], [-21.9266638967612, 70.8060160864341], [-21.9113908956664, 70.7930471028906], [-21.879998824168, 70.783057215382], [-21.830003789072, 70.7741561370991], [-21.7855528800278, 70.7736071224395], [-21.749165864775, 70.775542168612], [-21.7247218881143, 70.7822111460732], [-21.6930508668774, 70.7938750672886], [-21.679442847034, 70.7972051974295], [-21.6638908962008, 70.7991491284194], [-21.639716816823, 70.7953962150811], [-21.5538928335892, 70.7160881557561], [-21.5496537698654, 70.7059540995125], [-21.6319498100428, 70.7105351448868], [-21.650831891017, 70.7102650799657], [-21.7469428164086, 70.7080331467819], [-21.7596507874865, 70.7010310724877], [-21.7427758370524, 70.6935881100852], [-21.6538917885987, 70.6624930932361], [-21.7569419240107, 70.6033181977566], [-21.7722238099229, 70.5916631613586], [-21.7772278061326, 70.5823570695131], [-21.7645828669668, 70.5740051735276], [-21.750551896288, 70.5733212102266], [-21.7391669248111, 70.5747070741015], [-21.6166679241306, 70.584715066521], [-21.4852768976227, 70.5463750678229], [-21.4758358571357, 70.5416411365343], [-21.5216639128754, 70.5024911107111], [-21.5433358265103, 70.4872001723435], [-21.5649988553277, 70.4719271712487], [-21.6441629135558, 70.4371871999746], [-21.6683277728401, 70.4305452122417], [-21.7222198900094, 70.4213740690377], [-21.7444408183038, 70.4185931211943], [-21.7590298560975, 70.4217881350557], [-21.8838868537858, 70.405543168466], [-21.9583349179981, 70.3897121002562], [-21.9686128077005, 70.3897121002562], [-21.9822208275439, 70.3916650837016], [-21.9966658642407, 70.3966511426384], [-21.9995819283636, 70.4095751991808], [-21.9905547862565, 70.4219141988798], [-21.9766678166746, 70.4333171076296], [-21.9574979011447, 70.4455302111426], [-21.9402719166046, 70.4549891889025], [-21.9419457826734, 70.4694342255993], [-21.9661108095957, 70.4810890943592], [-21.9822208275439, 70.4863722079455], [-22.0075018210581, 70.4933201351451], [-22.0352848126772, 70.4980270767054], [-22.0608358711125, 70.4997101628678], [-22.0944417708838, 70.4963711479095], [-22.1219458127644, 70.4916551538937], [-22.2125038949249, 70.4572211220863], [-22.2247168307998, 70.4541612245045], [-22.2580528332882, 70.4500031299656], [-22.3194418923166, 70.4427490956612], [-22.3558377923867, 70.4385821163049], [-22.3730548921094, 70.4405981316623], [-22.3854208815368, 70.446781126376], [-22.4005498815346, 70.4591561682588], [-22.4094419073621, 70.4763821527989], [-22.4172177989597, 70.4994221606739], [-22.4179198671716, 70.5253331380325], [-22.41179990437, 70.5594251881893], [-22.410827771237, 70.5736092124205], [-22.4137438353599, 70.5942912232876], [-22.4297189046666, 70.6234511939642], [-22.4447218408403, 70.6375001019158], [-22.47090288312, 70.6573450959294], [-22.470839851208, 70.7024801359127], [-22.4577717935687, 70.7497121604383], [-22.4447218408403, 70.7716541389942], [-22.4386109304942, 70.7797091479683], [-22.4283328731537, 70.8091480683834], [-22.431941785395, 70.8411610712708], [-22.4649988381448, 70.8502601301073], [-22.4891638650671, 70.8510880945053], [-22.5069479167222, 70.8505390798458], [-22.5268108480087, 70.8466421654106], [-22.5836098092074, 70.8041531246291], [-22.6141648638524, 70.7627711656221], [-22.6448639195943, 70.7183200889399], [-22.6494447973306, 70.7005450897402], [-22.6479149323587, 70.6572822316554], [-22.6238939065334, 70.6372120997219], [-22.5986129130192, 70.6246932243802], [-22.5866608219718, 70.6152610687105], [-22.5648628445128, 70.5792971719313], [-22.5658348100078, 70.5610992218962], [-22.5905579040451, 70.4869301074224], [-22.5952827828783, 70.4749870688305], [-22.6025007749989, 70.4630441978766], [-22.622768887486, 70.446637125279], [-22.6343069125154, 70.4422000810017], [-22.6775608857828, 70.4310221425337], [-22.713605919385, 70.4280341616814], [-22.7483368382036, 70.4274760945664], [-22.8016618358025, 70.4310942269013], [-22.8491639252492, 70.4330472103466], [-22.95388792673, 70.4335871725506], [-22.9886097930932, 70.4330472103466], [-23.0519427831115, 70.4280341616814], [-23.1088947978626, 70.4247041991786], [-23.1666658921943, 70.4274760945664], [-23.3319419358501, 70.4374840869859], [-23.3490239192933, 70.4399860850907], [-23.3733327796745, 70.446367227996], [-23.49444591648, 70.4799821802228], [-23.8283368511118, 70.5669400673213], [-23.9416648762262, 70.6158191358255], [-24.0108388793077, 70.6469411424029], [-24.0219449010462, 70.6522061510782], [-24.0330509227847, 70.6608101747118], [-24.1711109267537, 70.7808251145602], [-24.1831889139872, 70.7977630969064], [-24.2288818534474, 70.9138811223196], [-24.2317979175702, 70.9337261163332], [-24.2238869096931, 70.95610009818], [-24.215273833604, 70.9735961476411], [-24.206246859135, 70.9815162079738], [-24.1952848384935, 70.9924782286153], [-24.1925038906501, 71.0130432281137], [-24.2391599107879, 71.0569271852255], [-24.2705518146483, 71.0855381412426], [-24.2791648907373, 71.0910911521118], [-24.3752848685845, 71.1363790780095], [-24.4208338069477, 71.1566471904966], [-24.4644478667766, 71.1722081937852], [-24.5069457923754, 71.1858071611732], [-24.5324968508107, 71.1941320674303], [-24.5733388476136, 71.2099901253683], [-24.6847948584676, 71.2834662240857], [-24.7400009227823, 71.3322192287657], [-24.7522229111127, 71.3291682160013], [-24.8300009378279, 71.3099801955604], [-24.8605558248348, 71.3035901678377], [-24.8719407963117, 71.3022041363248], [-25.0669439302146, 71.2949861442041], [-25.0822169313093, 71.2952562091252], [-25.0991637984729, 71.2983251591624], [-25.1138877849082, 71.3033201029167], [-25.2500038578874, 71.3599841154739], [-25.2611098796258, 71.3667791567591], [-25.2816748791243, 71.3916641891662], [-25.3288887987389, 71.4116531842768], [-25.4483367866549, 71.4513792144878], [-25.4738878450902, 71.4588852088024], [-25.5436108628313, 71.4902501229345], [-25.5537538038922, 71.5034712341262], [-25.5647248769892, 71.5138840724701], [-25.5850018742937, 71.5227672134803], [-25.6238908876512, 71.5372031977216], [-25.6452838515476, 71.5394260784499], [-25.8211078498269, 71.5519271841568], [-26.3286087868271, 71.5788731589225], [-26.4770817967782, 71.5691622211524], [-26.5155569117558, 71.5580292096856], [-26.569448861287, 71.5488761713924], [-26.6188948817236, 71.5430442107848], [-26.6547147774058, 71.5408211624184], [-26.71110889268, 71.5416581792718], [-26.7483329247862, 71.5435932254443], [-26.7858359066308, 71.5469320727645], [-26.8169488607527, 71.5519271841568], [-26.9502749334331, 71.5786030940014], [-26.9819457870319, 71.5871982328177], [-27.0063899313308, 71.5963692083836], [-27.1669409285153, 71.668315106853], [-27.1799999336992, 71.6752632016907], [-27.1927709366891, 71.6894200685555], [-27.2016627948785, 71.7060972060741], [-27.2088898394547, 71.7199841756559], [-27.212768816617, 71.7360941936041], [-27.2986109047617, 71.7691421938985], [-27.3227759316841, 71.7749920917791], [-27.3452848621723, 71.7780431045435], [-27.3786118122052, 71.7808242200249], [-27.4566599038414, 71.8035941629788], [-27.4680539277738, 71.8069241254816], [-27.612782909204, 71.8620762103398], [-27.6286049249583, 71.8751171106127], [-27.6069418961409, 71.8940171288597], [-27.6316648225401, 71.908597114198], [-27.693890898422, 71.9302601430155], [-27.7605538509432, 71.94859320933], [-27.8047169254315, 71.9577641848961], [-27.882503836964, 71.9733070832739], [-27.9693088381482, 71.9779062335591], [-27.9988828748428, 71.9755391840957], [-28.0691637920607, 71.9749901694362], [-28.0991607795908, 71.9769252156087], [-28.2075029134064, 71.9969321479921], [-28.2224967971246, 72.0000010980293], [-28.2384718664313, 72.0067961393146], [-28.2486059226749, 72.017776097229], [-28.2602788963457, 72.0260921186687], [-28.2827789420166, 72.0355331591557], [-28.3111107806572, 72.0460992186901], [-28.578050928212, 72.1310950698879], [-28.5963928793439, 72.1338850701867], [-28.617218891308, 72.131365134809], [-28.6397189369789, 72.1244172076094], [-28.7029798426297, 72.08839011128], [-28.696940849013, 72.0779051885686], [-28.6744408033421, 72.0727751285347], [-28.6605538337603, 72.0758170888437], [-28.6180559081614, 72.0811002024299], [-28.5663868393585, 72.0791651562574], [-28.545281877656, 72.0766631581525], [-28.504169815932, 72.068599096723], [-28.4688898824538, 72.060256085555], [-28.3897169394083, 72.0322120814703], [-28.3583339203654, 72.0151300980271], [-28.3568129402109, 72.0018011955603], [-28.3733368565391, 71.9933141832953], [-28.4124959348177, 71.9855381240597], [-28.4305589362112, 71.9836030778872], [-28.4708338134437, 71.9816500944418], [-28.4816608854437, 71.9788600941431], [-28.4905529112713, 71.9734510843708], [-28.4933338591146, 71.9594382186029], [-28.4798519030954, 71.9473421264586], [-28.4611049384008, 71.9366501707381], [-28.4425018071651, 71.9330410908588], [-28.2080519280659, 71.9197121883919], [-28.0952818024284, 71.9158151063187], [-28.0341718607765, 71.9149871419207], [-27.9752759150355, 71.9155452090357], [-27.9380518829293, 71.9119270767008], [-27.8463868866324, 71.8991560737109], [-27.8294489042862, 71.8947191970716], [-27.8094418042647, 71.8841531375372], [-27.8020798110471, 71.8758101263692], [-27.8129159355026, 71.8681691834131], [-27.8722257796235, 71.8455341891007], [-27.6055558646279, 71.7680532170349], [-27.5713918977416, 71.7594310884904], [-27.5341769180909, 71.7508272324949], [-27.4394428041187, 71.7361030784215], [-27.4055577869708, 71.7322061639863], [-27.3875038380327, 71.7310901973944], [-27.3597208464137, 71.7244301047507], [-27.3268077947608, 71.7126310672557], [-27.371942834744, 71.6579111533264], [-27.393056848902, 71.6394340859149], [-27.4080509002583, 71.6358161212181], [-27.4400008712337, 71.6344300897051], [-27.4563898389203, 71.635276159014], [-27.5313869177921, 71.6452662141606], [-27.5716617950246, 71.6486052291189], [-27.6052857997068, 71.6499910929938], [-27.6533278513575, 71.6466520780355], [-27.6708327856361, 71.6447171995011], [-27.6875008706993, 71.6416661867367], [-27.7174978582293, 71.6347180918991], [-27.7294408968212, 71.6288681940185], [-27.7397187865237, 71.6252681665946], [-27.7558378569274, 71.6213710845213], [-27.7894439243368, 71.6152601741752], [-27.9725038520096, 71.5866581029755], [-28.0011148080266, 71.5827611885403], [-28.0655548798194, 71.5763802132731], [-28.1469418187759, 71.5719252317229], [-28.3316757801556, 71.5621871365864], [-28.3469487812504, 71.5621871365864], [-28.3661098119629, 71.5627631409743], [-28.3969438163464, 71.5666602230475], [-28.435832829704, 71.5727711333937], [-28.4474969185574, 71.5761010958965], [-28.4691597797368, 71.5799891255144], [-28.4875018985069, 71.5782522275335], [-28.4916598254077, 71.5630332058953], [-28.4817958340852, 71.5577500923091], [-28.4669457838259, 71.5524761988164], [-28.454444845757, 71.5497131882459], [-28.3949998853565, 71.5410912273394], [-28.36583991468, 71.5416581792718], [-28.0716657901656, 71.5508112175649], [-28.053890790966, 71.5519271841568], [-28.0388878547923, 71.5530340982933], [-27.9713788329622, 71.5597121282099], [-27.9252808799394, 71.5655352040002], [-27.7488808772723, 71.5922111138447], [-27.6711119030126, 71.6072051652011], [-27.6472169410114, 71.6111020796363], [-27.6311069230632, 71.6127672285258], [-27.5938917757744, 71.6130371258088], [-27.5394419267662, 71.6116422094784], [-27.3850018399279, 71.6024801187298], [-27.3736078159955, 71.6016521543318], [-27.1405528532266, 71.5713851018807], [-27.1259728678883, 71.5622771582268], [-27.1430548513315, 71.5505321001884], [-27.233054866377, 71.5227672134803], [-27.2463928212993, 71.518870131407], [-27.263051853907, 71.5183301692029], [-27.2952807746208, 71.5202652153754], [-27.312362925702, 71.5201300990958], [-27.3238918982759, 71.5159631197396], [-27.3163947887788, 71.5091591936369], [-27.2349987973669, 71.4835990827462], [-27.1913937899935, 71.4958210710766], [-27.1794418665842, 71.5013921868567], [-27.1666618111388, 71.506099128417], [-27.1094487839221, 71.518600234124], [-27.0366658685993, 71.5294361909414], [-27.0197188337976, 71.5299852056009], [-27.0008369204616, 71.5294361909414], [-26.9805508707016, 71.52665507546], [-26.8552798069953, 71.5047221493596], [-26.6750008271658, 71.4758141386931], [-26.5444468175113, 71.4830411832693], [-26.5300017808145, 71.4849851142591], [-26.5052788544153, 71.4902682278454], [-26.4211107999774, 71.5027691659142], [-26.311940869402, 71.4986021865579], [-26.1805588953495, 71.4880361270235], [-26.0213939296779, 71.4972071025895], [-26.0038888277613, 71.499142148762], [-25.8961049286987, 71.5002762202648], [-25.8777718623841, 71.5002762202648], [-25.7391628437555, 71.4760930884316], [-25.719713810849, 71.4716471593368], [-25.6947208195287, 71.4627730707821], [-25.6663888132501, 71.4441431174562], [-25.6452838515476, 71.4305441500683], [-25.6188868914415, 71.4163782307481], [-25.608608834101, 71.4113740669003], [-25.5727708335078, 71.3958311685225], [-25.5530519033183, 71.3844280921346], [-25.5269427777681, 71.3760850809666], [-25.5099959106045, 71.3730251833848], [-25.4908348798919, 71.3722061038043], [-25.4552758290372, 71.3741502024322], [-25.4420818752118, 71.3723412200838], [-25.4123638374203, 71.3509661934603], [-25.4102759053334, 71.2748440955411], [-25.5170787864456, 71.2123481223762], [-25.537229887564, 71.2133200878711], [-25.5813927944143, 71.2216451617663], [-25.6347268444687, 71.2363691482016], [-25.7102818228174, 71.2519392039457], [-25.7463898883316, 71.2579061131949], [-25.7710858250026, 71.2518310773945], [-25.7391628437555, 71.2374941672489], [-25.6433399205577, 71.2063721606715], [-25.5969449128856, 71.1933222079432], [-25.5836788746928, 71.1807491855068], [-25.597781929739, 71.1691481285654], [-25.6661098635116, 71.1488801837164], [-25.9977688649597, 71.0588711162154], [-26.0097298408244, 71.055820103451], [-26.039717775899, 71.0524722036753], [-26.1191607838655, 71.0538671200057], [-26.2627828511593, 71.036236121903], [-26.2766698207411, 71.0273531485309], [-26.3500019183615, 70.9994171033594], [-26.4466618584127, 70.9672061199185], [-26.4583348320836, 70.9638852098711], [-26.4788818943092, 70.9602670775363], [-26.7694469389441, 70.9316561215192], [-26.7841618729239, 70.9305492073828], [-26.9869408984243, 70.9424741410638], [-27.1744469228299, 70.9383071617075], [-27.2208328780466, 70.9327541508383], [-27.2672278857187, 70.9322051361787], [-27.5008318631471, 70.9374701448541], [-27.5130538514775, 70.9460921057605], [-27.5211179129071, 70.9619231739703], [-27.5277778379128, 70.9722191685836], [-27.5445808716175, 70.9894272158509], [-27.5719409124011, 71.0063831354699], [-27.603053866523, 71.0222142036797], [-27.7377839079893, 71.0999922303948], [-27.7480529128743, 71.1060940882855], [-27.7566658213254, 71.1173352263036], [-27.7602837860221, 71.1299711130139], [-27.772784891729, 71.145829170952], [-27.7988938496412, 71.1497172005698], [-27.8252819249299, 71.1480341144075], [-27.9206907821097, 71.1299801654694], [-27.9091618095358, 71.1124931684637], [-27.8324999170506, 71.048035159398], [-27.8152739325105, 71.0355342213291], [-27.8002798811542, 71.026651080319], [-27.7783379025982, 71.0161031256955], [-27.7597258865452, 71.0105412300088], [-27.6974998106633, 70.9941341574113], [-27.6463888089753, 70.9758191960076], [-27.6251398461759, 70.9633180903006], [-27.6173637869402, 70.9510961019703], [-27.6297208915502, 70.9394140758439], [-27.6644429255515, 70.9369211301945], [-27.7127728117581, 70.939144178561], [-27.7383238701933, 70.9413672269273], [-27.7647298827549, 70.946929122614], [-27.7791658669962, 70.9510961019703], [-27.7913878553266, 70.95610009818], [-27.8183338300923, 70.965271073746], [-27.8558368119369, 70.9713730992748], [-28.0175037757133, 70.9919292139557], [-28.0402829387607, 70.9919292139557], [-28.1005558635592, 70.9841441022647], [-28.3008328909547, 70.9952501240031], [-28.3175008083799, 70.9930451805476], [-28.4054217761559, 70.9770612264236], [-28.4100028215302, 70.9681780854134], [-28.3899958891468, 70.9611131468452], [-28.3766668190419, 70.9591511109444], [-28.3422239024171, 70.9577650794314], [-28.2916619153887, 70.9544351169286], [-28.1838869011436, 70.9472080723524], [-28.1405517910532, 70.9413672269273], [-28.0972168486009, 70.9305492073828], [-27.9319498574006, 70.8808151847523], [-27.9156867858999, 70.8695651619169], [-27.9194489193317, 70.8569381600239], [-28.0227778368441, 70.7142882258631], [-28.033892911038, 70.7060981006095], [-28.305413936329, 70.5598390865693], [-28.4083378402788, 70.5358091759266], [-28.4272288060703, 70.5324792134237], [-28.6038898212031, 70.5127691680516], [-28.6252827850994, 70.5113831365386], [-28.6399978867173, 70.5113831365386], [-28.6636048465247, 70.51304811779], [-28.6783378854153, 70.5155412310775], [-28.6944479033636, 70.5197170952512], [-28.7174967960559, 70.5230381729367], [-28.7430569069467, 70.523605124869], [-28.7861217844779, 70.5188711935804], [-28.9380508207559, 70.4933201351451], [-29.2055579202431, 70.4621981285677], [-29.2298578958069, 70.454440174243], [-29.2369409392861, 70.4454041473185], [-29.2036859059826, 70.3930331779417], [-29.1291659250409, 70.3863821377534], [-28.9869478265329, 70.4116540788121], [-28.9738888213491, 70.4163791252834], [-28.9638808289297, 70.4230392179271], [-28.9552768052961, 70.4299780926713], [-28.9311117783737, 70.4402652024673], [-28.9163877919385, 70.4444231293681], [-28.8511108709303, 70.4574911870074], [-28.8211048309448, 70.4630441978766], [-28.7541718135026, 70.4716482215102], [-28.7372158938835, 70.4730340853851], [-28.6897138044368, 70.4749870688305], [-28.6575028209959, 70.47553608349], [-28.6199998391513, 70.4722151734426], [-28.5658378246989, 70.4713691041337], [-28.5491608548184, 70.4727641881021], [-28.5293068083493, 70.4785870962544], [-28.5127828920211, 70.4916551538937], [-28.5008398534292, 70.4980270767054], [-28.4869438313919, 70.4999981650617], [-28.2977818781903, 70.5074951069208], [-28.2801327751768, 70.505263173737], [-28.2999958741013, 70.4697131753377], [-28.3130548792851, 70.4591652207143], [-28.3302808638252, 70.4527751929916], [-28.3430518668151, 70.4428930967582], [-28.3472278986269, 70.4287362298934], [-28.3373639073044, 70.4116540788121], [-28.324997917877, 70.4035901850206], [-28.2913918504676, 70.3883171839259], [-28.2677848906603, 70.3791550931772], [-28.2419458300311, 70.3710911993858], [-28.2252688601506, 70.3683191363598], [-28.2166648365169, 70.3680490714388], [-28.1600008239597, 70.37608614314], [-27.8422287920935, 70.3997200926757], [-27.5574958757043, 70.424425081802], [-27.2608378579961, 70.4444231293681], [-27.0791637941981, 70.4408051646713], [-27.0666628561293, 70.4396980828968], [-27.0388889169657, 70.4374840869859], [-27.0213928675045, 70.4377632043624], [-26.9430567736744, 70.4447020791065], [-26.8977779002322, 70.4527751929916], [-26.8399979210831, 70.467751139437], [-26.8233388884754, 70.4710992068507], [-26.7747298848923, 70.47665221772], [-26.7244468476023, 70.4785870962544], [-26.6724988290609, 70.4783171989714], [-26.6236108757394, 70.4769311674584], [-26.5519439270085, 70.4730340853851], [-26.5009769264175, 70.4684532076489], [-26.4822209092675, 70.4638812147301], [-26.3269438055757, 70.3788042267093], [-26.3408398276129, 70.3638732072651], [-26.3738878279073, 70.3549811814376], [-26.5738947903818, 70.3077582093674], [-26.5988877817021, 70.3024750957812], [-26.6961057888683, 70.2885881261994], [-26.7127738739315, 70.2874900968803], [-26.7274978603667, 70.2874900968803], [-26.7427708614615, 70.2885881261994], [-26.8641627803674, 70.3023491995951], [-26.8855559119018, 70.3088741759593], [-26.8941599355354, 70.314148069452], [-26.9041679279549, 70.3188821683788], [-26.9305558356056, 70.3241562295096], [-26.953604895936, 70.32360721485], [-27.0680579400977, 70.2994240830168], [-27.0811078928261, 70.2963730702524], [-27.2591638242892, 70.2522101634021], [-27.2933368436309, 70.2433181375746], [-27.3163947887788, 70.2355331935215], [-27.3294449091452, 70.2302770696636], [-27.3699989037542, 70.2055541432644], [-27.5077797903467, 70.163605232325], [-27.7208368731876, 70.1246892292392], [-27.7438948183354, 70.1177590716743], [-27.7569449387019, 70.1133131425796], [-27.7791658669962, 70.1044301692075], [-27.7925038219185, 70.0999931249302], [-27.8061118417619, 70.0963751602334], [-27.8216637925951, 70.0933150950136], [-27.853334813832, 70.0880412015208], [-27.8766628239009, 70.0883201512593], [-27.9358378870184, 70.094980076265], [-27.9644488430355, 70.1013791564431], [-27.9802799112452, 70.1055461357994], [-28.0052817873829, 70.1136011447735], [-28.0172248259748, 70.1188661534488], [-28.065275930081, 70.1349941086699], [-28.0802788662547, 70.1383151863554], [-28.1213909279787, 70.1433280673825], [-28.1491648671423, 70.143877082042], [-28.1825008696306, 70.143877082042], [-28.2111118256477, 70.1427611154501], [-28.2422158949522, 70.1413750839371], [-28.264445875702, 70.1397101026857], [-28.275002882781, 70.1380451214343], [-28.3616638828682, 70.1121971759877], [-28.575836932301, 70.09553814338], [-28.5894447845063, 70.0894270653957], [-28.555136816523, 70.0527611004046], [-28.5427798795511, 70.0447060914305], [-28.5305578912208, 70.0435901248386], [-28.516112854524, 70.043869074577], [-28.3908329060002, 70.0472080895353], [-28.373894923654, 70.0477661566503], [-28.346111932035, 70.0522032009277], [-28.1983319378404, 70.0699870849447], [-28.1711068456982, 70.0730471501645], [-28.125557907335, 70.0719311835726], [-28.0986119325693, 70.066081118054], [-28.0883338752288, 70.0587281772918], [-28.0497238116097, 70.0363721327179], [-28.0113928653671, 70.0213780813616], [-27.9725038520096, 70.0076351128768], [-27.9413908978876, 70.0083281286332], [-27.851948782319, 70.0227641128746], [-27.8250028075534, 70.0280472264608], [-27.7969408661959, 70.0316651911576], [-27.6397198315142, 70.0486031735038], [-27.6080578627328, 70.0513750688916], [-27.5686107822602, 70.0530402177811], [-27.5427809417245, 70.0509521180562], [-27.5302798360176, 70.0469291397969], [-27.5202808960536, 70.0347071514665], [-27.522503776782, 69.98526113103], [-27.5272288232532, 69.9741551092915], [-27.5172298832892, 69.9669371171708], [-27.5061059242779, 69.9627701378145], [-27.4961068166759, 69.9605382046307], [-27.4347268101029, 69.9541661141809], [-27.4155568945729, 69.9552641434999], [-27.341945847214, 69.962491188076], [-27.3222269170245, 69.9652721359194], [-27.3088887944642, 69.9697091801967], [-27.2952807746208, 69.975532088349], [-27.2836078009499, 69.9840102157966], [-27.1855527769303, 70.0866551700079], [-27.1797208163226, 70.0952771309144], [-27.181943864689, 70.105123184964], [-27.194714867679, 70.1183080863339], [-27.182501931804, 70.1608061795708], [-27.1702708910182, 70.1694371929327], [-27.1472218306878, 70.1799851475562], [-27.1058398716808, 70.195816215766], [-27.0694438039726, 70.2058242081854], [-26.8988938668241, 70.2486010835228], [-26.881667882284, 70.2511030816276], [-26.8675017953257, 70.251940098481], [-26.7969419283693, 70.253056232711], [-26.7327719214975, 70.253326129994], [-26.6966638559833, 70.2508241318891], [-26.6591608741386, 70.2460902006005], [-26.6274989053572, 70.2413651541293], [-26.6105518705556, 70.2374952294223], [-26.5902839257065, 70.2306731984088], [-26.5806988841225, 70.2213761590186], [-26.5666679134437, 70.215814095694], [-26.5222258892169, 70.2085961035733], [-26.4691619040836, 70.2022060758506], [-26.3766598909332, 70.1972111320964], [-26.3416677920109, 70.1963652304255], [-26.3075038251246, 70.1977510943004], [-26.2772278878561, 70.2038712247401], [-26.0827828210683, 70.2522101634021], [-25.9941597850803, 70.276924204984], [-25.7055567763461, 70.3405451971962], [-25.6374989074946, 70.3552510787206], [-25.2916649342709, 70.4110961793352], [-25.2780569144275, 70.4127611605867], [-25.2611098796258, 70.4136072298955], [-25.2291599086505, 70.4144261418381], [-25.2125008760428, 70.4130401103251], [-25.1988928561994, 70.4058221182044], [-25.218323784195, 70.385815185821], [-25.2369448527035, 70.3794251580983], [-25.2611098796258, 70.3724861157161], [-25.3280517818855, 70.3302761923112], [-25.3408318373309, 70.3211052167452], [-25.3490308474019, 70.3126182044802], [-25.3538908425147, 70.3003962161498], [-25.3463939006556, 70.2822071509322], [-25.3294468658539, 70.273882077037], [-25.3038869226012, 70.2727661104451], [-25.2347218043371, 70.2720730946886], [-25.2188909037654, 70.2766541400629], [-25.2105567774148, 70.2833142327067], [-25.1955538412411, 70.3002610998702], [-25.106390843049, 70.3426240768276], [-25.0466758177274, 70.3594182257149], [-25.0311059296214, 70.3630361904117], [-25.0005508749764, 70.3599851776473], [-24.9716608015828, 70.3547111165165], [-24.7674959122075, 70.3097111928128], [-24.5327848530046, 70.2549911112454], [-23.9247178414245, 70.1519232061987], [-23.8016607736292, 70.1427611154501], [-23.6099968223227, 70.1146991740926], [-23.5908357916101, 70.1097131151557], [-23.5605508018862, 70.1060951504589], [-23.1613918310636, 70.0905431996257], [-22.8619438130565, 70.0802741947406], [-22.7858398200482, 70.0791671129661], [-22.6466638494873, 70.0852600860395], [-22.5911069187046, 70.0894270653957], [-22.5533338719389, 70.0958261455739], [-22.5020158372419, 70.0983281436787], [-22.3786079029787, 70.1116481613282], [-22.2686098403671, 70.1322041083711], [-22.2516628055655, 70.1374961067748], [-22.2368129229442, 70.1441561994185], [-22.2180569057942, 70.1483231787748], [-22.2002728541391, 70.1505462271412], [-22.170275866609, 70.1510950741627], [-22.1177788334081, 70.1516531412776], [-22.1024967798579, 70.1494300929112], [-22.081112868417, 70.1371361878514], [-22.1013898657214, 70.1105321947363], [-22.1119468728004, 70.1038632172751], [-22.1652718703993, 70.0702662023212], [-22.2650009281258, 70.0144392066175], [-22.2947278507348, 70.0005431845802], [-22.3244458885263, 69.9877631291348], [-22.3611118535175, 69.9741551092915], [-22.38221681522, 69.9694391152757], [-22.3958338875188, 69.9672071820919], [-22.4797137721246, 69.9813731014121], [-22.4988838552927, 69.9708251467886], [-22.5755548002333, 69.9374800918449], [-22.6138947989313, 69.9341410768866], [-22.6422268052099, 69.9338711796035], [-22.6680568133837, 69.934708196457], [-22.7488858528632, 69.9427451005202], [-22.8136139268499, 69.9538692271696], [-22.8463918622233, 69.9586031584582], [-22.8594418149517, 69.9583242087198], [-22.8799979296327, 69.9561011603534], [-22.9013908935291, 69.9533290973274], [-22.9143058976159, 69.9497111326307], [-22.9084018526407, 69.9245201607568], [-22.8563908021873, 69.9030462276756], [-22.841666815752, 69.9016511437071], [-22.810283796709, 69.9002741646496], [-22.792499912692, 69.8980331790104], [-22.7772269115972, 69.8947211537804], [-22.7691628501677, 69.8883311260577], [-22.7811058887596, 69.8819231610622], [-22.7958389276503, 69.8799701776168], [-22.8072238991272, 69.8794302154128], [-22.8488938603281, 69.8819231610622], [-22.8666598070723, 69.8841550942459], [-22.9083388207287, 69.8902752246856], [-22.9363828248133, 69.8966561999529], [-22.9463908172328, 69.9010930765922], [-22.9595307916015, 69.912973083272], [-22.9685307763422, 69.922765157865], [-22.9866658621033, 69.9335922298651], [-23.0049989284179, 69.9374800918449], [-23.0244477936864, 69.9402612073262], [-23.0461108225038, 69.9416561236566], [-23.0686108681747, 69.9387942066284], [-23.093189793477, 69.9154122171029], [-23.08333485461, 69.9074831043148], [-23.0547148461374, 69.8955400657229], [-23.043338927116, 69.8872061070103], [-23.0381278978972, 69.876226149096], [-23.0633368070439, 69.8685940909573], [-23.0813909236201, 69.8680450762977], [-23.1066628646788, 69.8680450762977], [-23.1327808750465, 69.8697102251872], [-23.1608248791312, 69.8730311352346], [-23.1960778228811, 69.883057232565], [-23.2438949042499, 69.8716451037216], [-23.2627858700415, 69.8655341933755], [-23.2740268404215, 69.8598460662267], [-23.2575029240933, 69.8521960708151], [-23.2277758338463, 69.8474891292548], [-23.104718933689, 69.8433221498985], [-23.0820837717385, 69.8472192319718], [-23.0636159244204, 69.8469401145953], [-22.9769458718778, 69.8333232099345], [-22.9486048131437, 69.8258172156199], [-22.9263929373048, 69.8188781732377], [-22.9091667851266, 69.8099770949547], [-22.9106879329192, 69.7981782250978], [-22.9291648326927, 69.7866581373413], [-22.9850008808519, 69.7619352109421], [-23.0004178830436, 69.7566611498113], [-23.0163927847123, 69.7558241329579], [-23.0452828581058, 69.7583261310627], [-23.0927847799144, 69.7650041609793], [-23.1994438275677, 69.7910951816187], [-23.2120798819161, 69.7981691726424], [-23.2447138161925, 69.8288771132017], [-23.2569448569783, 69.8355372058455], [-23.2861138801103, 69.8449780786945], [-23.3016658309436, 69.8491541105062], [-23.3288909230857, 69.8538612197046], [-23.3649988209619, 69.8555441382289], [-23.3852758182664, 69.8533210898625], [-23.3947168587535, 69.8488751607678], [-23.3844478538684, 69.8434661509955], [-23.3438938592595, 69.8405412020552], [-23.3252818432064, 69.8363831075163], [-23.3166598822999, 69.8291651153956], [-23.3044467787869, 69.8188781732377], [-23.2697249124237, 69.7886020683312], [-23.2569448569783, 69.7752731658643], [-23.2494479151192, 69.7663901924923], [-23.2447947853774, 69.7522061682611], [-23.261948853188, 69.7472112245068], [-23.2891737776921, 69.75193610334], [-23.3375038315368, 69.7569491520052], [-23.3958328253454, 69.7552660658429], [-23.4769408145633, 69.7510990864866], [-23.6572288468483, 69.7266551098258], [-23.7097168275937, 69.734422116606], [-23.9008319318787, 69.7552660658429], [-23.9292988867988, 69.7522061682611], [-23.9138909370625, 69.7426211266771], [-23.8222257731275, 69.7280411413388], [-23.7469408596999, 69.722767080208], [-23.7294448102387, 69.7208231492181], [-23.7019409359962, 69.7152701383489], [-23.6886118658913, 69.7099871924007], [-23.5806928505492, 69.6258191379629], [-23.6322268030725, 69.571666175966], [-23.6488948881357, 69.5591471329862], [-23.6605588093511, 69.553594122117], [-23.7727799203291, 69.5166671446602], [-23.7927778002571, 69.5108170791416], [-23.8055578557024, 69.5080451837538], [-23.8194448252843, 69.5074871166388], [-23.8383357910758, 69.5099891147436], [-23.8577757715268, 69.5133190772465], [-24.075557900839, 69.5552591033684], [-24.2330578852591, 69.5783261009717], [-24.2600038600247, 69.582763145249], [-24.2769418423709, 69.5863811099458], [-24.3180539040949, 69.5980361463438], [-24.3319408736767, 69.6041561091454], [-24.3472138747715, 69.6019960926911], [-24.3402838848448, 69.5910882191442], [-24.3172168872415, 69.582493080328], [-24.265556870894, 69.5666621797563], [-24.2308257844373, 69.5566360824259], [-24.2055538433785, 69.5524691030696], [-24.1655579158845, 69.5472131468498], [-24.1511128791877, 69.5460971802579], [-24.1333288275326, 69.5430461674935], [-24.1202788748043, 69.5388701356817], [-24.1036107897411, 69.5285920783412], [-24.0865288062979, 69.5147141612149], [-24.0761069154985, 69.4991441054707], [-24.0735418854816, 69.4796322082902], [-24.1683298112723, 69.422761162724], [-24.3424978807557, 69.412492157839], [-24.3533338375731, 69.4049861635244], [-24.4197178403558, 69.3619301708106], [-24.4330557952781, 69.3580330887373], [-24.454997773834, 69.3577541389988], [-24.4788838510179, 69.3613721036956], [-24.6522149036478, 69.3944382089009], [-24.6694408881879, 69.3736031444814], [-24.6549958514911, 69.3688601607373], [-24.6420808474042, 69.3613721036956], [-24.6138928422226, 69.3219251908611], [-24.6086098962744, 69.2749902209849], [-24.6130558253691, 69.2658281302362], [-24.6247199142226, 69.2580431861832], [-24.645284913721, 69.2513921459949], [-24.6641668270571, 69.2469371644447], [-24.6938939173041, 69.2430491348269], [-24.7830569154962, 69.2388731030152], [-24.8049988940521, 69.2388731030152], [-24.8158348508696, 69.2416542184966], [-24.8916598941393, 69.260275119367], [-24.987500922248, 69.2833241796974], [-25.0241757720566, 69.2908211215566], [-25.0505547948898, 69.294142199242], [-25.087778826996, 69.2969321995408], [-25.1016657965778, 69.2972111492792], [-25.1305558699713, 69.2947091511744], [-25.2097199281994, 69.2744231014144], [-25.2188909037654, 69.2699951095925], [-25.2757617816936, 69.2373071958596], [-25.248050874442, 69.2260932152079], [-25.1586089265115, 69.2236001019204], [-25.136945897694, 69.2238701668415], [-25.1222307960762, 69.2252650831718], [-25.0938899049802, 69.2263812174018], [-25.0703909040861, 69.2258410875596], [-25.0561078057591, 69.2249951858888], [-25.0299988478469, 69.2216471184751], [-25.0047178543327, 69.2144291263544], [-24.9936118325942, 69.2098571334355], [-24.9861058382796, 69.1977521564738], [-24.9927748157407, 69.1633181246665], [-25.0402857900048, 69.1183182009627], [-25.2316619067554, 69.0358060753209], [-25.2913948693498, 69.019993112022], [-25.3055519038527, 69.0185981956917], [-25.3447289194041, 69.0260951375508], [-25.5474988924491, 69.0769360743177], [-25.568054839492, 69.0830562047573], [-25.5846508401877, 69.0954131417293], [-25.5988888438755, 69.1041521140044], [-25.6094458509544, 69.1035942145275], [-25.6358339262432, 69.092758090072], [-25.6419448365893, 69.0824890851869], [-25.537229887564, 69.029164087588], [-25.4569408102886, 68.9896990698427], [-25.4449979393347, 68.9838761616904], [-25.4370778790021, 68.9744260687479], [-25.4434767915422, 68.9647151309778], [-25.4634748391082, 68.9577760885956], [-25.4794408559595, 68.9561022225268], [-25.5016617842539, 68.9566421847308], [-25.5569488177535, 68.9641572315009], [-25.5952799316342, 68.9647060785223], [-25.6622218338938, 68.9624920826114], [-25.6877817771465, 68.9588831703701], [-25.7041618600158, 68.9531861584039], [-25.7135398685908, 68.9313611912166], [-25.6336108778768, 68.9133161270959], [-25.6219467890233, 68.912200160504], [-25.5875038723985, 68.9166551420542], [-25.5793048623275, 68.9108141289911], [-25.5815279106939, 68.9009680749414], [-25.6100039180694, 68.8758131452513], [-25.6269419004156, 68.8683162033922], [-25.7841718199147, 68.8483272082816], [-25.8719487865938, 68.8138750715634], [-25.8991648262805, 68.8033180644844], [-25.9369469255016, 68.7897011598236], [-25.9577729374656, 68.7849942182633], [-26.0230589109293, 68.7833290693738], [-26.1522178366154, 68.7816640881224], [-26.250623894741, 68.7346390966058], [-26.269172878882, 68.6997101972336], [-26.2902778405845, 68.6880372235627], [-26.3633398732838, 68.6674811088817], [-26.4022198341859, 68.6591471501691], [-26.4305518404645, 68.6560961374047], [-26.4574978152302, 68.6538730890383], [-26.6525007814949, 68.6513801433889], [-26.6927758263654, 68.6538730890383], [-26.7038909005594, 68.6566451520643], [-26.7198569174106, 68.6692181745006], [-26.8941599355354, 68.6469430991116], [-27.0086128120591, 68.5994230723921], [-27.0131938574334, 68.5877770884495], [-27.0352798370863, 68.5788761778046], [-27.0580588324957, 68.5763830645171], [-27.0705508857471, 68.5769320791766], [-27.1019427896075, 68.5855361028103], [-27.1738888557149, 68.6013762234755], [-27.2769478759443, 68.6052552006379], [-27.3055588319613, 68.6041571713188], [-27.3295798577867, 68.6008181563605], [-27.3402808659626, 68.5936001642399], [-27.33194690725, 68.5854011541688], [-27.291392912641, 68.5752761503807], [-27.2658328017503, 68.56805815826], [-27.2525038992835, 68.5633061220604], [-27.2247209076644, 68.5516510856625], [-27.2158288818369, 68.5452521731224], [-27.223532856705, 68.5383852151077], [-27.3149998724484, 68.5327601198709], [-27.3769468309538, 68.5330571745203], [-27.4569479060353, 68.5369270992272], [-27.5020827783805, 68.5409681823974], [-27.524096841304, 68.551372135924], [-27.5097238889747, 68.5594180924426], [-27.4900678230592, 68.5722791170729], [-27.5166629313569, 68.5791641799985], [-27.5588907920347, 68.5811081109884], [-27.5775028080878, 68.5774810938362], [-27.5919478447845, 68.5719280829669], [-27.6833248388876, 68.5360991348292], [-27.7063918364908, 68.5122132252834], [-27.6158339219684, 68.4944291736283], [-27.6043047817564, 68.4851141969654], [-27.6200009013247, 68.4760872224963], [-27.7813889153626, 68.4677530961457], [-27.7916668050651, 68.469436182308], [-27.8849967826135, 68.494132118979], [-27.9041668657815, 68.5019351679429], [-27.9231927802145, 68.5134550880613], [-27.9324988720601, 68.5274862263782], [-27.9338937883904, 68.5391501475936], [-27.9352798199034, 68.5615061921675], [-27.9455578772439, 68.5685981204641], [-27.9575009158359, 68.5695791384145], [-28.0161088593829, 68.5627661598564], [-28.0369439238024, 68.5542791475914], [-28.0230567865825, 68.4888761627591], [-28.0122208297651, 68.4749801407218], [-28.0052817873829, 68.4631811032268], [-28.0088908672623, 68.4517870792944], [-28.2602788963457, 68.4294312023586], [-28.4191649122788, 68.4441370838829], [-28.4380558780704, 68.4466481344432], [-28.4956918561225, 68.4463601322493], [-28.6038898212031, 68.408326073018], [-28.6380537880894, 68.391370153399], [-28.8394467820768, 68.3726050837935], [-28.8488878225639, 68.3638751639738], [-28.8477809084274, 68.3185961228936], [-28.9041658036081, 68.3452631479207], [-28.9322188601482, 68.3558201549997], [-29.1474988237175, 68.3958251349492], [-29.157776881058, 68.3949881180957], [-29.187215801473, 68.390542189001], [-29.2082667837189, 68.3826221286684], [-29.1861088873366, 68.3549831381463], [-29.1750028655981, 68.3461001647742], [-29.1644458585191, 68.3419331854179], [-29.1149998380826, 68.331376178339], [-29.1024989000137, 68.3247072008778], [-29.0998617856293, 68.3062301334662], [-29.1187438666035, 68.2822091076409], [-29.1293099261379, 68.2759541961978], [-29.1813928933208, 68.258611200289], [-29.1956939289206, 68.2613742108595], [-29.2066648343795, 68.2730381320749], [-29.2156918088486, 68.2856830712407], [-29.2313879284168, 68.2955381777458], [-29.2833357793201, 68.3163730745272], [-29.3036127766246, 68.3146992084584], [-29.3338888815312, 68.3055461701652], [-29.3427809073587, 68.2983191255891], [-29.3416649407668, 68.2816600929814], [-29.3444458886102, 68.2547141182157], [-29.376944874245, 68.1994181998986], [-29.4339869106365, 68.2134940975785], [-29.4513929384573, 68.2116581255019], [-29.4647218409241, 68.2113791757634], [-29.4897148322444, 68.2130441570148], [-29.5047179360562, 68.2156901562167], [-29.6122138329248, 68.241925177953], [-29.7730528323033, 68.3091461975891], [-29.7873629203586, 68.3187401239906], [-29.7904139331229, 68.3286131677685], [-29.7844468562357, 68.3491511775386], [-29.7792358270169, 68.3684562093481], [-29.8422268353848, 68.4099912219075], [-29.8516678758718, 68.4136091866043], [-29.8661129125686, 68.4131860681308], [-29.9969458719616, 68.3749811857123], [-30.1969437819806, 68.2424830774299], [-30.1580549362611, 68.2361021021626], [-30.1422238680513, 68.2327542023869], [-30.119444872642, 68.2227641472404], [-30.1105528468144, 68.2177510985752], [-30.0136049045693, 68.1317921666999], [-30.0119488081353, 68.1203981427675], [-30.0258357777171, 68.1130361495499], [-30.0452848106236, 68.1102640865239], [-30.269717812486, 68.0922101375859], [-30.3411058114785, 68.0913731207324], [-30.3522208856724, 68.0924802025069], [-30.3638938593433, 68.0997161319004], [-30.3838919069093, 68.1152680827337], [-30.408893783047, 68.1422051726819], [-30.4105589319365, 68.1544362134677], [-30.4036108370988, 68.1655420675682], [-30.3963928449782, 68.1763691395682], [-30.3930538300199, 68.1947022058828], [-30.3920818645249, 68.2059611135357], [-30.4000019248575, 68.2184622192426], [-30.4147168588373, 68.2224940823193], [-30.6933388648803, 68.2605460788234], [-30.7097187801115, 68.2608161437445], [-30.7536117896788, 68.258611200289], [-30.8033369274919, 68.2527701872258], [-30.8136059323769, 68.2444902079699], [-30.6888929357856, 68.219983199397], [-30.5652689160579, 68.1960880697577], [-30.4849979436933, 68.1785921879346], [-30.4744409366143, 68.1730391770654], [-30.4661068102637, 68.1649841680913], [-30.4229158689084, 68.0652551103648], [-30.4338869420054, 68.059711151951], [-30.4536058721949, 68.0577581685056], [-30.4824957779504, 68.0572091538461], [-30.5108368366844, 68.0577581685056], [-30.6619467933819, 68.0610971834639], [-30.6825029080629, 68.0616461981235], [-30.6991619406706, 68.0630322296364], [-30.7188899233156, 68.068054163119], [-30.8677858841021, 68.0752721552397], [-30.8938948420143, 68.0747052033073], [-30.9155578708318, 68.0716541905429], [-30.9977729418243, 68.048596077757], [-31.0219468535639, 68.039425102191], [-31.1180577789556, 68.050810073668], [-31.3327798430479, 68.0969351840571], [-31.4033398776424, 68.1127660846288], [-31.4380528591882, 68.121649225639], [-31.4514538460226, 68.130055101081], [-31.4380528591882, 68.138047078143], [-31.4155528135173, 68.1405490762479], [-31.3874999246153, 68.1422051726819], [-31.3627858830334, 68.1416652104778], [-31.3422928002645, 68.1451931535343], [-31.3749988189084, 68.1544362134677], [-31.3888948409456, 68.1549852281273], [-31.4288909360777, 68.1549852281273], [-31.4561068081263, 68.1535901441589], [-31.4815229179201, 68.1491530998815], [-31.5001349339732, 68.1372821456571], [-31.5002789350701, 68.1208210936029], [-31.4912429081456, 68.1142870647833], [-31.4613899217126, 68.1063762245442], [-31.4452799037643, 68.1044230734608], [-31.422500908355, 68.0972141337956], [-31.4182708970867, 68.0874850911146], [-31.4600038901996, 68.0755422201607], [-31.4724959434511, 68.0741561886478], [-31.543334927784, 68.068882127517], [-31.5716669340626, 68.0669381965271], [-31.5836098050164, 68.068882127517], [-31.7005557948276, 68.0966560666806], [-31.6898008071951, 68.1686381749718], [-31.6786498584554, 68.178331175469], [-31.6898008071951, 68.1875381932188], [-31.7458257834524, 68.2073471450486], [-31.701392811681, 68.2233131618999], [-31.6672197923393, 68.2277681434501], [-31.6275028145837, 68.2249871956068], [-31.5913949167075, 68.2236011640938], [-31.5541708846014, 68.2244291284918], [-31.5375027995382, 68.2272011915177], [-31.5303478393296, 68.2342931198143], [-31.6019428713311, 68.2524910698493], [-31.6199968202691, 68.2547141182157], [-31.6369438550708, 68.2558300848076], [-31.8233339128845, 68.2666662092631], [-31.9138918274069, 68.2597181144254], [-31.9380568543293, 68.2561001497287], [-31.9563899206439, 68.2552631328753], [-31.9733279029901, 68.2563790994672], [-31.994441917148, 68.2591511624931], [-32.0072308574107, 68.2619321103364], [-32.0186069440703, 68.2697172220275], [-32.0754147900864, 68.3187401239906], [-32.0784748553062, 68.3349850905802], [-32.2202698353407, 68.4252551705468], [-32.244164797342, 68.4185950779031], [-32.2640097913556, 68.4194141574837], [-32.3111068672397, 68.4358121776258], [-32.3270819365464, 68.4458111175898], [-32.3311137996231, 68.5061021472992], [-32.3561067909434, 68.5585901280447], [-32.3650078692264, 68.569714087056], [-32.4088918263382, 68.6141561112828], [-32.4288898739043, 68.6219140656075], [-32.445548906512, 68.6235971517699], [-32.4758248437805, 68.6219140656075], [-32.4894419160793, 68.6184582069187], [-32.5052818691065, 68.6108082115071], [-32.5029148196431, 68.5890191188655], [-32.4919439141842, 68.5772111965532], [-32.4577797796598, 68.5516510856625], [-32.4247138420926, 68.5410940785835], [-32.4211049298513, 68.5073532301707], [-32.4324987861456, 68.4991451676441], [-32.5061098335044, 68.4921970728065], [-32.5202848052801, 68.4927551399215], [-32.564375795401, 68.5043650816803], [-32.5574997849309, 68.4877601961672], [-32.5272147952069, 68.4504012154196], [-32.4667978693114, 68.3959600835907], [-32.4533247981096, 68.3885980903731], [-32.4311218070881, 68.3794271148071], [-32.3183339118158, 68.3535882218159], [-32.3019358916737, 68.3516531756434], [-32.1902728478107, 68.3250040878891], [-32.1375059173268, 68.2449850755347], [-32.1333298855151, 68.1960880697577], [-32.2061128008379, 68.2188761176225], [-32.2319428090116, 68.2224940823193], [-32.3916748942536, 68.2263821119371], [-32.4002698654318, 68.1994181998986], [-32.3905589276617, 68.2044401333812], [-32.3697148107868, 68.2085982279201], [-32.3524978787021, 68.2074911461456], [-32.324174924879, 68.2041611836428], [-32.2947267843704, 68.1972042039877], [-32.1927748459156, 68.1685930803326], [-32.0555518587999, 68.1527710645783], [-32.0436178726635, 68.1480371332896], [-32.0329168644875, 68.1406841925275], [-31.9991667959812, 68.0952611503502], [-31.9966647978763, 68.0844251935328], [-31.9966647978763, 68.0494242097931], [-32.0061058383634, 68.0461031321076], [-32.0352839139509, 68.0472102138821], [-32.0719408264866, 67.9958200948177], [-32.1111178420381, 67.9316500879459], [-32.1248519257055, 67.8606852074269], [-32.1319438540021, 67.8488771174765], [-32.1550017991499, 67.8430451568688], [-32.1697257855852, 67.8427571546749], [-32.1952768440204, 67.8449802030413], [-32.2411048997602, 67.8530440968328], [-32.2702828077096, 67.859983139215], [-32.2933318680401, 67.869424179702], [-32.3086048691348, 67.8785861028126], [-32.3213938093976, 67.881367218294], [-32.354171912409, 67.8841572185927], [-32.5208338199397, 67.8692801786051], [-32.5377808547413, 67.8655361500842], [-32.5466728805689, 67.8572110761891], [-32.5397247857312, 67.8441431861878], [-32.5322187914166, 67.8397061419105], [-32.5475008449669, 67.8163690793862], [-32.7797278433377, 67.7224900871783], [-32.8405588352512, 67.7072170860835], [-32.8663888434249, 67.7016640752142], [-32.9236198079145, 67.6902611664645], [-33.0236098781066, 67.6766531466211], [-33.0516629346468, 67.6783181278725], [-33.0963927934294, 67.6897030993495], [-33.115553824142, 67.6935911289673], [-33.1411048825773, 67.6958141773337], [-33.1644419451017, 67.6949771604802], [-33.186104806281, 67.6924751623754], [-33.198605911988, 67.6880381180981], [-33.2077859400094, 67.679983109124], [-33.2052748894491, 67.6663750892806], [-33.1974899453961, 67.6541621534057], [-33.188192906006, 67.649014156099], [-33.1705528554478, 67.6472142262061], [-33.1480528097769, 67.6486091425364], [-33.1377838048919, 67.6505441887089], [-33.1250039170846, 67.649428222117], [-33.1100008132728, 67.6472142262061], [-33.0727767811667, 67.6402751838239], [-33.0579178460899, 67.6350551021497], [-33.1047178673246, 67.5944380756286], [-33.1786078644219, 67.5585911902181], [-33.2033307908212, 67.5466481516261], [-33.216659860926, 67.5416532078718], [-33.2375038101629, 67.5366580964795], [-33.2702819131743, 67.4810921132414], [-33.2731889248417, 67.4037372049997], [-33.3252809444801, 67.3655321549432], [-33.3397169287214, 67.3577560957075], [-33.3780569274195, 67.3516540701788], [-33.3908368152267, 67.3510871182464], [-33.4058308665831, 67.3533192190683], [-33.4176387888954, 67.3608161609274], [-33.5002858631788, 67.3733082141788], [-33.5758317890721, 67.3733082141788], [-33.595973837735, 67.3712921988215], [-33.5498668322568, 67.3441571283197], [-33.5236048207922, 67.3472171935395], [-33.4927708164088, 67.348036105482], [-33.4605507805123, 67.3452642100942], [-33.4424968315742, 67.3424830946128], [-33.4244428826362, 67.3345720867356], [-33.3662578899245, 67.2474790833575], [-33.5172147930695, 67.1896991042084], [-33.5519458795263, 67.1124881970638], [-33.6363928837025, 67.0935970636341], [-33.6488938217714, 67.0930482166127], [-33.6630508562743, 67.0913741829058], [-33.6733377984322, 67.0872072035495], [-33.7344479077221, 67.0041641681591], [-33.7325668410063, 66.9894941611804], [-33.8336098458782, 66.9822131371477], [-33.8672159132876, 66.9835991686607], [-33.8897248437759, 66.9858131645716], [-33.9274978905416, 66.9910872257024], [-33.9522298693962, 66.9930490939651], [-33.9730558813603, 66.9905382110429], [-33.9969417909061, 66.9394181568995], [-34.0011178227178, 66.879973196499], [-34.0466758135365, 66.7402570960959], [-34.0925038692763, 66.6997121539423], [-34.2538918833142, 66.5844311453826], [-34.270550915922, 66.5745762065156], [-34.2833398561847, 66.5722182095077], [-34.2700019012624, 66.6319241823738], [-34.30889091462, 66.6388811620288], [-34.3445849141162, 66.6034572274537], [-34.3645827940442, 66.595411103297], [-34.3943098842912, 66.616237115261], [-34.399169879404, 66.6297011340074], [-34.4001327924435, 66.6499871837673], [-34.3893058880815, 66.6766542087945], [-34.4073598370196, 66.7365851519425], [-34.4266739212846, 66.7423361433653], [-34.4377708905676, 66.7342811343912], [-34.4794317993131, 66.6494291166524], [-34.4841747830572, 66.6322031321122], [-34.4577778229511, 66.5716510899372], [-34.4447188177672, 66.5652610622145], [-34.4188888095935, 66.5524721219518], [-34.409375852377, 66.5390081032054], [-34.6188868872506, 66.4074821280559], [-34.6400009014085, 66.3722110793951], [-34.7199929240346, 66.3383171774299], [-34.7772148360687, 66.3194441489112], [-34.810280941274, 66.3108131355493], [-34.9458298946828, 66.2863691588885], [-34.9708319384585, 66.2830571336585], [-34.9841698933808, 66.2841461105221], [-34.9941599485274, 66.2869272260035], [-35.1108358734175, 66.3249971597805], [-35.1266669416272, 66.3352661646655], [-35.1281879217817, 66.3461021214829], [-35.1169467837636, 66.3572081432214], [-35.1113939405325, 66.3662351176905], [-35.1061108269462, 66.3936042109296], [-35.109521926272, 66.4155461894855], [-35.1250017927377, 66.4167791674461], [-35.1449998403038, 66.4094262266839], [-35.2257658478713, 66.3619241372372], [-35.2325608891565, 66.3117851010442], [-35.200835888463, 66.3049811749416], [-35.1652768376083, 66.2988700969574], [-35.0538929111218, 66.2686032121443], [-35.0427778369279, 66.2611061026471], [-35.0420938736269, 66.2506842118477], [-35.0629198855909, 66.2390110705388], [-35.1030509293645, 66.2344211403471], [-35.2038869012274, 66.2377601553054], [-35.2327768069829, 66.2419271346617], [-35.3933368566229, 66.2869272260035], [-35.4986098727632, 66.2944332203181], [-35.6230528044335, 66.3199931635707], [-35.7272189064373, 66.3880421476049], [-35.762507892371, 66.4249870623345], [-35.7711119160046, 66.4347072201981], [-35.8350028054998, 66.4349861699366], [-35.8558378699193, 66.4324841718317], [-35.8727758522655, 66.4221970620357], [-35.8795799460062, 66.4148441212736], [-35.6783398379331, 66.3022002270983], [-35.551394908158, 66.2431691650777], [-35.6220538492102, 66.2045321117303], [-35.5722928368515, 66.1326220878066], [-35.5875028060342, 66.1102662108707], [-35.5986088277727, 66.1058201141379], [-35.6038919413589, 66.1044251978076], [-35.6408368560885, 66.1185911171279], [-35.6980589357607, 66.1205261633003], [-35.723051927081, 66.1177541002744], [-35.7858359024398, 66.0755441768695], [-35.8963918645283, 66.0150011871499], [-36.0636208916294, 65.9341451579421], [-36.0830608720805, 65.9283220821518], [-36.0958318750704, 65.9266571009003], [-36.2216698907091, 65.93739415126], [-36.2683438481197, 65.9566721933413], [-36.3319469030591, 65.9072080679938], [-36.3536188166939, 65.9074781329149], [-36.374714893579, 65.9145702288495], [-36.3855508503964, 65.9226161853682], [-36.3891599302758, 65.9383121372984], [-36.3938938615645, 65.9963710661859], [-36.3941008945735, 66.023389125319], [-36.3741749313749, 66.0530350787431], [-36.3430529247976, 66.073051063582], [-36.3470847878743, 66.0827621689901], [-36.3738778767256, 66.0871992132675], [-36.3858388525904, 66.0869291483464], [-36.5372279266643, 66.0808271228177], [-36.5691597927288, 66.074851161113], [-36.5755498204515, 66.0663732013035], [-36.5655599329429, 66.056365208884], [-36.5441668014085, 66.0508121980148], [-36.5191649252708, 66.0488771518423], [-36.4783229284679, 66.0466452186585], [-36.514448931255, 65.9897020887248], [-36.6241769289455, 65.9605330655928], [-36.7550098883384, 65.9291590990052], [-36.844865902287, 65.8863822236679], [-36.8558368077459, 65.8763740636104], [-36.9711089314883, 65.8385921320273], [-36.985139902167, 65.8377732200848], [-37.0373668704469, 65.8422100967241], [-37.0470868606724, 65.8501301570567], [-37.0922307854731, 65.936917220968], [-37.0450078134029, 66.0150011871499], [-37.0384737845833, 66.02471212492], [-37.0340278554886, 66.0392921102582], [-37.0385458689508, 66.056014174778], [-37.065833825367, 66.0636011382775], [-37.0804138107053, 66.0613601526383], [-37.1682628617519, 66.0048580784509], [-37.136942874621, 65.953603075666], [-37.0888828856974, 65.8554042181875], [-37.1072248368294, 65.8151291733169], [-37.1680648811983, 65.7730360936426], [-37.1805569344498, 65.7702641982547], [-37.1930578725186, 65.7691480640248], [-37.2136138195616, 65.7719291795061], [-37.2349978986406, 65.7785891045118], [-37.255004831024, 65.7855371993495], [-37.2747148763961, 65.7941412229831], [-37.2847228688156, 65.7977680724973], [-37.3075018642249, 65.805814196654], [-37.3313879414088, 65.8121951719212], [-37.3794388778769, 65.822770116273], [-37.3894468702963, 65.8252721143779], [-37.4058267855276, 65.8302761105876], [-37.505285945971, 65.8727560989136], [-37.5155549508561, 65.8772021956464], [-37.5341758517266, 65.8872101880659], [-37.5432028261956, 65.8934562146916], [-37.5545789128552, 65.8997111261347], [-37.6555588858151, 65.9291590990052], [-37.6919368486123, 65.9380331875599], [-37.7586088535889, 65.9110960976117], [-37.8107639051393, 66.0292931702943], [-37.8005579321663, 66.0474820678739], [-37.7869408598675, 66.0552581271095], [-37.7769419199036, 66.0588760918063], [-37.746665814997, 66.0683261847488], [-37.7327697929597, 66.0705490654771], [-37.7208358068233, 66.0702610632832], [-37.6597168127159, 66.0741581453565], [-37.5583318261934, 66.1385982171493], [-37.5617338730638, 66.1556802005925], [-37.5534718310807, 66.166786222331], [-37.4900038924208, 66.2027771088385], [-37.3430518626242, 66.2766582211184], [-37.3263928300164, 66.2844252278986], [-37.3086089459994, 66.2919312222132], [-37.2902849321403, 66.296377151308], [-37.2752729435111, 66.2970701670644], [-37.2345838326225, 66.2941541029415], [-37.1774968692299, 66.3097062214128], [-37.1674979292659, 66.315133168458], [-37.1838868969526, 66.3405491106137], [-37.197494916796, 66.3452651046295], [-37.2251339073181, 66.3442931391345], [-37.2611159090082, 66.3374892130319], [-37.2816718560512, 66.3327641665607], [-37.3163938900525, 66.3249971597805], [-37.3463908775825, 66.3183281823193], [-37.3811129115838, 66.3174911654659], [-37.5758728026557, 66.3182111709507], [-37.616948822196, 66.322774111414], [-37.7905499397469, 66.367198198368], [-37.9597228978379, 66.3849911348405], [-38.0847238966232, 66.3877720826838], [-38.1061078080641, 66.3869350658304], [-38.1211828286053, 66.3831100681246], [-38.1413879091804, 66.3658212193105], [-38.1487587872154, 66.3490181856058], [-38.1388947958929, 66.334717150006], [-38.1130647877191, 66.3313690825922], [-38.0813939341203, 66.3297131537962], [-38.0572198547425, 66.3297131537962], [-38.0361148930401, 66.3280481725448], [-37.9275028619415, 66.316375198874], [-37.8719368787033, 66.3091481542979], [-37.777220869642, 66.2941452181241], [-37.756952924793, 66.2899780711298], [-37.7375038918865, 66.2844252278986], [-37.6943758148051, 66.2643011165085], [-37.6994337904714, 66.2519351270811], [-37.7530648951752, 66.2208312254147], [-37.7638917995371, 66.2166640784203], [-37.7830528302497, 66.2108141805398], [-37.7948609202001, 66.2097070987653], [-37.8122218533817, 66.21526916209], [-37.8097198552769, 66.2287331808364], [-37.8091617881619, 66.2416570697406], [-37.8536219172996, 66.247750210452], [-37.958606931246, 66.2505490955682], [-37.969163938325, 66.2497120787148], [-37.9927078662203, 66.2415130686437], [-37.9868128737005, 66.2309562292028], [-37.9211128342188, 66.2111110675511], [-37.8794338205625, 66.2013821925082], [-37.8553588152805, 66.1982502105589], [-37.8630627901486, 66.1701250696512], [-37.8808289045309, 66.1583261997943], [-37.9788839285505, 66.1097081437558], [-37.9958398481695, 66.1049830972845], [-38.0163957952125, 66.1002671032687], [-38.0152798286206, 66.0802692233407], [-37.9754097973126, 65.9594352039118], [-37.9855529060116, 65.945818131613], [-37.9947148291222, 65.9383121372984], [-38.0097268177514, 65.9310941451777], [-38.0519369087944, 65.9124911815801], [-38.0659769319286, 65.9098540671957], [-38.0759758718926, 65.9140121617345], [-38.0744458392826, 65.9291590990052], [-38.068469877578, 65.946502094914], [-38.076812888746, 65.9599842185713], [-38.1763888929201, 65.9688760767608], [-38.1945058737703, 65.9597051011948], [-38.1920848448503, 65.9466460960109], [-38.1791698407634, 65.9396981688113], [-38.1566609102751, 65.9358101391935], [-38.1430528904318, 65.9250460991055], [-38.1508378344848, 65.9088732168833], [-38.1662457842211, 65.9010971576477], [-38.1961078231096, 65.8994231239408], [-38.2233238627963, 65.8997201785902], [-38.2677749394786, 65.9013851598416], [-38.2836148925057, 65.9033202060141], [-38.3024968058418, 65.9077661351088], [-38.3233318702613, 65.9158211440829], [-38.3476318458251, 65.9322731436816], [-38.3422139512354, 65.9564472230594], [-38.4072208073225, 66.0152710844329], [-38.4325018008368, 66.0205360931082], [-38.4563878780206, 66.0205360931082], [-38.4806878535844, 66.013327153443], [-38.4612569255889, 65.9235881508631], [-38.4530579155178, 65.9124911815801], [-38.2722208685733, 65.8333180708965], [-38.2152779062777, 65.8236071331265], [-38.2058368657906, 65.822770116273], [-38.1798628565199, 65.8277652276654], [-38.1029848785703, 65.8022772011421], [-38.1104187885173, 65.7712361637496], [-38.1791698407634, 65.68442211011], [-38.208887878555, 65.6547131247739], [-38.2305509073724, 65.6352731443229], [-38.2465258090411, 65.6283071122124], [-38.4269487899675, 65.6219170844897], [-38.4570808937771, 65.6620660655361], [-38.4436078225753, 65.6672051780254], [-38.4361739126282, 65.6771231488045], [-38.5297288604584, 65.7077682250898], [-38.540069949711, 65.7054102280819], [-38.547503859658, 65.6741442204076], [-38.5465228417077, 65.6406100697276], [-38.5583398164755, 65.6323391429272], [-38.5827837931362, 65.6338782279925], [-38.7122308886543, 65.6666561633658], [-38.7244438245292, 65.6747021198845], [-38.7372148275192, 65.6887242057459], [-38.7519478664098, 65.6909470864742], [-38.7862558343931, 65.6758811183884], [-38.7793709391056, 65.6595012031572], [-38.7650068715937, 65.6477651975743], [-38.7536219001167, 65.6405472054537], [-38.7433347903208, 65.6369381255743], [-38.7147149494863, 65.6310882276937], [-38.6859418874614, 65.6265341720477], [-38.6733328228413, 65.624986202165], [-38.6561068383012, 65.6315111785292], [-38.6292958121771, 65.6272090828933], [-38.599442825744, 65.5778981787363], [-38.6122138287339, 65.5663692061624], [-38.7747178093638, 65.5877712225143], [-38.8515329230394, 65.6118281228853], [-38.8902779353, 65.5719311018491], [-38.9363849407782, 65.5672151078333], [-39.0574979099457, 65.5594211113248], [-39.0686128165015, 65.5711121899066], [-39.091661876832, 65.5972211478187], [-39.0988798689526, 65.6066440833949], [-39.1037578013382, 65.6205401054322], [-39.1133337904668, 65.6394401236792], [-39.1227748309539, 65.6488811641662], [-39.1441768473057, 65.6634611495045], [-39.2362559096207, 65.6951140658305], [-39.3244469423178, 65.7155441166874], [-39.2911198246469, 65.6835941457121], [-39.2019479416374, 65.6049791021435], [-39.1949998467998, 65.5922080991536], [-39.201110924784, 65.5836040755199], [-39.2187419228867, 65.5752701168074], [-39.3342928287294, 65.5389821756505], [-39.4105498752901, 65.5333300906854], [-39.4524987862294, 65.5444361124239], [-39.4633349106849, 65.5498451221962], [-39.5447309020968, 65.6137361793295], [-39.5458378162332, 65.6242931864085], [-39.5388898890336, 65.6366501233804], [-39.6461068361638, 65.6763761535914], [-39.6602729231221, 65.6799850658327], [-39.6787588753511, 65.6781760834843], [-39.6997198359566, 65.6694371112092], [-39.7744468499073, 65.624986202165], [-39.7875058550912, 65.6169311931909], [-39.8270878842052, 65.5816422072572], [-39.7972258453167, 65.5724891689641], [-39.7652849267968, 65.5394230637587], [-39.8294458812131, 65.4958182240234], [-39.8413798673496, 65.4963761235003], [-39.8533317907589, 65.4977531025578], [-39.8633399508164, 65.5000031406526], [-39.8869469106237, 65.5086071642862], [-39.9888897966231, 65.5488731567013], [-40.0050088670268, 65.5558210839009], [-40.0166639034248, 65.5664320704364], [-40.0305508730066, 65.5788701442313], [-40.0583338646257, 65.5774841127183], [-40.0797268285221, 65.5738840852944], [-40.0963949135853, 65.5672151078333], [-40.2172198805588, 65.503324218338], [-40.2149968321924, 65.4934511745601], [-40.2052858944223, 65.4808151202117], [-40.1672157930073, 65.4688720816197], [-40.1180579424027, 65.4572172128598], [-40.0916608146586, 65.451385084614], [-40.0088968966446, 65.435527194314], [-39.9855509493029, 65.4322061166286], [-39.9686127993186, 65.4335921481415], [-39.9386069269712, 65.4405400753411], [-39.9263938234582, 65.4424751215136], [-39.9016618446036, 65.4435910881055], [-39.7934008476109, 65.4151871650975], [-39.7814668614744, 65.3972051328888], [-39.8017708485073, 65.3929211421639], [-39.8255669040508, 65.3963862209463], [-39.8386078043237, 65.4008142127682], [-39.8641679152144, 65.412487186439], [-39.8797198660476, 65.4137381016725], [-39.941666824553, 65.3649941494479], [-39.9116609522056, 65.342206101583], [-39.8641679152144, 65.3108051452672], [-39.8266649333698, 65.2924811314081], [-39.8054158029323, 65.2854071403844], [-39.7822138566875, 65.2672091903493], [-39.7555649365713, 65.2427561612331], [-39.773051933577, 65.2380401672173], [-39.9183388144841, 65.2105361253367], [-39.9362489299633, 65.1673000893421], [-40.0263929461058, 65.1472210725912], [-40.1188947916181, 65.1308141676317], [-40.1444458500534, 65.0836000803789], [-40.1919388870446, 65.0402651379266], [-40.2563878436548, 65.0163881131982], [-40.4090278329622, 65.0292940648296], [-40.4280539150333, 65.0347121270574], [-40.5066599061464, 65.0810980822741], [-40.5961109065324, 65.1349901994434], [-40.7008349080132, 65.0585891517858], [-40.9851358211115, 65.0797211032165], [-41.0077798678793, 65.0108171650561], [-41.0563888714624, 64.9677521198868], [-41.1088947894807, 64.9769230954528], [-41.1233309413601, 64.9791551962747], [-41.1347247976545, 64.9783181794212], [-41.1451468560919, 64.9749791644629], [-41.155415860977, 64.9623431101145], [-41.1504209172227, 64.9487350902712], [-41.0733359062641, 64.881658071732], [-41.0633279138446, 64.8756732252099], [-40.9902838184182, 64.8591491412437], [-40.9227747965881, 64.8166601004622], [-40.8670829171639, 64.7812452183425], [-40.8269518733903, 64.7630471006694], [-40.6872178357144, 64.7027741758709], [-40.6119418071041, 64.6838741576239], [-40.6008359530037, 64.6810932097806], [-40.5927809440296, 64.6720660676735], [-40.5855538994534, 64.5630401381949], [-40.5816749222911, 64.5583150917237], [-40.5755638443068, 64.5461021558487], [-40.5694529339607, 64.5319360688904], [-40.5663928687408, 64.5222160786649], [-40.5661858357318, 64.5052692115013], [-40.592501826653, 64.4963771856737], [-40.6058399492134, 64.4913641370086], [-40.6211129503081, 64.4816531992385], [-40.6368089022383, 64.4658221310287], [-40.6119418071041, 64.4552651239498], [-40.5822148844951, 64.450549129934], [-40.5258388741318, 64.444132112483], [-40.4922239219051, 64.4371930701008], [-40.4324998441281, 64.422478136121], [-40.4202778557977, 64.4191481736181], [-40.384160905466, 64.4058191035133], [-40.361948861989, 64.3913831192719], [-40.3570169501468, 64.3542221190778], [-40.3705528856227, 64.3437371963664], [-40.4198637897796, 64.3367891015287], [-40.5011159477326, 64.3449792267824], [-40.5416699423416, 64.3569402026472], [-40.6522168519746, 64.3763711306428], [-40.7880538075773, 64.3844261396169], [-40.8097258888502, 64.3822030912505], [-40.8494428666058, 64.3710881846946], [-40.8777748728843, 64.360540062433], [-40.8908338780682, 64.3526292221939], [-40.9072949301224, 64.3363752031487], [-40.9311178077561, 64.3258181960698], [-40.9525018868351, 64.3216512167135], [-41.0694569291017, 64.3044250645353], [-41.0916599201232, 64.302202183807], [-41.1100018712552, 64.3038671650584], [-41.3258399019394, 64.341370146903], [-41.5069558986224, 64.3258181960698], [-41.5222288997171, 64.3220741675489], [-41.5544489356136, 64.2888821661575], [-41.5636199111796, 64.2758141085183], [-41.5679939235449, 64.2638801223818], [-41.5558347994885, 64.2527741006433], [-41.4002698612408, 64.1799821328651], [-41.3774908658315, 64.1715221103284], [-41.2594468467012, 64.1566450703407], [-41.0572168358604, 64.1363861779471], [-40.9513948050606, 64.1488780635605], [-40.9116598900322, 64.1585982214241], [-40.8861178840524, 64.161928183927], [-40.774445787734, 64.1602632026755], [-40.7641678980315, 64.1594261858221], [-40.6988819245678, 64.1513800616654], [-40.5677789002538, 64.1091431485321], [-40.5594358890858, 64.0994231583066], [-40.5488879344623, 64.0861121931126], [-40.543064858672, 64.0772111148296], [-40.5409048422176, 64.0627660781328], [-40.6494447889487, 64.0077672144651], [-40.8288869195628, 63.9499961201334], [-40.8376349442934, 63.9441551070703], [-40.8161068641174, 63.9372071798706], [-40.792229839389, 63.9349931839597], [-40.7597308537541, 63.9347140665832], [-40.6952728446885, 63.9344351168447], [-40.6709728691246, 63.9387372124806], [-40.6319489071256, 63.926947059803], [-40.6197178663397, 63.9227621431739], [-40.5138869507225, 63.7208291869824], [-40.5113938374351, 63.7088861483905], [-40.5159748828094, 63.6995711717275], [-40.5313918850011, 63.6905441972584], [-40.5413908249651, 63.6869351173791], [-40.5516598298501, 63.6844331192742], [-40.573331911123, 63.6822100709078], [-40.603616900847, 63.6805450896564], [-40.8433229038041, 63.6824891882843], [-40.864724920156, 63.6847211214681], [-40.9563899164529, 63.6958271432066], [-41.0030638738635, 63.7038821521807], [-41.3505539435213, 63.7772140821631], [-41.3711098905642, 63.7858271582522], [-41.3883358751044, 63.7983371487765], [-41.4050037925295, 63.8158241457822], [-41.4183328626344, 63.8333290800607], [-41.4852749325321, 63.8349940613122], [-41.6177728731764, 63.7922171859748], [-41.6310477961867, 63.7841621770007], [-41.6254138161326, 63.7720751373119], [-41.6091688495428, 63.7627692131043], [-41.5938867959926, 63.7561000680051], [-41.5836089062902, 63.7519330886488], [-41.5666618714885, 63.7479101103895], [-41.5522258872472, 63.7508261745124], [-41.5352788524455, 63.7608251144764], [-41.5158388719945, 63.7652712112092], [-41.4505528985308, 63.7641641294347], [-41.4388888096773, 63.7630572152982], [-41.42652282025, 63.7605552171934], [-41.2969588810013, 63.7166622076261], [-41.1261118892035, 63.6886000986305], [-41.0488919296033, 63.6816612238864], [-40.923620865897, 63.6641561219697], [-40.8922287943985, 63.6563800627341], [-40.8777748728843, 63.6513851189798], [-40.8434218102619, 63.593569097647], [-40.752503809178, 63.5819321661599], [-40.7449978148634, 63.5708261444214], [-40.7449978148634, 63.5311091666658], [-40.7452858170574, 63.5208311093253], [-40.7483368298217, 63.5091671881099], [-40.7580568200473, 63.5011121791358], [-40.7697209089008, 63.4981870625575], [-40.7908349230587, 63.4966571975856], [-40.8652828196329, 63.5005450595653], [-40.9736068485376, 63.5330530976557], [-40.9997248589052, 63.5291650680379], [-41.0480549127498, 63.5077721041415], [-41.0502777934782, 63.4972150970625], [-41.0000038086437, 63.458326083705], [-41.0126759051759, 63.4426031420465], [-41.0354188584014, 63.4397682147466], [-41.0491618268863, 63.4408481391547], [-41.0666758136203, 63.4454380693464], [-41.0796268598909, 63.45493308929], [-41.0952418426362, 63.4742741632833], [-41.1181648391425, 63.4927691679678], [-41.1276598590862, 63.4980972085552], [-41.1398369204155, 63.5031100895823], [-41.1738389489319, 63.5120202203208], [-41.1563698891991, 63.4839401740523], [-41.1160138751436, 63.4546362022788], [-41.0795007960668, 63.4307771148232], [-41.0586658992854, 63.4270151490295], [-41.0170857920868, 63.423694071344], [-41.0013898401566, 63.4058292181421], [-41.1181918288708, 63.3852731034611], [-41.1776367892714, 63.3887470670609], [-41.1894358267663, 63.4060991154251], [-41.2317988037237, 63.4416581662798], [-41.2410509161127, 63.4569941992867], [-41.2912258268514, 63.486667142439], [-41.394167835712, 63.5522141283683], [-41.4144448330165, 63.549433180525], [-41.3033308038131, 63.4555541883171], [-41.2488807871669, 63.4208231018604], [-41.2398628651532, 63.4061711997926], [-41.2809479371489, 63.4137761005649], [-41.2981199422324, 63.4179341951038], [-41.3122858615527, 63.4217771300824], [-41.4180627977133, 63.4616650986633], [-41.4312569191767, 63.4680460739305], [-41.4474928333109, 63.4852631736532], [-41.4933388263236, 63.4919321511144], [-41.5716749201537, 63.4899882201245], [-41.5819439250387, 63.488323071235], [-41.5461059244456, 63.4719252187309], [-41.5277819105864, 63.4658231932021], [-41.456663808877, 63.4455461958977], [-41.1757107955543, 63.3522162183493], [-41.1470819022644, 63.3391572131655], [-41.1273539196195, 63.3249280942951], [-41.1133318337581, 63.3072070745521], [-41.1327629293917, 63.307909142764], [-41.2916759350531, 63.3658240705546], [-41.3852758098845, 63.4035971173203], [-41.5111138255232, 63.4244321817397], [-41.5324979046022, 63.4297151276879], [-41.556941881263, 63.4369331198086], [-41.5811069081853, 63.447769076626], [-41.6694419419794, 63.5041631919002], [-41.6811149156503, 63.5161060628541], [-41.687216941179, 63.5249892038642], [-41.7466619015795, 63.5216681261788], [-41.8551388163986, 63.4849931087321], [-41.8963948792195, 63.4705480720353], [-41.9094448319478, 63.4572822014806], [-41.8702859213073, 63.4091501281895], [-41.855975833252, 63.3974950917915], [-41.8377688307615, 63.3905471645919], [-41.6772268860324, 63.3405430770404], [-41.4709648444768, 63.21763017798], [-41.4874168440755, 63.1696241685131], [-41.4324268652252, 63.1209611854734], [-41.5230568641151, 63.0930430775747], [-41.5475008407759, 63.0902711821868], [-41.5588948647083, 63.0913692115059], [-41.5725028845517, 63.096940159648], [-41.5863898541335, 63.1066510974181], [-41.5938867959926, 63.1161011903606], [-41.5991608571234, 63.126379080063], [-41.6097269166578, 63.1349921561521], [-41.6180518229149, 63.1405451670214], [-41.7869458312675, 63.1997200625008], [-42.0230518068007, 63.2469341497535], [-42.0075089084229, 63.2333261299102], [-41.996393834229, 63.2286010834389], [-41.9300009466289, 63.205831140485], [-41.7833369190261, 63.156934134708], [-41.6649958452466, 63.1186031884654], [-41.646392881649, 63.1116641460832], [-41.6336128262036, 63.105553068099], [-41.6216609027943, 63.0980470737845], [-41.5433338614196, 63.0436061095936], [-41.5388158479574, 63.0321492213872], [-41.5524959521682, 63.0277752090219], [-41.6019418049667, 63.0344351340276], [-41.6855517922895, 63.0419320758868], [-41.7089518867259, 63.0343001853861], [-41.7302818187103, 63.0297191400118], [-41.8124968897027, 63.0402761470908], [-41.9618069165073, 63.0658272055261], [-41.9816607953383, 63.0749981810921], [-42.026246820662, 63.1029070688972], [-42.0394409421254, 63.1180451213505], [-42.0430589068222, 63.1301231085839], [-42.0502048145754, 63.1495091095783], [-42.0722279299542, 63.1672121920485], [-42.0852688302271, 63.1766530648976], [-42.1276318071845, 63.2026361266237], [-42.1405558637268, 63.2049941236316], [-42.1505548036908, 63.205831140485], [-42.1731897980032, 63.2030411401863], [-42.1325008547527, 63.1208260691938], [-42.1158329373276, 63.0916660985172], [-41.9997237967318, 63.0313841212632], [-41.8533388865056, 63.0199900973308], [-41.7861178668695, 63.0197202000479], [-41.76639893668, 63.0180552187964], [-41.7436199412706, 63.0147162038381], [-41.6179168742734, 62.9893000940444], [-41.6113918979092, 62.9805431844964], [-41.6122198623072, 62.9513832138198], [-41.6166657914019, 62.9370731257645], [-41.6369427887064, 62.9213860586517], [-41.7516749502447, 62.8406830829963], [-41.8408379484368, 62.8180571411393], [-41.8534738351471, 62.8188851055373], [-41.866388839234, 62.8265262161315], [-41.9100568785194, 62.8428251621778], [-41.9635708042164, 62.8446701867099], [-42.0048629092211, 62.8273541805295], [-42.0077788057059, 62.8036032196252], [-42.0116758877792, 62.7931902136432], [-42.0254188562641, 62.785693104146], [-42.0399988416023, 62.7858282204256], [-42.1016759028247, 62.7986081082329], [-42.1475037909264, 62.8080491487199], [-42.1688878700054, 62.8111001614843], [-42.208604847761, 62.8141511742487], [-42.2291607948039, 62.8149881911021], [-42.2586089353125, 62.8094351802329], [-42.3125008848438, 62.8072121318665], [-42.3238949087762, 62.8091560628563], [-42.3351358791562, 62.8138722245102], [-42.356807792791, 62.8422131156062], [-42.3637558876287, 62.8896431206853], [-42.3436049541483, 62.9041600741116], [-42.3288898525304, 62.9085971183889], [-42.3161097970851, 62.9152660958501], [-42.2868058253115, 62.9370731257645], [-42.3036088590162, 62.9416541711388], [-42.3138869163567, 62.9399891898874], [-42.3352708277977, 62.9361011602696], [-42.4263868094351, 62.9127640977452], [-42.4348558844272, 62.906797188496], [-42.4555558325671, 62.8605461819208], [-42.43971587954, 62.8366512199196], [-42.4176389523425, 62.8315302123412], [-42.4105559088634, 62.814304060163], [-42.527780848413, 62.7230440774286], [-42.6166648968666, 62.7413861961987], [-42.6905548939639, 62.7708251166138], [-42.7163939545931, 62.7438791418481], [-42.7261048923632, 62.6872060768355], [-42.8547148033898, 62.7000040695537], [-43.0341748712767, 62.7219281108367], [-43.0458387924921, 62.7247090586801], [-43.0566658644922, 62.7295692214309], [-43.108892832772, 62.7588911304773], [-43.1251377993617, 62.7625002103567], [-43.1444428311713, 62.7586121807388], [-43.129718844736, 62.6977002196405], [-43.1041768387562, 62.6883310958828], [-43.0619488104403, 62.6897080749403], [-43.0208369163544, 62.6880430936889], [-42.9997229021965, 62.686099162699], [-42.9774929214467, 62.6838761143326], [-42.9547139260373, 62.6808251015682], [-42.8774937987991, 62.6680540985784], [-42.7880518508686, 62.6510981789593], [-42.7502788041029, 62.6411081238127], [-42.7267979081197, 62.6304792000043], [-42.7319459054263, 62.61596207894], [-42.7133338893733, 62.6027771775701], [-42.7008329513044, 62.5952711832555], [-42.6838859165028, 62.5886022057944], [-42.6738868089007, 62.5880441386794], [-42.6776489423325, 62.6108231340888], [-42.6341698311452, 62.6227661726807], [-42.6172139115261, 62.6266542022985], [-42.6022289126253, 62.6266542022985], [-42.5716738579803, 62.6191570928013], [-42.3741688936107, 62.565823210385], [-42.3647278531236, 62.5595771837593], [-42.3241738585146, 62.504029137794], [-42.3261177895045, 62.4805480741727], [-42.3372149264256, 62.4752651282245], [-42.3800008542184, 62.4669402219674], [-42.4827718722538, 62.4724930651986], [-42.5499298599779, 62.4777221993283], [-42.3974969036796, 62.4277720912334], [-42.3558358272961, 62.4362411662255], [-42.3405539413839, 62.4383290983123], [-42.3219419253308, 62.4372131317204], [-42.2547209056947, 62.4322091355107], [-42.1653418220381, 62.3826281664327], [-42.2438938336946, 62.3588951428012], [-42.3180629481685, 62.3627741199636], [-42.538607920413, 62.4194471849763], [-42.5505507913669, 62.4233261621386], [-42.5725018223783, 62.4316601208512], [-42.6113819509184, 62.452378173902], [-42.7052698279437, 62.495272060608], [-42.7169428016146, 62.4983230733724], [-42.7405588138774, 62.5019321532517], [-42.9647219184567, 62.5222182030117], [-42.9747208584207, 62.5205441693048], [-42.9804178703869, 62.5109681801762], [-42.9754138741772, 62.4717911646248], [-42.9659728336902, 62.4662381537555], [-42.9458309526652, 62.4666611045909], [-42.9273629377091, 62.4727631301197], [-42.9122158328004, 62.4736001469731], [-42.7816708756013, 62.4380410961184], [-42.7300018067984, 62.4208241640338], [-42.7024979325558, 62.4091511903629], [-42.6474989012501, 62.3788750854563], [-42.638057860763, 62.3713781435972], [-42.6352857977371, 62.3579141248508], [-42.5002858589878, 62.3388791579623], [-42.438887915142, 62.3419392231822], [-42.4005568012613, 62.3408230889522], [-42.3830518669828, 62.3355491954595], [-42.3211049084774, 62.3086032206939], [-42.2619479502708, 62.2423541665527], [-42.2536049391028, 62.214436058654], [-42.2583388703914, 62.196652174637], [-42.3056879062857, 62.1045821647775], [-42.418331800461, 62.0111081861322], [-42.4852738703587, 61.9805440790317], [-42.537779788377, 61.9561001023709], [-42.5436208014401, 61.9458310974859], [-42.518609872847, 61.9394231324904], [-42.5083318155065, 61.9399900844227], [-42.4808279412639, 61.9449940806324], [-42.4330648393517, 61.9711032061827], [-42.3905578612973, 61.993882201592], [-42.366392834375, 62.0061041899224], [-42.3405539413839, 62.015824180148], [-42.3305548337819, 62.0174891613994], [-42.2450009154691, 62.0247071535201], [-42.1561078145601, 62.0205490589812], [-42.136667834109, 62.0188840777297], [-42.1233298791867, 62.013610184237], [-42.1158329373276, 62.0066620893994], [-42.1177859207729, 61.99512406437], [-42.1905508988229, 61.9261031148409], [-42.2041768559391, 61.9163831246154], [-42.2188917899189, 61.9127651599186], [-42.2458379323226, 61.9127651599186], [-42.2794438320939, 61.9169321392749], [-42.3005578462518, 61.9205412191543], [-42.3297268693839, 61.9213780683697], [-42.4162438683741, 61.9152041261114], [-42.4072168939051, 61.9063841846514], [-42.3647278531236, 61.894432093604], [-42.3344428633997, 61.8883300680752], [-42.2270819151726, 61.8842982049985], [-42.1914509475884, 61.8620861615215], [-42.2219339178659, 61.8272201264233], [-42.2920798864423, 61.7761000722799], [-42.3255598900276, 61.7613851383001], [-42.3513898982013, 61.7538791439855], [-42.4786048928975, 61.7374901762988], [-42.5097268994749, 61.7347181132729], [-42.558605800341, 61.7319371654296], [-42.5805568313524, 61.7327651298276], [-42.5905559389544, 61.7344391635345], [-42.6080518207775, 61.7405411890632], [-42.7183288331275, 61.7866661318143], [-42.7425029125053, 61.7988790676892], [-42.7504139203825, 61.8104082079012], [-42.768890820156, 61.8180582033127], [-42.7873678875675, 61.814710135899], [-42.8544449061068, 61.7863781296204], [-42.8643088974292, 61.7793041385967], [-42.8668739274461, 61.7677030816553], [-42.8311078435824, 61.7670821502663], [-42.8201369381235, 61.7761000722799], [-42.8041618688168, 61.7841641337095], [-42.7827689049204, 61.7866661318143], [-42.7733278644333, 61.7833361693115], [-42.7630679120037, 61.7783231206463], [-42.6891598099955, 61.7410990885401], [-42.6241708911812, 61.7055581425963], [-42.5847238107087, 61.6960991648364], [-42.4194479346909, 61.6911042210822], [-42.3974969036796, 61.6563821870809], [-42.3324989324098, 61.6486061278452], [-42.3176488821505, 61.642639218596], [-42.3190258612079, 61.6295711609567], [-42.4347298206031, 61.5572111964694], [-42.449714819504, 61.552216085077], [-42.6341698311452, 61.5466630742078], [-42.7750018981402, 61.5566531293544], [-42.8055569527852, 61.5588850625382], [-42.859169952578, 61.5644380734074], [-42.9152758980202, 61.5741671160884], [-42.9255628401781, 61.5769480639317], [-42.9877798636046, 61.5897190669217], [-43.0444438761618, 61.5980441408168], [-43.0665389082701, 61.5991512225913], [-43.0791747949804, 61.5936070965395], [-43.0694548047549, 61.5869381190783], [-43.0555589503557, 61.5799901918787], [-43.0227717948889, 61.5711072185066], [-42.9474868814612, 61.5516581856001], [-42.8738848865578, 61.5358271173904], [-42.7811128084863, 61.5291671923847], [-42.7580548633385, 61.5280421733373], [-42.6077819234945, 61.523047061945], [-42.5282668311605, 61.5270702078424], [-42.5313899282924, 61.5041651486089], [-42.535565792466, 61.4769402241048], [-42.5276458997715, 61.443181103143], [-42.5138938788312, 61.4330560993549], [-42.4925009149348, 61.4272150862918], [-42.4727729322898, 61.4272150862918], [-42.4547188157137, 61.431112168365], [-42.4272238262885, 61.403599074029], [-42.507512903564, 61.3552691878224], [-42.6324957974383, 61.291108065768], [-42.6447179534067, 61.2865271880318], [-42.6619439379469, 61.2844390883069], [-42.6722308801048, 61.2847182056834], [-42.7336108866778, 61.2941590785324], [-42.7555619176891, 61.2983351103441], [-42.7886099179835, 61.3080462157523], [-42.8094359299476, 61.3152730926903], [-42.8191648049905, 61.3194491245021], [-42.8338799066083, 61.3272161312823], [-42.848612945499, 61.3338851087434], [-42.8669458441756, 61.3391591698742], [-42.8852698580347, 61.342219067456], [-43.1683377931725, 61.3455491975969], [-43.2261088875042, 61.343317096775], [-43.2444419538188, 61.3373590723432], [-43.2291599002686, 61.3287461638922], [-43.2141658489123, 61.3266671166228], [-43.1436148667733, 61.3219331853341], [-43.0916668482319, 61.3191611223082], [-43.06055389411, 61.3188821725697], [-43.0291618226115, 61.3174961410567], [-42.9072208890461, 61.3074881486373], [-42.8416648506614, 61.2949960953858], [-42.7895818834785, 61.2813791907251], [-42.7774229270601, 61.2706870673666], [-42.796673811775, 61.2626320583925], [-42.8186069055136, 61.2644412083789], [-42.848612945499, 61.2655481225154], [-42.8680529259501, 61.2630551768659], [-42.8920828365928, 61.2576371146382], [-42.9020819441949, 61.2513822031951], [-42.8748477995973, 61.2463782069854], [-42.779159825041, 61.2497172219437], [-42.7231888282403, 61.2663851393688], [-42.7094458597554, 61.2680591730757], [-42.6643019349548, 61.2565302005018], [-42.5883059008597, 61.2144461732828], [-42.577919884606, 61.1934671077664], [-42.6950008230586, 61.1885980601982], [-42.8225038199488, 61.1888860623921], [-42.9524999301264, 61.2016661178375], [-43.0874998688756, 61.2083262104812], [-43.0897138647865, 61.1974900860258], [-42.8444457985047, 61.1577731082702], [-42.7177709336506, 61.1441562036095], [-42.7075019287656, 61.1438861386884], [-42.6968009205897, 61.1409611897481], [-42.6340258300482, 61.1011721276251], [-42.9041608238263, 61.1022161774875], [-42.9855568152382, 61.1085971527548], [-43.1705517890835, 61.1283251353997], [-43.530830799004, 61.1377750607042], [-43.561385853649, 61.1380451256252], [-43.580285871896, 61.1369382114888], [-43.6016608985195, 61.1335991965305], [-43.6123619066954, 61.1263812044098], [-43.5987448343966, 61.1202610739701], [-43.3533329346559, 61.0974911310162], [-43.2733228071189, 61.0997141793827], [-43.2150028657657, 61.101667162828], [-43.1522188904069, 61.101937060111], [-43.0041688312912, 61.0830551467749], [-42.7208398836879, 61.0622111975381], [-42.7077718260486, 61.0591511323182], [-42.6647158333347, 61.0224942197825], [-42.6658317999266, 61.0169321564578], [-42.6569488265545, 60.9936131988444], [-42.6719428779109, 60.9835961539695], [-42.8002828916544, 60.9194440843705], [-43.008614928024, 60.8838852011539], [-43.0375048337795, 60.8830481843005], [-43.0666648044561, 60.8855590672227], [-43.0775009289116, 60.8875031658507], [-43.098335825693, 60.8922191598665], [-43.1188919403741, 60.8960981370288], [-43.1691659252085, 60.9041621984584], [-43.2611189236994, 60.9183281177786], [-43.4380498361151, 60.9427632096221], [-43.4591638502731, 60.9449951428059], [-43.4756879342393, 60.9430421593605], [-43.4836078269338, 60.9356801661429], [-43.4812409451086, 60.9088781924742], [-43.4666607921322, 60.9088781924742], [-43.410284949407, 60.9097152093276], [-43.2825028351404, 60.9011021332386], [-43.2644579386577, 60.8983300702126], [-43.1991629127386, 60.8858291321438], [-43.1080558159186, 60.8680450804887], [-42.8841718287157, 60.8388851098121], [-42.7899959494965, 60.820273093759], [-42.7809688073894, 60.8095720855831], [-42.7908327987119, 60.801103178229], [-42.8011108560524, 60.7988801298626], [-42.8980499134801, 60.7905552236055], [-42.9172198290101, 60.7905552236055], [-43.0100007918989, 60.8002752138311], [-43.0291618226115, 60.802489209742], [-43.050554954146, 60.8066561890983], [-43.1866618070317, 60.8211101106125], [-43.3802789094215, 60.8374901934817], [-43.5068099408167, 60.8451311364378], [-43.5246568567458, 60.8369321263668], [-43.510832919076, 60.8267980701232], [-43.2730529098359, 60.8030471092189], [-43.1233288170133, 60.7950011527003], [-43.1077859186356, 60.7947222029618], [-42.959447857326, 60.7791611996731], [-42.9486119005085, 60.7772171010452], [-42.7872238864706, 60.7449881803314], [-42.777917794625, 60.7388861548026], [-42.7704208527659, 60.7256110641543], [-42.7805549090094, 60.7138841110269], [-42.8497289120909, 60.6750041501247], [-42.8755498678092, 60.6647081555114], [-42.9140248151488, 60.652963097473], [-42.9325018825603, 60.65310709857], [-42.9703377936, 60.6597671912137], [-43.0509958422543, 60.6667690978699], [-43.0866628520222, 60.669109157605], [-43.1084519446637, 60.6667602130525], [-43.0935028203086, 60.6572651931088], [-43.0823248818406, 60.6549341858293], [-42.932825926938, 60.6385991975992], [-42.9080039264429, 60.6359350934865], [-42.8918308765827, 60.637312072544], [-42.8855038807721, 60.6514330648631], [-42.8227738848698, 60.6780461104337], [-42.8133237919273, 60.6824922071665], [-42.778331860643, 60.6886031175126], [-42.7683329206791, 60.6894310819106], [-42.7518718686249, 60.6842291051474], [-42.8258339500897, 60.6066581114412], [-42.8379119373231, 60.6033281489384], [-42.8551109321349, 60.5970551325844], [-42.9368577900147, 60.5933022192461], [-42.9052767904182, 60.5888831122416], [-42.8440228476693, 60.5795860728515], [-42.8346538915497, 60.5710990605865], [-43.0686089030841, 60.4988830971961], [-43.089164850127, 60.4974881808657], [-43.1099999145465, 60.5022221121544], [-43.1438938165117, 60.5141651507463], [-43.1741699214183, 60.5263780866212], [-43.3016638658529, 60.5541610782403], [-43.3148668721337, 60.550903200105], [-43.3099978245655, 60.5352701124488], [-43.2923668264628, 60.5244341556313], [-43.2677697962496, 60.5147141654058], [-43.2455579204107, 60.5077751230236], [-43.2227698725459, 60.5030500765524], [-43.2030509423564, 60.5005480784475], [-43.1816759157329, 60.4963810990912], [-43.1619479330879, 60.491098153143], [-43.1479888791386, 60.4833220939074], [-43.1675009439571, 60.4694351243256], [-43.1825038801308, 60.4663841115612], [-43.208612838043, 60.4644401805713], [-43.2440278878008, 60.4677610906187], [-43.5252689033173, 60.52916808692], [-43.5352859481922, 60.5316612002075], [-43.5547168761878, 60.5394370918051], [-43.5686128982251, 60.5500031513395], [-43.620839866505, 60.6005472010951], [-43.6418008271105, 60.621247149235], [-43.6586129132706, 60.6411100805215], [-43.6683329034962, 60.6655451723648], [-43.6679188374781, 60.6891611846276], [-43.6693048689911, 60.7001232052692], [-43.6836059045909, 60.7130470941734], [-43.6977718239112, 60.7156930933752], [-43.710002864697, 60.7068010675477], [-43.7075008665922, 60.68221308979], [-43.6963948448537, 60.6591551446421], [-43.6880429488683, 60.6447191604008], [-43.6824988228164, 60.6352690674583], [-43.6736158494443, 60.621103148138], [-43.6580548461556, 60.6033281489384], [-43.6480559061916, 60.5949941902258], [-43.6223608466594, 60.5672200834241], [-43.6223608466594, 60.5534680624838], [-43.6294978695952, 60.5488601950193], [-43.6300017896155, 60.5486080673711], [-43.6441678765738, 60.5483381700881], [-43.6544459339143, 60.5494361994071], [-43.8225029254134, 60.5702710961885], [-43.9791658929801, 60.5844371831469], [-44.0055628530862, 60.5825021369744], [-44.0266678147887, 60.5844371831469], [-44.0475028792082, 60.5874881959113], [-44.0594368653447, 60.5899901940161], [-44.0999999124091, 60.5986031024671], [-44.11167288608, 60.6024911320849], [-44.122769855363, 60.6113831579125], [-44.1266669374363, 60.6209681994965], [-44.1359728616438, 60.6341531008664], [-44.1608309043226, 60.6375011682802], [-44.1840237981119, 60.6374921158247], [-44.193878904617, 60.6340181522249], [-44.1995848014006, 60.5908900751435], [-44.1763919076113, 60.5794331869371], [-44.1544408765999, 60.5755542097748], [-44.091944903435, 60.5691641820521], [-44.0591668004236, 60.5672200834241], [-43.6100039096875, 60.5088910896155], [-43.4936158193533, 60.491386155337], [-43.4536108394038, 60.4824941295094], [-43.3416597933469, 60.4563851715972], [-43.3266659096287, 60.451102058011], [-43.3146509543073, 60.4409681694055], [-43.3295818061135, 60.4277742155802], [-43.4647168611423, 60.3724871820805], [-43.5627718851619, 60.3319331874715], [-43.5808348865555, 60.3238781784974], [-43.5924988077709, 60.3180551027071], [-43.5977819213571, 60.3076241594522], [-43.5876388126581, 60.3052661624443], [-43.4338828567588, 60.3558281494727], [-43.3995118568635, 60.3736750654018], [-43.3658338727247, 60.3866531014007], [-43.3397158623571, 60.3911080829509], [-43.2958319052452, 60.3966610938202], [-43.2494459500286, 60.4013861402914], [-43.2311128837139, 60.4024932220659], [-43.2122219179224, 60.4027721718044], [-43.1838808591883, 60.4010981380975], [-43.1662408086302, 60.3962471954402], [-43.1051399194337, 60.3079121616461], [-43.0927739300064, 60.2572150583381], [-43.1238778316729, 60.2380451428081], [-43.1516608232919, 60.2436072061329], [-43.2288809505301, 60.2522201145839], [-43.3220218323423, 60.2136730828768], [-43.2341729489338, 60.2094341867911], [-43.1549998382502, 60.2102712036445], [-43.1441638814328, 60.209722188985], [-43.129718844736, 60.2055552096287], [-43.1213848860234, 60.1983281650526], [-43.1091719501485, 60.1742980867718], [-43.0866628520222, 60.110272080997], [-43.0872209191371, 60.100273141033], [-43.0944477960752, 60.0927671467184], [-43.1244449512433, 60.0824981418333], [-43.137503788789, 60.0794380766135], [-43.4016628208624, 60.110542145918], [-43.4547179211783, 60.1241681030342], [-43.6497299398985, 60.149440211731], [-43.6597198274071, 60.1469470984436], [-43.831394951241, 60.1588810845801], [-44.1138868819909, 60.1836041786173], [-44.0730628224609, 60.260275123558], [-44.0086048133952, 60.2958251219572], [-43.9938898794154, 60.3074892108107], [-44.0675098115916, 60.3694361693161], [-44.0788949507066, 60.3780490777671], [-44.0902799221836, 60.3819371073849], [-44.1027808602524, 60.3838812060129], [-44.1066688898703, 60.3738820984108], [-44.0886058884767, 60.3433272114039], [-44.0844477939378, 60.3341651206553], [-44.0825038629479, 60.2875630799741], [-44.1050039086188, 60.2747111077993], [-44.140283842097, 60.2650001700292], [-44.223605827226, 60.2349941300438], [-44.2311118215405, 60.2236001061113], [-44.2683358536467, 60.1797161489995], [-44.2847248213334, 60.1652620598473], [-44.300285824622, 60.1538770883703], [-44.3129218789704, 60.1491522095371], [-44.3383378211261, 60.1469470984436], [-44.3580569189537, 60.1497191614695], [-44.3786128659967, 60.151654207642], [-44.4177808290927, 60.1549932226003], [-44.4286079010927, 60.1552631198833], [-44.4436108372664, 60.1527701742339], [-44.4543027929869, 60.149440211731], [-44.4658228807434, 60.1404130696239], [-44.4875038468337, 60.1038822209123], [-44.4944428892159, 60.0855491545977], [-44.4963868202058, 60.0727690991524], [-44.5005537995621, 60.0624912094499], [-44.5088968107301, 60.0480461727531], [-44.5219469310966, 60.0333401235907], [-44.5519439186266, 60.0063850963696], [-44.5705559346796, 59.9952701898137], [-44.5866659526279, 59.9883311474316], [-44.6041708869064, 59.9824901343684], [-44.6105518621737, 59.9813741677765], [-44.6422228834105, 59.9888801620911], [-44.8066619102129, 60.0177700678466], [-44.9311138943386, 60.0274900580721], [-44.9619478987221, 60.0302711735535], [-44.9715238878507, 60.0347171026482], [-44.9988839286343, 60.0944321279698], [-45.0301318313977, 60.1058261519022], [-45.1077837942888, 60.1029100877793], [-45.1150738707769, 60.0924881969799], [-45.093608822513, 60.0763781790317], [-45.1050028464454, 60.0663790714297], [-45.1176389007939, 60.0633280586653], [-45.1341718695775, 60.0669371385447], [-45.1527838856305, 60.0741641831208], [-45.1643128582044, 60.0804102097465], [-45.1690288522203, 60.0922090796034], [-45.0802799200462, 60.1580440677266], [-45.0669417974858, 60.1616622000615], [-45.0569428575219, 60.1616622000615], [-44.9999998952262, 60.1617250643354], [-44.935550938616, 60.1691591419205], [-44.8244457942299, 60.18999420634], [-44.8058339458149, 60.2085971699377], [-44.7280559190998, 60.2869421485851], [-44.6755679383543, 60.3460991067917], [-44.5962419417564, 60.4273510971067], [-44.5738949496379, 60.4397082017166], [-44.5372288170087, 60.4580411003932], [-44.5020928846275, 60.4754110860302], [-44.4674969144503, 60.5194392118771], [-44.4708359294086, 60.5572120910047], [-44.4845788978934, 60.5504081649021], [-44.8477828567543, 60.2772221583596], [-44.8654138548569, 60.2619491572648], [-44.8716598814827, 60.2505551333325], [-44.8719388312211, 60.229990133834], [-44.8780587940227, 60.2219260724045], [-44.8873648858683, 60.2155450971372], [-44.9586088837638, 60.1916591875914], [-44.9819459462881, 60.1905432209996], [-45.0015299278362, 60.1918301784167], [-45.0280529517663, 60.1963751816073], [-45.042785823019, 60.1983281650526], [-45.0694528480462, 60.1980492153141], [-45.0852748638005, 60.1952680998328], [-45.1026357969821, 60.1865200751022], [-45.1324978358706, 60.1647132128258], [-45.1468079239259, 60.1447151652598], [-45.1594349258188, 60.1347160576577], [-45.1727728807411, 60.131098092961], [-45.1865249016814, 60.1292891106126], [-45.2031299548326, 60.1351301236758], [-45.1999978052452, 60.151654207642], [-45.1911059470557, 60.1569371535902], [-45.1708378345686, 60.1658291794177], [-45.2029138693681, 60.1681781239702], [-45.2024998033501, 60.1869341411202], [-45.1797298603962, 60.2124940843729], [-45.1691638008617, 60.2227630892579], [-45.146105855714, 60.239989073798], [-45.103337865194, 60.2694372143066], [-45.083609882549, 60.280273171124], [-45.0411208417676, 60.2958251219572], [-44.9474938095698, 60.3441551758019], [-44.894996944007, 60.4161010742712], [-44.7762418042094, 60.6466630913907], [-44.7688888634472, 60.6594252095632], [-44.7586108061067, 60.6669400886952], [-44.744165937048, 60.6761021794438], [-44.6955478810094, 60.701383172958], [-44.6784749500218, 60.7065311702647], [-44.6608258470082, 60.7083311001576], [-44.6441758668559, 60.71179617894], [-44.6319448260701, 60.7219300675455], [-44.6293709112357, 60.7340891916019], [-44.6497288777251, 60.7361052069593], [-44.7063928902823, 60.7208231534091], [-44.7183268764188, 60.7155490922783], [-44.8013878490821, 60.6774882109568], [-44.8136188898679, 60.6710981832341], [-44.8227719281611, 60.66304317426], [-44.8305568722141, 60.6426310606759], [-44.831672838806, 60.6247120603793], [-44.8397187953247, 60.6052720799283], [-44.8494478380057, 60.5958312070793], [-44.8652789062154, 60.5805582059845], [-44.9111067943171, 60.5419390899099], [-45.0033389101845, 60.481657112656], [-45.0162539142714, 60.4747091854564], [-45.1755628810399, 60.4408241683085], [-45.2033279353861, 60.4352621049838], [-45.2177728044448, 60.4341551908474], [-45.234170824587, 60.4372062036118], [-45.2589028034417, 60.4460980618013], [-45.2794408132118, 60.459301068082], [-45.2645909305905, 60.4976321819627], [-45.234998956623, 60.5344330955953], [-45.2219399514392, 60.5491661344861], [-45.1480499543419, 60.6024911320849], [-45.1119418888276, 60.6252610750388], [-45.0991618333823, 60.6458260745372], [-45.1727728807411, 60.6213732130591], [-45.2097268479262, 60.600277136174], [-45.206243831871, 60.5884601614062], [-45.2183399240153, 60.5770751899292], [-45.2761108507089, 60.5511011806585], [-45.3941639222946, 60.5130580689718], [-45.4258349435315, 60.5044361080653], [-45.4430518756161, 60.5002691287091], [-45.4873589512014, 60.491863085629], [-45.3738778725346, 60.6052720799283], [-45.3605578548852, 60.6116621076509], [-45.2694418732478, 60.6477701731652], [-45.2791618634733, 60.6666611389567], [-45.3133258303596, 60.699997141445], [-45.3683339141209, 60.6741671332713], [-45.4527809182971, 60.6249911777558], [-45.4636168751145, 60.6169361687817], [-45.556388953186, 60.5041662107823], [-45.5633278279301, 60.4941582183629], [-45.5747218518625, 60.4691561745871], [-45.5933248154601, 60.4724951895454], [-45.7322939206502, 60.5882531283972], [-45.7027829158676, 60.611932172572], [-45.6809488962249, 60.6180430829182], [-45.6813808995158, 60.6370240703501], [-45.7215748075633, 60.626071102164], [-45.760940918851, 60.6137141651921], [-45.7715249156583, 60.609304110643], [-45.7821989341059, 60.6030491991999], [-45.7895248851397, 60.5925910985787], [-45.8269559502549, 60.5574912083812], [-45.8905588375562, 60.5558260594918], [-45.9779849377674, 60.5779122067827], [-45.9258389386725, 60.599719069059], [-45.8091088666877, 60.6323261812452], [-45.7016128021811, 60.6616661952025], [-45.6778978834605, 60.6730241769511], [-45.691280933022, 60.6784061969951], [-45.734174819728, 60.6663821892183], [-45.7465228718825, 60.6658150696478], [-45.8355509214331, 60.6855432199309], [-45.8520838902167, 60.6956861609918], [-45.7305568550312, 60.7330451417394], [-45.6541648598291, 60.7488850947666], [-45.5891668885593, 60.7683250752177], [-45.5922269537791, 60.792220204857], [-45.4091668584683, 60.8830481843005], [-45.3930568405201, 60.8886011951697], [-45.3761098057184, 60.8922191598665], [-45.3216688415276, 60.8999952191021], [-45.2688928585883, 60.9002741688406], [-45.25278284064, 60.9058181272544], [-45.2580569017708, 60.9183281177786], [-45.3331889292841, 60.9823541235535], [-45.384173867148, 61.0072212186877], [-45.3972238198764, 61.0075001684262], [-45.413819820572, 60.9972221110857], [-45.4091668584683, 60.982489072195], [-45.4027858832011, 60.9747131805974], [-45.4338809000501, 60.931936137622], [-45.4850009541935, 60.8830481843005], [-45.6863848957255, 60.7747062181229], [-45.7105499226478, 60.7677760605581], [-45.8069488502334, 60.7461041469233], [-45.8195849045818, 60.7447090629548], [-45.8663938106339, 60.7502711262796], [-45.8833317929801, 60.7540242072559], [-45.8926739270094, 60.7683250752177], [-45.7968059091725, 60.8165201804208], [-45.7644509246345, 60.8216681777274], [-45.7540379186525, 60.8281931540917], [-45.765557838771, 60.8361041619688], [-45.7805518901273, 60.8399921915866], [-45.8312488257972, 60.8491541146972], [-45.893555870864, 60.8333232141255], [-45.9431368399421, 60.8251600786001], [-45.9684899178238, 60.7991860693294], [-46.0027799485342, 60.7688831423326], [-46.0022309338747, 60.758893087186], [-46.0038868626706, 60.7463830966617], [-46.0101419417518, 60.7373561221927], [-46.0227778284622, 60.7279061968882], [-46.0438918426201, 60.7199861365556], [-46.0592997923564, 60.7177630881892], [-46.0808369249878, 60.7186001050427], [-46.1558249514041, 60.7249901327654], [-46.1766598481855, 60.7305431436346], [-46.2086098191609, 60.7433231990799], [-46.2223529552838, 60.7580560703326], [-46.2218039406243, 60.7680551779347], [-46.2111118172658, 60.7741660882808], [-46.1844359074212, 60.780547063548], [-46.0641599551072, 60.8140991515008], [-45.9976678257732, 60.8407750613454], [-45.9761669029636, 60.8574431464086], [-46.0284478507001, 60.8495051488031], [-46.0475009224995, 60.8361132144243], [-46.1349989394401, 60.8063861241772], [-46.1719438541697, 60.8002752138311], [-46.1822219115103, 60.802489209742], [-46.1930578683276, 60.8097791185921], [-46.1583358343264, 60.8319371826125], [-46.099160938847, 60.8538791611685], [-46.0830598057161, 60.8611062057445], [-46.0044449297856, 60.891112078092], [-45.9674998474179, 60.9024881647515], [-45.8819459291052, 60.9285971226637], [-45.865007946759, 60.931378070507], [-45.8105579301128, 60.9355452175014], [-45.795284929018, 60.9355452175014], [-45.7791658586143, 60.9338711837945], [-45.7408349123718, 60.9322062025431], [-45.7297198381778, 60.9327731544755], [-45.7133399229466, 60.9349871503864], [-45.6547138744886, 60.9458231072038], [-45.6127829008221, 60.9547060805759], [-45.5705548725063, 60.9658302072253], [-45.5158347909389, 60.9811032083201], [-45.4897258330267, 60.9891582172942], [-45.4736069302611, 60.9972221110857], [-45.4672169025384, 61.0083281328242], [-45.4633379253761, 61.0210991358141], [-45.455552813685, 61.0319350926315], [-45.4416658441032, 61.0422222024275], [-45.344447836937, 61.0758281021988], [-45.3058379409559, 61.0891571723037], [-45.2645909305905, 61.1001371302181], [-45.2522249411631, 61.1072201736972], [-45.2006189042723, 61.1896330576052], [-45.2159009578225, 61.203808197019], [-45.234998956623, 61.1980481531408], [-45.244997896587, 61.1905421588262], [-45.2838869099446, 61.1586010726682], [-45.293066937966, 61.1508251810706], [-45.3066659053539, 61.1347151631224], [-45.3250078564859, 61.1149960652948], [-45.3366628928839, 61.1038811587389], [-45.3455549187115, 61.0977700807547], [-45.354716841822, 61.0933150992045], [-45.3708268597702, 61.0901291377986], [-45.3870808788154, 61.0965191655213], [-45.4454819569915, 61.1679701964258], [-45.5005529050268, 61.2333280866189], [-45.5152859439175, 61.2224921298015], [-45.5211088520697, 61.1758270572083], [-45.5181929555849, 61.1637401851575], [-45.4969438251474, 61.1286040851381], [-45.4813828218587, 61.1075621553478], [-45.6024957910261, 61.0236101863744], [-45.6163918130634, 61.0155461249448], [-45.6313858644197, 61.0072212186877], [-45.6541648598291, 60.9963850942322], [-45.8008379398873, 60.952906150683], [-45.8180548719719, 60.9569381813977], [-45.8320858426506, 60.9697091843877], [-45.9402749229138, 60.9355452175014], [-45.9580588069309, 60.9297221417111], [-45.9747178395386, 60.9236110637268], [-45.9894329411565, 60.9175001533807], [-46.006667810514, 60.912208154977], [-46.0269448078184, 60.9097152093276], [-46.0538909502222, 60.9158261196738], [-46.0655548714375, 60.9211001808046], [-46.1029138521852, 60.9674951884767], [-46.0797298432133, 60.9811032083201], [-45.9530548107211, 61.0255541173643], [-45.7777798271014, 61.0905432038167], [-45.6536067927141, 61.142221157437], [-45.6988858337944, 61.1688791300087], [-45.8558368035549, 61.2099911917326], [-45.8666729280105, 61.2151391890393], [-45.8700028905133, 61.2259660934013], [-45.8313928268942, 61.2644412083789], [-45.814724909469, 61.2760960771389], [-45.7902809328083, 61.2886060676632], [-45.7636139077811, 61.3005491062551], [-45.7494478208228, 61.3061021171243], [-45.7196129393006, 61.3191250801244], [-45.7741618624046, 61.3341640584819], [-45.7900018154318, 61.3349921905179], [-45.8080559320079, 61.33263419351], [-45.9930509058532, 61.2366582167598], [-46.0097278757338, 61.223041144461], [-45.877220882634, 61.183873181365], [-45.8563948706699, 61.1766551892443], [-45.8469449453655, 61.1711021783751], [-45.8395829521479, 61.16277710448], [-45.8381878681794, 61.1362451957323], [-45.915002814217, 61.0902731388956], [-46.1280508446025, 61.0019381051015], [-46.1380588370219, 60.9991662097136], [-46.2294358311249, 60.9747131805974], [-46.2430529034237, 60.9777641933618], [-46.2540328613381, 60.9859632034328], [-46.2484707980134, 61.0011101407035], [-46.255562893948, 61.0261031320238], [-46.2677848822784, 61.0473520948233], [-46.3458328062765, 61.0736052214705], [-46.3561108636171, 61.0760981671198], [-46.3922278139487, 61.0830551467749], [-46.4057999592463, 61.0823800682913], [-46.4041618000852, 61.0688801749992], [-46.3844428698957, 61.0594391345121], [-46.3787458579295, 61.0483961446857], [-46.4202718180334, 61.0051331189628], [-46.4465249446806, 60.9984641415017], [-46.4643088286976, 60.9984641415017], [-46.5233308382627, 61.0152760600238], [-46.5680608646834, 60.951934185188], [-46.5836128155167, 60.9233230615329], [-46.5816688845268, 60.9058181272544], [-46.6316639196228, 60.9097152093276], [-46.8352709095212, 60.9302711563706], [-46.8355498592597, 60.9197141492916], [-46.8136169331592, 60.9147101530819], [-46.7099279290854, 60.8860991970649], [-46.7154088555872, 60.8548511266634], [-46.7491768613664, 60.8397221266655], [-46.8622168842869, 60.7973591497082], [-46.9102859256659, 60.802489209742], [-46.9586069270551, 60.8633290864729], [-46.9444408400967, 60.9077711106997], [-46.9156228510707, 60.932494204737], [-46.9322188517663, 60.9469390737957], [-46.94833792217, 60.9524920846649], [-47.0113917948118, 60.973318096629], [-47.0230558836653, 60.9760992121104], [-47.037914818742, 60.9748481292389], [-47.1633298835453, 60.9394241946638], [-47.2944417926767, 60.9486042226852], [-47.318066857395, 60.952222187382], [-47.4742259049414, 60.9218290711068], [-47.4912269191996, 60.9137831145881], [-47.4762149305705, 60.9093281330379], [-47.4652259202006, 60.9093281330379], [-47.4947188200723, 60.8994371519871], [-47.5552708622473, 60.8941272163107], [-47.5781128895687, 60.8912202046432], [-47.5902808984425, 60.8918860630334], [-47.7422278719934, 60.8999952191021], [-47.7647279176643, 60.9058181272544], [-47.8094398391741, 60.8791511022272], [-47.8047149603409, 60.8672080636352], [-47.609999828632, 60.8774951734312], [-47.4763948062131, 60.8891681471021], [-47.3627789465428, 60.8833271340389], [-47.3209738690624, 60.8646432012564], [-47.3516729248044, 60.8491631671526], [-47.4477747977406, 60.820273093759], [-47.609729931349, 60.8122091999676], [-47.6538839533819, 60.8086001200882], [-47.7894419592461, 60.8241611233768], [-47.8980538227066, 60.8402711413251], [-48.0140999313903, 60.8413061387321], [-48.0291658994761, 60.8299930839846], [-48.0555538071267, 60.8233241065234], [-48.0741748756353, 60.8199941440206], [-48.0927689544155, 60.8183291627692], [-48.192497844504, 60.8108141159991], [-48.2075009483157, 60.8119391350465], [-48.2269409287668, 60.8160970619473], [-48.242429847688, 60.8242960720184], [-48.2349959377409, 60.8377691432202], [-48.1941628257554, 60.8561022095348], [-48.1772248434092, 60.8630591891899], [-48.1438888409209, 60.8741652109284], [-48.0494428967806, 60.8986091875892], [-48.0055678244862, 60.9072132112228], [-47.9169449561362, 60.9252762126163], [-47.7299968312075, 60.9727601971521], [-47.6898569026166, 61.0067981002143], [-47.7050038398872, 61.0123511110835], [-47.8963888414552, 61.0130531792954], [-48.0050099250093, 60.9913810980225], [-48.0886108598766, 60.9716531153776], [-48.13221586725, 60.9644351232569], [-48.1583338776177, 60.9688812199897], [-48.1930559116189, 60.9805451412051], [-48.2436178986474, 60.9930460792739], [-48.2550119225798, 60.9947110605253], [-48.2655508247478, 60.9955480773788], [-48.2916599502981, 60.9922181148759], [-48.3043048894639, 60.9874930684047], [-48.3163919291528, 60.9790151085952], [-48.3738839061079, 60.9772061262468], [-48.3981929341272, 60.9827770743889], [-48.4066618414813, 60.992074113779], [-48.3990299509807, 61.0001381752086], [-48.3091648845767, 61.0136110787723], [-48.2300008263486, 61.0202711714161], [-48.090833908243, 61.0285960776732], [-47.9583357999606, 61.0350042103068], [-47.8791628569151, 61.0322051575526], [-47.8583368449511, 61.0341671934534], [-47.8480589552486, 61.0358231222493], [-47.8367998799577, 61.0401341027026], [-47.8331908000784, 61.0495751431897], [-47.8934729449704, 61.1218001590355], [-47.9497138390541, 61.1041601084774], [-47.9825008268829, 61.0952771351053], [-48.0797278865045, 61.0858272098008], [-48.0938938058248, 61.0890222236622], [-48.2075009483157, 61.1713811281136], [-48.2163928065052, 61.1802731539411], [-48.2192998181726, 61.1909651096616], [-48.2072218309392, 61.204987195523], [-48.1075108781236, 61.2791651948142], [-48.0773608370412, 61.2962471782573], [-48.0149998125178, 61.3116551279936], [-47.9719349349865, 61.3169380739418], [-47.9511089230225, 61.3172171913183], [-47.932217957231, 61.3163801744648], [-47.9206978694745, 61.3225631691785], [-47.9333248713674, 61.3313831106386], [-47.9547178352638, 61.3319321252981], [-47.9930578339619, 61.331662060377], [-48.1219378099095, 61.3155431576114], [-48.2441669133069, 61.2419321102526], [-48.251663855166, 61.2140772019041], [-48.26166279513, 61.1956541139491], [-48.2662619454152, 61.1820460941057], [-48.2349959377409, 61.1480440655892], [-48.2176348369212, 61.1359660783558], [-48.2775029157952, 61.1283251353997], [-48.3011098756025, 61.1255441875564], [-48.3208378582475, 61.1241672084989], [-48.3538949109974, 61.1255441875564], [-48.3877799281452, 61.1291530997977], [-48.410279806178, 61.1322131650175], [-48.432221952372, 61.1379101769837], [-48.4394488293101, 61.1568011427753], [-48.3769438036897, 61.1699950966006], [-48.3575128756941, 61.172218144967], [-48.3384688563502, 61.1801021631158], [-48.3290548055914, 61.1847730624924], [-48.3216839275564, 61.2063101951238], [-48.3627778843695, 61.2066521767743], [-48.4299989040056, 61.1798590879231], [-48.4758269597454, 61.1729111607235], [-48.6391679572287, 61.2104050901126], [-48.6345148274869, 61.2419321102526], [-48.6147238129298, 61.2605531787611], [-48.5822159424776, 61.2834671228119], [-48.5675098933152, 61.2852761051603], [-48.5561068169273, 61.2836111239089], [-48.511943910077, 61.2805421738717], [-48.4872208160397, 61.2813791907251], [-48.4316729377125, 61.2944470807263], [-48.3959698857608, 61.2963821268988], [-48.3804179349276, 61.30152107175], [-48.3786089525792, 61.3638820962735], [-48.4844489206519, 61.3724951723625], [-48.6494458469311, 61.3897211569026], [-48.673745822495, 61.3944371509184], [-48.7458358896993, 61.3963810819083], [-48.8391658672477, 61.3788761476297], [-48.9808978153701, 61.3560341203083], [-49.065272902817, 61.3994320946727], [-49.0455538049894, 61.4066591392488], [-48.9863877943273, 61.4227601047416], [-48.8583359504157, 61.4552771952874], [-48.8316689253886, 61.4619371202931], [-48.8127689071416, 61.463881218921], [-48.8019329503242, 61.463323151806], [-48.6786058176077, 61.4777681885028], [-48.4091638395861, 61.5169361515988], [-48.2788798948527, 61.5260980747094], [-48.2447159279664, 61.5291671923847], [-48.232700805007, 61.5358992017579], [-48.3441658683164, 61.6050011204719], [-48.3598618202466, 61.6042361879859], [-48.3841708482659, 61.5947051258585], [-48.3933329390145, 61.5899891318427], [-48.4408348608231, 61.5708281011301], [-48.4694458168401, 61.5613781758256], [-48.5127809269305, 61.5480491057208], [-48.5311049407896, 61.5430541619665], [-48.834161871038, 61.4841671010429], [-48.9488848124827, 61.4655462001724], [-49.1013898531486, 61.4897201119121], [-49.2974999011879, 61.5574901462078], [-49.2650098003703, 61.593886213916], [-49.2501418128381, 61.6019321704346], [-49.2263908519338, 61.6036062041415], [-49.0905538963312, 61.602769187288], [-49.05388793134, 61.5972161764188], [-49.0249978579464, 61.5883241505913], [-48.9466619317544, 61.5799901918787], [-48.9247199531985, 61.5786132128212], [-48.702500947247, 61.6055501351314], [-48.681944832566, 61.6086011478958], [-48.6663928817328, 61.613056129446], [-48.5992079042804, 61.6363392125137], [-48.6119428650865, 61.6405420664157], [-48.6350008102343, 61.6463830794788], [-48.6466648990878, 61.6488850775837], [-48.6601378026516, 61.6497220944371], [-48.6873808320666, 61.6410010594348], [-48.7044448782369, 61.6324870574416], [-48.7144438182009, 61.6297151620537], [-48.7424968747411, 61.624711165844], [-48.9288869325547, 61.6036062041415], [-48.9461129170949, 61.6022201726285], [-48.9563908067973, 61.6019321704346], [-48.9816629154941, 61.6036062041415], [-49.0531949155835, 61.6188792052363], [-49.0668929570672, 61.6547711852861], [-49.069475924357, 61.6841111992433], [-49.0501348503637, 61.7005450939312], [-49.046912846774, 61.7227841271365], [-49.0878448652173, 61.7289131423935], [-49.1490268912368, 61.7198410732853], [-49.123880846364, 61.8069340766634], [-49.1166628542434, 61.8169331842654], [-49.1038918512535, 61.8277691410828], [-48.9019319053337, 61.9413761159357], [-48.8898628029176, 61.9462361110484], [-48.8197258867966, 61.9544351211195], [-48.7988908223772, 61.9549931882345], [-48.7766608416273, 61.9536071567215], [-48.7664008891977, 61.9522211252086], [-48.7558348296633, 61.9524911901296], [-48.7469428038358, 61.9576391874363], [-48.7527838168989, 61.9738751015706], [-48.7591738446216, 61.9816511608062], [-48.7752748101144, 61.9872132241309], [-48.7866599492294, 61.9888782053823], [-48.7974959060468, 61.9894361048592], [-48.8291758121011, 61.9888782053823], [-48.8894489045377, 61.98388309399], [-48.9194458920677, 61.9802741817487], [-48.94361091899, 61.975126184442], [-48.9647158806925, 61.9680431409629], [-49.0008328310241, 61.9541652238365], [-49.1650019605435, 61.8576311799713], [-49.1886089203508, 61.8391541125598], [-49.1930548494455, 61.8299921894492], [-49.1958269124715, 61.8197141321087], [-49.1938828138435, 61.8049901456735], [-49.1852068734804, 61.7874310643003], [-49.1845859420915, 61.7427640697916], [-49.2272188163318, 61.7148551819865], [-49.2380549407873, 61.7116601681251], [-49.2608339361967, 61.7160972124025], [-49.3541727985624, 61.7655430652009], [-49.2691678949092, 61.8366521144549], [-49.214717878263, 61.883605189242], [-49.2897149571348, 61.863193075658], [-49.3155629025814, 61.8266620593083], [-49.3269569265138, 61.8166631193443], [-49.3383328455353, 61.8106871576397], [-49.3580519433629, 61.8060970598099], [-49.3823608037441, 61.8049901456735], [-49.4125019600091, 61.8124870875326], [-49.4386109179213, 61.8413050765587], [-49.3741708461285, 61.9466590618838], [-49.2849987954809, 61.9699781871353], [-49.2683399305112, 61.9724890700576], [-49.2497279144582, 61.9738751015706], [-49.2380549407873, 61.9738751015706], [-49.2269489190488, 61.9733172020936], [-49.184162823618, 61.9672061241094], [-49.1652718578265, 61.9658291450519], [-49.154165836088, 61.9669360591883], [-49.1369489040033, 61.9744331686856], [-49.0708347985036, 62.0108290687556], [-48.9986099502958, 62.0455422179395], [-48.9263938192673, 62.0450020880974], [-48.8968108977553, 62.0476392024818], [-48.8647258105004, 62.0588801728618], [-48.842567914118, 62.0761061574019], [-48.9802859364366, 62.0819381180096], [-49.0705558487651, 62.0769341217999], [-49.0918048115646, 62.0767991731584], [-49.0998598205387, 62.0881841446354], [-49.0961069072004, 62.103331081906], [-49.0858288498599, 62.1197111647753], [-49.0738948637234, 62.1361091849174], [-49.0411169283501, 62.1733241645681], [-49.0272209063128, 62.184439071124], [-49.0136219389249, 62.195266143124], [-49.0079158745033, 62.2059671512999], [-49.0211098283286, 62.2138781591771], [-49.0322158500671, 62.2130411423236], [-49.0836058014935, 62.1841510689301], [-49.1011109034101, 62.1694451874057], [-49.1486128252187, 62.1074980612623], [-49.1547148507475, 62.0916671606906], [-49.1548679042999, 62.0765291082373], [-49.1509708222266, 62.0599870869983], [-49.1469478439673, 62.0474952013849], [-49.1470918450643, 62.0336710960771], [-49.1581888143473, 62.0206930600781], [-49.1722288374815, 62.0161121823419], [-49.3644418034475, 61.9861061423564], [-49.3849979181285, 61.9847201108435], [-49.404716848318, 61.9836041442516], [-49.6022308651431, 61.9830460771366], [-49.6255588752119, 61.9861061423564], [-49.6694428323238, 61.9955471828435], [-49.6788929252663, 61.9988861978018], [-49.6950658074885, 62.0092271194163], [-49.6977748386024, 62.1122051704607], [-49.6886129154918, 62.1169391017493], [-49.6461059374375, 62.1197111647753], [-49.6058399450224, 62.1208271313672], [-49.5950038205669, 62.1202690642522], [-49.5624959501147, 62.1163900870898], [-49.5247138508935, 62.1099911745498], [-49.4969487965473, 62.1049960631575], [-49.445000945644, 62.094988070738], [-49.4208359187217, 62.0899931269837], [-49.3916759480451, 62.0972201715598], [-49.2965279356929, 62.1340210851925], [-49.2938908213085, 62.1722170827936], [-49.3582048292772, 62.1911801329526], [-49.3739098336629, 62.1924401006415], [-49.3866628993799, 62.1887772089436], [-49.3980029438557, 62.1787601640687], [-49.4377739010679, 62.1641531890021], [-49.444442878529, 62.1533170645466], [-49.4563948019383, 62.1481871721508], [-49.4716678030331, 62.1447220933685], [-49.6383389306573, 62.1508241188972], [-49.6005568314362, 62.2038792192131], [-49.5712528596627, 62.2263702124286], [-49.5566638218689, 62.2286021456123], [-49.4391059531242, 62.2348842144218], [-49.3947718878106, 62.2468901172877], [-49.4022148502131, 62.2558270701164], [-49.5172169090344, 62.2549991057184], [-49.6905568464817, 62.2616680831796], [-49.7122198752991, 62.2636121818075], [-49.8077819536694, 62.2502740592472], [-49.8372208740844, 62.2374941714399], [-49.8486058455614, 62.2641611964671], [-49.8705568765727, 62.2849960932485], [-49.9083388081558, 62.3194480623287], [-49.9322158328842, 62.3319401155801], [-50.0258338126265, 62.333056082172], [-50.2116748557807, 62.4213820635107], [-50.31562487232, 62.494300095113], [-50.2236088419171, 62.6697190798298], [-50.2127728850997, 62.677216189327], [-50.0655509580201, 62.7736060644571], [-49.947488833979, 62.8272190642499], [-49.9461118549215, 62.8702752246018], [-50.0833259572197, 62.7955482106511], [-50.255981931366, 62.7038832143541], [-50.2777799088249, 62.7033251472392], [-50.316389804806, 62.7409630777253], [-50.2433368245621, 62.8302700770143], [-50.1508348114117, 62.9308270991388], [-50.1423659040577, 62.9368030608434], [-50.0652718406436, 62.9552710757995], [-49.9647148185191, 62.9774831192765], [-49.923620861706, 62.9841611491931], [-49.8758309377035, 62.9891560929474], [-49.8557338160417, 62.9922701376238], [-49.8336119618431, 62.9963831375235], [-49.8069449368159, 63.005275163351], [-49.7136149592676, 63.0450011935621], [-49.6997189372303, 63.0552611459917], [-49.713893909006, 63.0599950772803], [-49.7691628375948, 63.0616602261698], [-49.7920948865566, 63.0602741946568], [-49.81499994579, 63.0530471500807], [-49.9116598858412, 63.0133301723252], [-49.9377688437534, 63.0019361483928], [-49.9736068443466, 62.9899931098008], [-50.0308289240188, 62.9747112238887], [-50.0602859493447, 62.9688790956429], [-50.1130619322841, 62.9627770701141], [-50.1774659618932, 62.9353271753282], [-50.1935848646588, 62.9327442080384], [-50.3227798325287, 62.8286050957629], [-50.3288909105129, 62.815276193296], [-50.3333368396076, 62.8030451525102], [-50.3433268947542, 62.7905530992587], [-50.354729803504, 62.7834611709622], [-50.3697148024049, 62.7816610734312], [-50.3833228222482, 62.7877721514154], [-50.3999909073114, 62.8513931436277], [-50.3891638353114, 62.8641550941621], [-50.3193058689289, 62.9347060763011], [-50.2405558767188, 62.9755480731041], [-50.1704818248718, 63.0014950926464], [-50.1499889097409, 63.015274103315], [-50.1622199505267, 63.0191530804774], [-50.2288829030479, 63.0386111658394], [-50.2590329441304, 63.0187480669148], [-50.2840259354506, 62.9733251923757], [-50.3019449357473, 62.967763129051], [-50.4080548011029, 62.9404121407228], [-50.5938869594397, 62.9699861774174], [-50.6127779252312, 63.0397180799758], [-50.6063878975085, 63.0944381615431], [-50.5313908186367, 63.1133291273347], [-50.4658349478901, 63.1258300654035], [-50.4355588429835, 63.1363781876651], [-50.4217349053138, 63.146521128726], [-50.4273598329125, 63.1577711515614], [-50.4513899111933, 63.1602640972109], [-50.4405539543758, 63.1705421545514], [-50.4144448288256, 63.1819361784838], [-50.3861218750025, 63.1905490869348], [-50.3675008064939, 63.1944371165526], [-50.3458379453145, 63.1977761315109], [-50.2205578291527, 63.2091611029879], [-50.136659839636, 63.2147141138571], [-50.115005863274, 63.2155420782551], [-50.0924969327857, 63.2152721809721], [-50.0791769151363, 63.2174950617004], [-50.0598448935984, 63.2287541369913], [-50.094719813514, 63.2316520962033], [-50.1841619290826, 63.2299871149519], [-50.3622178605457, 63.2252620684806], [-50.3713888361117, 63.2165142113881], [-50.4005578592438, 63.2010972091964], [-50.4424978853657, 63.1858151556462], [-50.4624959329318, 63.1815221124658], [-50.5016729484832, 63.1841590592121], [-50.5176387976964, 63.1916561687093], [-50.5548628298026, 63.2249921711976], [-50.5702798319943, 63.2272061671086], [-50.737562838552, 63.1990360991998], [-50.7942808305658, 63.1969030724737], [-50.8417289405559, 63.1701461934443], [-50.9025778697422, 63.1386461630326], [-50.9204878175833, 63.1417960822548], [-50.9319448734278, 63.1581852175795], [-50.9286058584695, 63.1687422246585], [-50.9122168907828, 63.1830521450757], [-50.8489018380373, 63.2167841086711], [-50.8336108996697, 63.2180351915426], [-50.8097699171251, 63.2305361296114], [-50.7799978998769, 63.2502731647118], [-50.8031998461217, 63.2497150975969], [-50.8358248955807, 63.2399951073714], [-50.8622218556868, 63.2283311861559], [-50.9130539076363, 63.2036080921186], [-50.937497884297, 63.188461154848], [-50.948612958491, 63.1785971635255], [-50.9672159220886, 63.1644401290226], [-50.9841718417076, 63.1577711515614], [-50.9955568131846, 63.1583292186764], [-51.00833686863, 63.1605432145874], [-51.0322138933584, 63.1680580937194], [-51.0450028336211, 63.1740161181512], [-51.0594388178625, 63.1841590592121], [-51.1027828127702, 63.3047050764472], [-51.1073638581445, 63.3403990759434], [-51.0425008355163, 63.3530530675647], [-51.0111178164733, 63.3547091639987], [-50.9897248525769, 63.3533231324857], [-50.9666669074291, 63.3524951680878], [-50.8555619306811, 63.3508301868363], [-50.8355548306596, 63.3513880863133], [-50.5825018203247, 63.3616661436537], [-50.5216619435938, 63.3669402047846], [-50.2796519230854, 63.4006181889234], [-50.3602828143732, 63.4208231018604], [-50.3800019122008, 63.4219390684522], [-50.4125008978357, 63.4197161877239], [-50.4313918636273, 63.4172051371636], [-50.4908368240278, 63.4063780651636], [-50.5277819063954, 63.3958301105401], [-50.5566629273336, 63.3897192001939], [-50.5786049058895, 63.3874961518275], [-50.7761098702591, 63.3758231781566], [-51.0541738091871, 63.3691542006955], [-51.1269478396925, 63.3736001297902], [-51.1461088704051, 63.3752651110416], [-51.158339911191, 63.378046226523], [-51.1700038324064, 63.3841571368692], [-51.219989815047, 63.4413701640859], [-51.1617959375179, 63.478738197289], [-51.1405558595359, 63.486109075324], [-51.1202788622314, 63.4880441214965], [-50.9772148620526, 63.5024891581933], [-50.8233328423292, 63.5211011742464], [-50.7730588574947, 63.5274912019691], [-50.748470879737, 63.5383271587865], [-50.746733814118, 63.5504051460199], [-50.7844438289716, 63.5552651411327], [-50.8066649249041, 63.5544371767347], [-50.9325029405428, 63.5405590919703], [-51.0158338104891, 63.5283282188225], [-51.0535889199819, 63.5174381149104], [-51.0994437978119, 63.526249171553], [-51.1116659537804, 63.5327741479172], [-51.1416718261278, 63.5741651593797], [-51.1469458872586, 63.5841640993437], [-51.147782904112, 63.5979070678285], [-51.1318078348053, 63.6202721648579], [-51.0347249439187, 63.638884180911], [-50.9372189345586, 63.6222160958478], [-50.9263918625585, 63.6197052129255], [-50.9134768584717, 63.6152772211036], [-50.7138928468326, 63.6310990692199], [-50.597495871681, 63.6424930931523], [-50.5689568323934, 63.6130451202818], [-50.5490308691949, 63.6098591588759], [-50.5324979004112, 63.6224952132243], [-50.5083328734889, 63.6572081947701], [-50.5076398577324, 63.669151065724], [-50.5333349172647, 63.6713831665459], [-50.5527839501712, 63.6697181852944], [-50.659433945369, 63.65915212576], [-50.7419459033728, 63.6480461040215], [-50.7616738860177, 63.6436090597442], [-50.8641659543147, 63.628597071115], [-50.8863868826091, 63.627769106717], [-50.9202809522124, 63.6305411697429], [-50.9574959318631, 63.6372191996595], [-50.9716618511833, 63.6399910950474], [-50.9975009118125, 63.6461021730316], [-51.0547139390293, 63.6638862246867], [-51.0819479159888, 63.6654072048412], [-51.1843769523737, 63.6224140764013], [-51.1858258481607, 63.6011111341453], [-51.1816768060772, 63.5916612088408], [-51.1641628193432, 63.567217064542], [-51.1433368073792, 63.5397220751168], [-51.1263899402156, 63.5277701517075], [-51.1211068266294, 63.5163130958631], [-51.1406908081774, 63.5047210913771], [-51.168608916076, 63.5027771603872], [-51.209162910685, 63.5244401892047], [-51.3538918921152, 63.6166630849785], [-51.428888803349, 63.6516551839009], [-51.4494358655746, 63.6580452116236], [-51.4634758887088, 63.6587471121974], [-51.4802789224134, 63.6599891426135], [-51.5033368675613, 63.6655421534827], [-51.5341708719447, 63.6805450896564], [-51.5581918977701, 63.707221167139], [-51.5477788917881, 63.7405481171719], [-51.540281949929, 63.7519421411043], [-51.5272138922897, 63.7619321962509], [-51.5030668026402, 63.7702752074189], [-51.2211059492769, 63.8355430759717], [-51.1533268625258, 63.8605451197474], [-51.1091728404929, 63.8763850727746], [-51.028604813479, 63.8983272189686], [-50.9563888500886, 63.9152652013148], [-50.9352748359306, 63.9223571296113], [-50.9243128152891, 63.9309611532449], [-50.9820839096208, 63.9316632214569], [-50.996393830038, 63.9288821059755], [-51.1541638793792, 63.8927742080993], [-51.1813888038833, 63.8836121173507], [-51.2411128816604, 63.8563781403911], [-51.2591758830539, 63.847495167019], [-51.2816759287248, 63.8335991449818], [-51.2991718105479, 63.8252740710866], [-51.3180629439775, 63.8197210602174], [-51.3294479154545, 63.817498179489], [-51.4308329019769, 63.8036021574517], [-51.4433249552284, 63.8049881889647], [-51.4559698943942, 63.8099921851745], [-51.4752028418362, 63.8406910732783], [-51.4638899547268, 63.8519322112964], [-51.4531889465509, 63.8547222115952], [-51.4380418416421, 63.8527690605118], [-51.428744802252, 63.8473511659221], [-51.3982259574288, 63.8441831417891], [-51.3766618350691, 63.8872211972301], [-51.3622167983723, 63.9669341024796], [-51.3741688894197, 63.9744400967942], [-51.386120812829, 63.9780491766736], [-51.4230568427413, 63.9849882190558], [-51.4455478359567, 63.9841600870197], [-51.4563928452296, 63.9811001894379], [-51.4708378819264, 63.9738731448618], [-51.4838878346548, 63.9702731174379], [-51.4994488379434, 63.9688782011076], [-51.509996960205, 63.970543182359], [-51.5799989276845, 63.9869321500457], [-51.5924998657534, 63.9899922152655], [-51.6233248176814, 63.9994330881145], [-51.6577769543996, 64.0105481623085], [-51.6380578565721, 64.0222211359793], [-51.6019409062404, 64.0347220740481], [-51.5833288901873, 64.0396990805296], [-51.561377859176, 64.0430471479433], [-51.2766628800596, 64.0724951208138], [-51.2647288939231, 64.0736110874057], [-50.9836048897753, 64.0933211327778], [-50.9288938606634, 64.0927541808455], [-50.8933348098087, 64.091377201788], [-50.8730578125042, 64.0936000825163], [-50.8608358241738, 64.0961020806212], [-50.7833369148352, 64.121914151522], [-50.7669479471485, 64.1280341143237], [-50.7427738677708, 64.1388791235966], [-50.7191669079634, 64.1502731475289], [-50.6258278779596, 64.1660951632832], [-50.4719368057808, 64.137502144539], [-50.3966609448086, 64.1577700893881], [-50.3819458431907, 64.1627652007804], [-50.2508339340593, 64.1949761842214], [-50.2049968258641, 64.201096147023], [-50.1736138068211, 64.1991431635776], [-50.1397289573113, 64.1946970668449], [-50.1116759007712, 64.1885861564987], [-50.1019468580902, 64.1847071793363], [-50.0797259297958, 64.1641510646553], [-50.0480639610144, 64.1956691999779], [-50.057495949046, 64.2066491578922], [-50.1205588741433, 64.2330461179984], [-50.1430589198141, 64.2374831622757], [-50.1588898203858, 64.2369250951607], [-50.2277758212734, 64.2269261551967], [-50.2508339340593, 64.2233081905], [-50.3519488556607, 64.2033280802068], [-50.3749979159911, 64.1977571320647], [-50.3916748858717, 64.1946970668449], [-50.5402828444643, 64.1783171516136], [-50.5520818819593, 64.179568066847], [-50.5436218594226, 64.2080351894052], [-50.4825028653152, 64.2574900946591], [-50.4755549381156, 64.291087109613], [-50.5858228980102, 64.2369250951607], [-50.6008348866393, 64.2297071030401], [-50.82860690346, 64.1685881089326], [-50.9602859321618, 64.1391671257905], [-51.0602848871713, 64.1177562246212], [-51.1058338255346, 64.1169280925852], [-51.1291618356035, 64.1155331762548], [-51.2150039237481, 64.1094220982706], [-51.2369459023041, 64.1074781672807], [-51.268886820824, 64.1033200727418], [-51.3458368831411, 64.0927541808455], [-51.4458269533332, 64.0780481316831], [-51.5612429105345, 64.091233200691], [-51.6308308119959, 64.1110961319775], [-51.6459688644492, 64.1186651582041], [-51.5923558646564, 64.1542870733328], [-51.5716738537893, 64.1624951358593], [-51.5346659071477, 64.1676251958932], [-51.5185109621983, 64.167373068245], [-51.4758239408633, 64.1652671988853], [-51.4250009413692, 64.1572121899111], [-51.410132953837, 64.1540171760498], [-51.3972268345675, 64.1452600988638], [-51.3827817978708, 64.1395811918085], [-51.3956879171402, 64.1516861687702], [-51.4202398527142, 64.169299061962], [-51.5184749200145, 64.1956691999779], [-51.5463928602751, 64.1933112029699], [-51.5825009257894, 64.1799821328651], [-51.5977828117015, 64.1733131554039], [-51.6305518622575, 64.1594261858221], [-51.6594328831956, 64.1488780635605], [-51.6850018789037, 64.1408232222245], [-51.6947218691292, 64.1447201366597], [-51.7618079401239, 64.1885140721312], [-51.7484698175636, 64.2020771649734], [-51.6175019095291, 64.2166662027671], [-51.6061078855967, 64.2172061649712], [-51.4683268313661, 64.2191412111437], [-51.4436129574223, 64.2188711462226], [-51.4238938595947, 64.2174851147097], [-51.3909989128527, 64.2072072250072], [-51.372827952546, 64.1960381713567], [-51.3614969605256, 64.190539139944], [-51.3498238192167, 64.186876080608], [-51.3036088548253, 64.1744291219958], [-51.2722258357823, 64.1724851910059], [-51.2611198140438, 64.1730342056655], [-51.2311048892409, 64.1769311201007], [-50.9508358392193, 64.2180431818246], [-50.9372189345586, 64.2219312114425], [-50.8463909551151, 64.2520810848868], [-50.8613938912888, 64.2622060886749], [-50.8730578125042, 64.2658242210097], [-50.8863868826091, 64.2652752063502], [-50.9161049204006, 64.2572201973761], [-50.9386047984335, 64.2549880965543], [-50.9499988223659, 64.2544390818947], [-50.9619418609578, 64.2549880965543], [-50.9844419066287, 64.2572201973761], [-51.0100018498814, 64.2608202248], [-51.0238888194632, 64.2641681245757], [-51.0372269420236, 64.2710981145025], [-50.9647139239837, 64.3569402026472], [-50.9056919144186, 64.3987451124895], [-50.8824988529913, 64.4077632021412], [-50.8563898950791, 64.4155481461942], [-50.8413779064499, 64.4188692238797], [-50.7947309387676, 64.4258080986238], [-50.7727708553008, 64.4247011844874], [-50.7611158189028, 64.4211011570635], [-50.7502798620853, 64.4152601440003], [-50.7366629574246, 64.401238225777], [-50.6619448282912, 64.3810871246586], [-50.6222278505357, 64.3738691325379], [-50.5997278048648, 64.3733110654229], [-50.5849319017001, 64.3772621269528], [-50.4561059052091, 64.3935971151829], [-50.3630639298546, 64.3830491605594], [-50.3522278053991, 64.38275210591], [-50.3416619135028, 64.3838861774128], [-50.2827748525792, 64.3988800611311], [-50.2491689528079, 64.4090050649191], [-50.176178836838, 64.4467871641403], [-50.1936118543871, 64.4744261546624], [-50.2108378389272, 64.4794301508721], [-50.2247159236916, 64.4771982176883], [-50.2433368245621, 64.4724911084899], [-50.2641628365261, 64.4663801981437], [-50.3438938466866, 64.4385791016138], [-50.3708398214522, 64.4266451154773], [-50.4017998896598, 64.4195711244536], [-50.5258378077675, 64.4391462211842], [-50.5738889118737, 64.4483171967502], [-50.6408398665888, 64.4697101606466], [-50.6489579074749, 64.4791421486782], [-50.6341708891276, 64.4877641095847], [-50.6122198581162, 64.4949821017053], [-50.5830598874397, 64.5036040626118], [-50.5511099164643, 64.5099940903345], [-50.5205548618193, 64.5169331327167], [-50.4802798169488, 64.5269231878633], [-50.4611099014188, 64.5333311528588], [-50.4419398182507, 64.5466511705083], [-50.4533249573658, 64.5477671371002], [-50.5877758814555, 64.5283181041936], [-50.6258278779596, 64.5169331327167], [-50.6380589187455, 64.5160961158633], [-50.6505508043588, 64.5174911998317], [-50.6622148932123, 64.52083021479], [-50.6758317978731, 64.5288761713086], [-50.6874958867265, 64.5402611427856], [-50.7422248531112, 64.580554124929], [-50.8438889570102, 64.5819401564419], [-50.8788808882945, 64.5830561230338], [-50.8922278956722, 64.5852610664893], [-50.9081939125235, 64.5949812243529], [-50.8801318035279, 64.6234570640904], [-50.8566599600001, 64.6330421056744], [-50.7955589031656, 64.6522121888425], [-50.7736078721542, 64.6510871697951], [-50.7483359310955, 64.6483241592246], [-50.7355558756501, 64.6452640940048], [-50.6808359617208, 64.6355441037793], [-50.6300039097713, 64.6297030907161], [-50.6191679529539, 64.6294241409776], [-50.5847248686911, 64.6305401075695], [-50.5658339028995, 64.6338791225278], [-50.4605518343038, 64.6555330988899], [-50.4541618065811, 64.6652621415708], [-50.4666629122881, 64.6713732195551], [-50.4805589343253, 64.6747031820579], [-50.4925018052792, 64.6766561655032], [-50.5044448438711, 64.6771961277073], [-50.5188898805679, 64.6774750774458], [-50.5344418314011, 64.6766561655032], [-50.5536119145692, 64.6702570853251], [-50.5702798319943, 64.6630390932044], [-50.5905568292988, 64.6586022165652], [-50.6019418007758, 64.6583230991886], [-50.6620078602033, 64.6853951377784], [-50.6519368358718, 64.691929166598], [-50.5252708558351, 64.7049881717818], [-50.4547198736961, 64.7030440731539], [-50.3227709477113, 64.6763772157648], [-50.3008378539728, 64.6694381733826], [-50.2911178637472, 64.6655410913093], [-50.2808398064067, 64.6599791956227], [-50.255009798233, 64.6358141687003], [-50.248880950614, 64.6263731282133], [-50.2486108856929, 64.6111001271185], [-50.2508339340593, 64.6011011871545], [-50.2169489169114, 64.5438702226649], [-50.1966628671515, 64.5238812275544], [-50.1727769576057, 64.5016601316219], [-50.1643078826136, 64.4948471530638], [-50.1343018426281, 64.4765140867492], [-50.0775028814294, 64.4644272146984], [-50.0497289422658, 64.4574881723162], [-49.8538889591476, 64.3972150798796], [-49.7586058305158, 64.361926093946], [-49.7188888527603, 64.3466442080338], [-49.6983329057173, 64.3399841153901], [-49.6661128698209, 64.3327661232694], [-49.6424968575581, 64.3285991439131], [-49.6133368868815, 64.3299940602435], [-49.5840148101971, 64.3397861348365], [-49.5877769436289, 64.3535921352334], [-49.6783348581513, 64.4255382013408], [-49.6916639282562, 64.4285892141052], [-49.7474998087773, 64.4269240652157], [-49.7641678938406, 64.4255382013408], [-49.8275008838589, 64.450549129934], [-49.9499998845393, 64.4905361726106], [-50.0308289240188, 64.5124960884393], [-50.0636789437596, 64.5278321214462], [-50.1205588741433, 64.6190111349956], [-50.1222148029392, 64.6352742064963], [-50.1038909567181, 64.6588721138482], [-50.094719813514, 64.6630390932044], [-50.0841628064351, 64.6652621415708], [-50.0399998995848, 64.671103154634], [-49.9977809237244, 64.6835952078854], [-49.9888888978969, 64.6896970657762], [-49.9915258446432, 64.6994351609126], [-50.045282845533, 64.7077600671697], [-50.0705549542298, 64.7105321301956], [-50.0927758825242, 64.7105321301956], [-50.1119457980542, 64.7055551237142], [-50.1291628977769, 64.6980311921268], [-50.1534719257961, 64.6937290964909], [-50.1693028263678, 64.6963662108754], [-50.2019458130997, 64.7138801976094], [-50.2111079038483, 64.7223491049634], [-50.2097309247908, 64.741654136773], [-50.1355618103169, 64.8077591898173], [-50.1261118850125, 64.8133122006865], [-50.116391894787, 64.8166601004622], [-50.0875018213934, 64.8247062246189], [-50.0594398800359, 64.831933101557], [-50.0488919254123, 64.8355331289809], [-50.0219459506467, 64.8488710839032], [-50.0113889435677, 64.8541541974894], [-49.9988159211314, 64.8647021521129], [-50.0091749476568, 64.8708221149145], [-50.0197138498249, 64.8685901817308], [-50.1486119306834, 64.8369282129493], [-50.1755669579045, 64.8291612061691], [-50.1924958877952, 64.82054813008], [-50.2080568910839, 64.8085871542152], [-50.2252738231686, 64.7941421175185], [-50.2416718433107, 64.7774830849107], [-50.2590329441304, 64.7629121520279], [-50.2813888210662, 64.7502760976795], [-50.3016748708262, 64.7427612185475], [-50.316659869727, 64.7413661345791], [-50.5433338572287, 64.7630471006694], [-50.5640249205512, 64.770409093887], [-50.686946872067, 64.9052561467219], [-50.6916628660828, 64.9555571212847], [-50.6930579500512, 64.9941401951755], [-50.7863879275996, 65.0399861881881], [-50.8197239300879, 65.1108070676102], [-50.846948854592, 65.1583270943297], [-50.9669458571675, 65.2172051027978], [-50.9819489609793, 65.2168000892352], [-50.9605558294448, 65.1494261836847], [-50.9338799196003, 65.0888831939652], [-50.8863868826091, 64.9830432258925], [-50.8806898706429, 64.9745741509004], [-50.8668119535165, 64.9681841231777], [-50.8519437983463, 64.9694352060492], [-50.8219468108162, 64.98442020495], [-50.8066649249041, 64.9933211155949], [-50.7969538194959, 64.9980282247934], [-50.7783329186255, 65.0022131414225], [-50.7558328729546, 65.0041661248678], [-50.7430528175092, 65.0027712085375], [-50.7291028160153, 64.9962911591744], [-50.709428812827, 64.9109710959609], [-50.6887109274142, 64.8534160870937], [-50.6449979611277, 64.8313752020801], [-50.6340988047601, 64.7583311066536], [-50.6880449013861, 64.741654136773], [-50.7015268574053, 64.742482101171], [-50.8236208445231, 64.7158150761438], [-50.9533289525068, 64.6727681358854], [-51.0068968576604, 64.6434641641119], [-51.0115228300359, 64.6327541034805], [-51.0333389124057, 64.621648081742], [-51.1433368073792, 64.6136021252234], [-51.1602838421809, 64.6144300896214], [-51.2105578270154, 64.6191371988198], [-51.2186128359895, 64.6256712276394], [-51.1733339625473, 64.6944311647029], [-51.1552709611537, 64.7158150761438], [-51.0930539377273, 64.7556851074518], [-51.0738929070147, 64.7519321941135], [-51.057503939328, 64.7469370827212], [-51.0372269420236, 64.749997147941], [-51.0238888194632, 64.7547221944123], [-51.037505891762, 64.7797061332771], [-51.0644428140722, 64.7858081588059], [-51.1238788896553, 64.7849890792253], [-51.1463878201436, 64.7830542006909], [-51.1666648174481, 64.7799850830156], [-51.1961129579566, 64.7727670908949], [-51.2241658468587, 64.7622100838159], [-51.2772209471746, 64.74026810526], [-51.2863919227406, 64.7361011259038], [-51.2952839485682, 64.7305481150345], [-51.4159737992621, 64.6134581241264], [-51.4261078555057, 64.5991570885266], [-51.4316699188303, 64.5885911966302], [-51.4295818191055, 64.5672071175512], [-51.4349998813332, 64.5405491449795], [-51.4427759405689, 64.5174911998317], [-51.4931939265003, 64.4756861223512], [-51.6033358225708, 64.3955321613553], [-51.6191668907805, 64.3883141692347], [-51.6305518622575, 64.3847141418108], [-51.6663898628507, 64.3705301175796], [-51.6761098530762, 64.3480391243642], [-51.6650038313377, 64.3060902134248], [-51.7930648953428, 64.2363760805012], [-51.8238898472708, 64.2211030794064], [-51.8355539361242, 64.2174851147097], [-51.8461109432032, 64.2160901983793], [-51.9849989115703, 64.1999981177039], [-52.0047268942153, 64.2017982152349], [-52.0333378502323, 64.2349811641708], [-52.0266598203157, 64.2460871859093], [-52.0061129257282, 64.2558251134077], [-52.0050058439537, 64.2669401876016], [-52.0252739564408, 64.362196158867], [-52.0450019390858, 64.4020750749924], [-52.0654138850318, 64.3935971151829], [-52.0852768163183, 64.380268212716], [-52.100630954236, 64.382545072901], [-52.1166598353612, 64.4530420755834], [-52.1025028008584, 64.551925064001], [-52.0575028771546, 64.5990851717971], [-52.121663831571, 64.6424921986169], [-52.1372159500423, 64.6930360807345], [-52.1162459369813, 64.7227631709815], [-52.0538937972753, 64.7430492207414], [-51.9374968221237, 64.7819380664609], [-51.8869438875507, 64.8138701001634], [-51.859997912785, 64.8255430738343], [-51.8286058412866, 64.831663204274], [-51.6455547984312, 64.8630371708615], [-51.54889485838, 64.8558191787408], [-51.5358268007407, 64.8576191086338], [-51.5150098412321, 64.8783101719563], [-51.4874969145341, 64.8999911380466], [-51.4136069174368, 64.951381089473], [-51.3947159516453, 64.9605341277662], [-51.3558358231051, 64.9724951036309], [-51.3197279252289, 64.9813691921856], [-51.3047159365998, 64.9863731883953], [-51.2586178159389, 65.0038690702185], [-51.249860906391, 65.0154701271599], [-51.259031881957, 65.0287361653527], [-51.2747189490698, 65.0333260955444], [-51.4244428742543, 64.9905401677516], [-51.4477708843231, 64.9694352060492], [-51.5652749412492, 64.9152641391414], [-51.5836078399258, 64.9094231260782], [-51.6386068712316, 64.8933312130409], [-51.6488938133895, 64.890829214936], [-51.6808348995474, 64.8858161662708], [-51.7038928446952, 64.8863831182032], [-51.650270960085, 64.9641520924629], [-51.6413878190749, 64.9697051033321], [-51.6283378663465, 64.9683281242746], [-51.6183389263825, 64.9660871386354], [-51.58971891791, 64.9685981891957], [-51.5720879198074, 64.9754021152984], [-51.5629169442414, 64.9902612180132], [-51.6361139255822, 65.0158302137213], [-51.6541678745203, 65.0191420713132], [-51.678611851181, 65.0213832245905], [-51.7027859305588, 65.0183231593707], [-51.7144407993188, 65.0127701485014], [-51.8236199499878, 64.9277650772102], [-51.8702129382135, 64.8757360894839], [-51.8734708163488, 64.8613721896101], [-51.8658389258482, 64.8484571855232], [-51.8733268152519, 64.8373421113292], [-51.941933866401, 64.8105310852051], [-51.9788789487687, 64.7997130656605], [-52.0561079608243, 64.7899841906176], [-52.0777798744591, 64.7885891066492], [-52.0908388796429, 64.7899841906176], [-52.1027098338674, 64.7977600822152], [-52.0858258309778, 64.814419114823], [-52.06916679837, 64.8222221637869], [-52.0372258798501, 64.8288732039752], [-52.0177768469436, 64.8299891705671], [-51.9969419501622, 64.8338860850023], [-51.9872219599367, 64.8369282129493], [-51.9566759577471, 64.8587350752257], [-51.9454168824562, 64.8774822075583], [-52.0286128037611, 64.9049860818008], [-52.0436068551174, 64.8796962034693], [-52.0436068551174, 64.864972217034], [-52.0534708464399, 64.8545771483248], [-52.1125019084604, 64.8237340914859], [-52.1261099283038, 64.8186041990901], [-52.1755648335577, 64.8033221455399], [-52.1855548887043, 64.8041591623933], [-52.2113939493335, 64.8066341707699], [-52.2206908210855, 64.81303308331], [-52.2247137993448, 64.8297102208286], [-52.2251369178183, 64.9012331684626], [-52.2158308259728, 64.9109531586881], [-52.1480519068597, 64.9277650772102], [-52.0752778763543, 64.9452520742159], [-52.0158329159538, 64.9621991090176], [-52.0113868192209, 64.9791551962747], [-52.0755658785482, 65.0141650648318], [-52.0855559336948, 65.0177650922557], [-52.0986058864231, 65.0191420713132], [-52.1222309511414, 65.0163790607427], [-52.1483399090536, 65.0024920911609], [-52.1605528449285, 64.9992791400267], [-52.2802799502211, 65.0761031385198], [-52.2836099127239, 65.0869302105198], [-52.2729179570034, 65.0954081703293], [-52.0997309054705, 65.2391561338092], [-52.1305558573985, 65.2483182245578], [-52.1740259161304, 65.2216511995306], [-52.1963908455217, 65.2102662280537], [-52.2308248773291, 65.20166220442], [-52.2550078415242, 65.1985930867447], [-52.2958319010543, 65.1983141370063], [-52.3102048533836, 65.2018511325181], [-52.3001338290521, 65.2150001593423], [-52.2849959442369, 65.2202651680176], [-52.2655559637858, 65.2285900742747], [-52.2388889387586, 65.2410911799817], [-52.2224998034339, 65.251387174595], [-52.1886059014687, 65.2779101985252], [-52.1870849213142, 65.3138740953045], [-52.1944469145318, 65.3255470689753], [-52.2038879550189, 65.3298491646112], [-52.222769868355, 65.3277701173417], [-52.3319488513859, 65.292211066487], [-52.3863898155767, 65.2555541539513], [-52.4422168112805, 65.2091500938237], [-52.4574988648307, 65.1994212187808], [-52.5097258331106, 65.1869201130739], [-52.5191668735976, 65.1852551318224], [-52.530974963548, 65.1910870924301], [-52.562150949582, 65.3200570900181], [-52.5352859440013, 65.3408200700701], [-52.4075038297347, 65.3899780883127], [-52.3888918136816, 65.3960982187524], [-52.1536049177289, 65.464426152525], [-52.0638929048773, 65.4797082060752], [-51.9241768044742, 65.5208291526166], [-51.847784809272, 65.5644162227171], [-51.7638868197553, 65.5760980812053], [-51.7311088843819, 65.5799951632786], [-51.7193009620696, 65.583460074423], [-51.771662878991, 65.6080391673633], [-51.7863868654262, 65.6097132010702], [-51.8086079613586, 65.6083181171018], [-51.8427719282449, 65.6049791021435], [-51.8533378201413, 65.6027651062325], [-51.8790238272181, 65.6009651763396], [-51.8992379602486, 65.6217102191187], [-51.888338803881, 65.6366501233804], [-51.8786099288381, 65.6399800858832], [-51.7133338851823, 65.6927471840052], [-51.6944429193908, 65.6985881970684], [-51.5333338550913, 65.7274781028239], [-51.489440845524, 65.7347051474], [-51.3922228383578, 65.7488710667203], [-51.3577799217331, 65.7522100816785], [-51.2677708542321, 65.7586091618567], [-51.2438938295037, 65.7597160759931], [-50.9969428446975, 65.7605442080292], [-50.9822188582623, 65.7602741431081], [-50.9469478096015, 65.7555581490923], [-50.9222248832023, 65.7499960857676], [-50.9097148926779, 65.7463690686154], [-50.8430519401568, 65.7204131642556], [-50.8247188738422, 65.7108190702161], [-50.8166729173235, 65.7040151441135], [-50.797781951532, 65.6955281318485], [-50.7638878819287, 65.6855291918845], [-50.7436199370796, 65.6808220826861], [-50.7297148625869, 65.6783200845813], [-50.7166649098586, 65.6769251682509], [-50.6913839163443, 65.6760881513975], [-50.5602808920303, 65.6847012274866], [-50.545142839577, 65.6917841033276], [-50.546942937108, 65.7076870882669], [-50.6944438139261, 65.7188740791902], [-50.7224968704663, 65.7547211322389], [-50.9819489609793, 65.7805420879572], [-51.209162910685, 65.7961030912458], [-51.2322208558328, 65.7972101730203], [-51.2552788009806, 65.7955361393135], [-51.3125008806528, 65.7880391974544], [-51.4847248515082, 65.763046206134], [-51.7058369433232, 65.7102611707392], [-51.9480538292026, 65.6588712193128], [-51.9550019240403, 65.6372081904953], [-51.9350038764742, 65.5958260638503], [-51.9172919091866, 65.5622650910802], [-51.9344369245419, 65.5463711585964], [-51.9866638928217, 65.5244291800405], [-52.0555498937093, 65.5038730653595], [-52.0761058407522, 65.4991481865263], [-52.0991639535381, 65.4958182240234], [-52.222769868355, 65.4641560876039], [-52.3266659054377, 65.4371921755655], [-52.4586059466052, 65.3994281812552], [-52.4755528137688, 65.391661174475], [-52.4959018954408, 65.3879711254108], [-52.612082952766, 65.4806711191147], [-52.6041719448889, 65.5266522284069], [-52.5944429022079, 65.5410970974656], [-52.5816628467625, 65.5515191559031], [-52.5625018160499, 65.5616441596912], [-52.5480569469912, 65.5659551401444], [-52.5280588994252, 65.5772051629798], [-52.5138928124668, 65.5888781366507], [-52.4999969580676, 65.604430087484], [-52.4691629536842, 65.6408261551921], [-52.4982508399932, 65.641609192589], [-52.6052788590253, 65.5691501540058], [-52.6127848533399, 65.5585931469268], [-52.6188868788687, 65.5442201945975], [-52.6761089585408, 65.5074911976943], [-52.6862428471463, 65.5016590694485], [-52.7201369167496, 65.4987431729637], [-52.7991658586982, 65.5366511683709], [-52.8049978193059, 65.5486030917802], [-52.801667856803, 65.5947100972584], [-52.7838928576034, 65.6030442236091], [-52.6780528895307, 65.6391611739407], [-52.6377778446602, 65.6505461454176], [-52.6072229576532, 65.6586011543917], [-52.6850008167303, 65.6497181810197], [-52.7594488809426, 65.633329213333], [-52.7688178370622, 65.6356151259734], [-52.7630668456394, 65.6547131247739], [-52.7447158420519, 65.6708140902667], [-52.7187418327812, 65.6909470864742], [-52.6863779634259, 65.7191441441113], [-52.6765228569208, 65.7913691599572], [-52.6881148614068, 65.8045631137825], [-52.7072219126628, 65.8027541314341], [-52.7174278856358, 65.7820630681116], [-52.722773863496, 65.7605442080292], [-52.7266618931138, 65.7497080835737], [-52.7430508608005, 65.7246971549805], [-52.7541748198118, 65.7118000881665], [-52.7866738054467, 65.6803991318507], [-52.8105508301751, 65.6716422223027], [-52.8274978649767, 65.6713721573817], [-52.8397198533071, 65.6738741554865], [-52.8577828547007, 65.6830451310525], [-52.8688888764392, 65.6860961438169], [-52.8791669337797, 65.6866451584764], [-52.9016668118125, 65.6838730954505], [-52.9988848189787, 65.6666561633658], [-53.0744488497829, 65.664154165261], [-53.1505528427911, 65.6669262282869], [-53.1619468667235, 65.6683211446173], [-53.2224989088986, 65.6780320823873], [-53.2333258132605, 65.6828292132261], [-53.1802799330382, 65.7127722212995], [-53.1608309001317, 65.7208270626356], [-53.1094498335226, 65.7308171177822], [-53.0758348812958, 65.735533111798], [-53.043335895661, 65.7377652126198], [-53.0056979651749, 65.7433182234891], [-52.8592319181257, 65.7970031400114], [-52.8749999544234, 65.8030330811726], [-52.9058249063514, 65.805958197751], [-52.9202788278656, 65.8024751816957], [-52.9377748773268, 65.7947081749155], [-52.9580518746313, 65.7874901827948], [-52.9766638906843, 65.7813702199932], [-52.9969408879888, 65.7755471442029], [-53.0997298432971, 65.7463690686154], [-53.1158398612453, 65.7422020892591], [-53.2213829423067, 65.7284500683188], [-53.2649968344974, 65.7428231882862], [-53.2377809624488, 65.7505451004271], [-53.1880469398183, 65.7624971914745], [-53.0819459592801, 65.7924851265491], [-53.0694539060286, 65.805814196654], [-53.0857619045304, 65.8140851234545], [-53.0577718799023, 65.8455491116824], [-53.0299979407387, 65.8574830978189], [-53.0091719287747, 65.8638731255415], [-52.732502906177, 65.9280340799579], [-52.6986088365737, 65.935531189455], [-52.6872148126413, 65.936917220968], [-52.6738949626299, 65.935531189455], [-52.6623118429613, 65.9331101605351], [-52.6494419335137, 65.9283220821518], [-52.6381919106782, 65.9220671707086], [-52.5924988035799, 65.9016552247627], [-52.5650038141548, 65.89526519704], [-52.5086098665187, 65.8847170747784], [-52.4802778602401, 65.8805321581493], [-52.4402728802906, 65.8766441285315], [-52.3199969279766, 65.8688680692958], [-52.2691648760271, 65.895535094323], [-52.2687419251917, 65.9079010837503], [-52.2569519401522, 65.9185932071089], [-52.230284915125, 65.9335870908271], [-52.211942963993, 65.9419301019951], [-52.1958238935893, 65.9485901946389], [-52.1655568411382, 65.9574911052838], [-52.0352819488603, 65.9913670699762], [-51.9747208542298, 66.0044351276155], [-51.9413848517415, 66.0066581759819], [-51.9280559492746, 66.0052630920135], [-51.9130528454629, 66.0022120792491], [-51.8886088688021, 65.9947060849345], [-51.878339863917, 65.9908182229547], [-51.8138909073068, 65.9647090974045], [-51.8155558885582, 65.9880371074733], [-51.8319448562449, 66.0558161942245], [-51.9219448712904, 66.0349901822605], [-52.071110896998, 66.0088812243483], [-52.1795789269996, 65.9974781479604], [-52.1941677971553, 65.9927531014892], [-52.2094407982501, 65.9852652120855], [-52.2350009091408, 65.9669321457709], [-52.2572308898906, 65.9494181590369], [-52.2697138906866, 65.9366471560469], [-52.2759688021298, 65.9285921470728], [-52.2897298755255, 65.9097100660987], [-52.30207792768, 65.9023480728811], [-52.3175128671446, 65.8991532266578], [-52.5055679062097, 65.9019251220457], [-52.5252688991264, 65.9061011538574], [-52.541945869007, 65.9133191459781], [-52.5655528288143, 65.9244251677165], [-52.5988888313026, 65.9526222253537], [-52.6180498620152, 65.9799820984992], [-52.724159895009, 65.9569332058069], [-52.8541739424594, 65.9219141171562], [-52.9580518746313, 65.8974880777683], [-53.1197188384077, 65.8605341105832], [-53.1388889215757, 65.8569340831593], [-53.1516599245656, 65.8558181165674], [-53.1627748311215, 65.8558181165674], [-53.2052729243585, 65.8608132279598], [-53.2166669482909, 65.8621990918347], [-53.2269359531759, 65.8673470891413], [-53.2430548559415, 65.9088732168833], [-53.2333258132605, 65.9230391362036], [-53.0272168252573, 65.983600063196], [-52.9866628306483, 65.9935901183426], [-52.9197298132061, 66.0066581759819], [-52.8886078066287, 66.0116531197361], [-52.8784648655678, 66.0192940626922], [-52.8905519052566, 66.0283212047993], [-52.9011089123356, 66.0288702194589], [-52.9363799609964, 66.0247030724645], [-52.9697159634847, 66.0191411767779], [-53.0253899056361, 66.0028692204599], [-53.0370628793069, 65.9997100811442], [-53.0912158413038, 65.9833750929141], [-53.104220867031, 65.9792081135578], [-53.1192238032047, 65.9735471437754], [-53.1847258621329, 65.9519380944146], [-53.2288798841658, 65.9402651207437], [-53.2550069469889, 65.937187118251], [-53.3538899354065, 65.9299781785858], [-53.3738789305171, 65.9319311620311], [-53.3852729544495, 65.9333171935441], [-53.4449968645885, 65.9516681971316], [-53.4608279327982, 65.9572212080008], [-53.4670109275119, 65.9724130722726], [-53.3825008914236, 66.0044351276155], [-53.3549968495429, 66.0061001088669], [-53.3402819155632, 66.0019331295106], [-53.3297249084842, 65.9969381857563], [-53.3155588215259, 65.9947060849345], [-53.302229919059, 65.994985202311], [-53.1980549322378, 66.0002772007146], [-53.1744478047924, 66.0024911966256], [-53.1455578990369, 66.0111580845332], [-53.1291419416219, 66.0170621295084], [-53.1391678713142, 66.0249910746584], [-53.173052888462, 66.0249910746584], [-53.3080528272113, 66.0083231572333], [-53.2926358250195, 66.0269261208309], [-53.3111128924311, 66.033325201009], [-53.3255668139453, 66.0338742156686], [-53.3458349264324, 66.0313722175637], [-53.3988898591102, 66.0199870784487], [-53.4155579441734, 66.0188711118568], [-53.4394348012638, 66.0205360931082], [-53.4613139155457, 66.0287981350914], [-53.4372208053528, 66.0483281371828], [-53.4183388920167, 66.0574811754759], [-53.3763898134393, 66.0733211285031], [-53.3283388769712, 66.0894311464513], [-53.3080528272113, 66.095263107059], [-53.2055518740969, 66.1219210796307], [-53.1744478047924, 66.1299760886048], [-53.1211048699206, 66.1427651965056], [-53.0558368337298, 66.1569401682813], [-52.993052858371, 66.1738690981721], [-52.9430578232749, 66.1880351851304], [-52.8444448997784, 66.2183292273098], [-52.7994448084366, 66.2344211403471], [-52.7583329143507, 66.2519351270811], [-52.7430508608005, 66.2611061026471], [-52.7248529107654, 66.274435172752], [-52.711946959134, 66.2974840654444], [-52.6319458840525, 66.3391541942833], [-52.602497911182, 66.3516551323522], [-52.4047138294359, 66.4219181122973], [-52.3738798250524, 66.4324841718317], [-52.3638899375439, 66.4341491530831], [-52.3388878937681, 66.4344192180042], [-52.3144439171074, 66.4338702033447], [-52.2913948567769, 66.4366420987325], [-52.1730539506354, 66.4583230648228], [-52.0675108695741, 66.4816510748917], [-52.0211068094465, 66.5080482026359], [-52.029998835274, 66.5167962273665], [-52.0269478225096, 66.5285950972234], [-51.9530578254123, 66.5930442214717], [-51.918065894128, 66.6197110788608], [-51.900551907394, 66.6297011340074], [-51.891110866907, 66.6338862182746], [-51.8794378932361, 66.6369370634009], [-51.609446900555, 66.7005491707958], [-51.5155498034362, 66.7438661759752], [-51.4980539216131, 66.7511021053687], [-51.2713799341115, 66.8438741834402], [-51.1355518633262, 66.8769221837346], [-51.1244458415877, 66.8791541169184], [-51.1127819203723, 66.8788661147244], [-51.0836128972402, 66.8727552043783], [-51.0555509558827, 66.8660951117346], [-51.0452819509976, 66.8621981972993], [-50.9838928919692, 66.8452602149531], [-50.937497884297, 66.83610717666], [-50.9261129128201, 66.8341541932146], [-50.8108228518049, 66.8250011549215], [-50.7449969161372, 66.8341541932146], [-50.566112852638, 66.8319401973037], [-50.5416688759773, 66.8280431152304], [-50.5288799357145, 66.8274852157535], [-50.4141658790871, 66.8274852157535], [-50.3544418013101, 66.8274852157535], [-50.3313929086177, 66.8331191958077], [-50.3475029265659, 66.8424790994717], [-50.4041669391231, 66.855547157111], [-50.4156868592416, 66.8569241361685], [-50.6622148932123, 66.8674811432475], [-50.6725018353702, 66.8672021935091], [-50.7008338416488, 66.8634491125327], [-50.7330538775452, 66.8508221106398], [-50.7538889419647, 66.8444320829171], [-50.7711058740494, 66.8449810975766], [-50.8374989292875, 66.8541520731426], [-51.0074998517765, 66.9022211145216], [-51.0018118922658, 66.9106720846029], [-50.9661088403141, 66.9305440683448], [-50.9563888500886, 66.9347112153391], [-50.6922209331978, 67.0030570863846], [-50.6790268117344, 67.0051270811986], [-50.5890898286009, 66.999691081698], [-50.5286459129772, 66.9903942099459], [-50.4927809226557, 66.985075221814], [-50.441633878784, 66.9830861961849], [-50.3763928323215, 66.9952542050587], [-50.2413838411168, 66.976651073823], [-50.1650008983701, 66.9699820963619], [-50.0813909110472, 66.9688751822254], [-50.0258338126265, 66.9683171151104], [-50.0011108862272, 66.9764351559966], [-50.0802838292727, 66.9944260730226], [-50.0956919466471, 66.9926170906743], [-50.1605548016373, 66.9869291311635], [-50.186384809811, 66.9858131645716], [-50.2113868535868, 66.9863710640485], [-50.236667847101, 66.9910872257024], [-50.2786078732229, 67.004992132557], [-50.3169478719209, 67.0102750785052], [-50.3299978246493, 67.0108152083474], [-50.3552788181635, 67.0099870763113], [-50.3922239005312, 67.0066571138085], [-50.4019348383013, 67.0038761659652], [-50.4250018359046, 67.0002761385413], [-50.4730529400107, 66.9944260730226], [-50.4833308297132, 66.9944260730226], [-50.4972268517504, 66.9958211569911], [-50.6298599086744, 67.0140191070261], [-50.6216608986033, 67.0202651336518], [-50.6111218287972, 67.0236132010656], [-50.5711077963923, 67.0349891200871], [-50.547230939302, 67.0394261643644], [-50.5102858569343, 67.0413612105369], [-50.486948962048, 67.0410911456159], [-50.4138869293487, 67.0447091103126], [-50.2906949129118, 67.067344104625], [-50.3347228711206, 67.0719251499993], [-50.3591759002368, 67.0702601687479], [-50.3947168461806, 67.0663721391301], [-50.5391759303278, 67.047760123077], [-50.5613789213494, 67.0447091103126], [-50.9166628198776, 66.9858131645716], [-50.948612958491, 66.9785951724509], [-50.9661088403141, 66.9733122265028], [-50.977637812888, 66.9655452197226], [-51.007094838214, 66.9492912006774], [-51.0937469534838, 66.9241451558047], [-51.1291618356035, 66.9227681767472], [-51.170120843775, 66.920860120303], [-51.1849978837627, 66.918727093577], [-51.2222219158688, 66.9083231400504], [-51.3050039387937, 66.8824751946038], [-51.4458269533332, 66.8341541932146], [-51.5752829336687, 66.7836010910036], [-51.5952719287793, 66.7697050689663], [-51.6633297976308, 66.7371971985141], [-51.7269419050257, 66.7144361403776], [-51.7474978520686, 66.7080372278375], [-51.7702858999334, 66.7027722191621], [-51.8577839168741, 66.6838722009152], [-51.911378811756, 66.6727661791767], [-51.9818038977089, 66.65637721149], [-51.9949978515343, 66.6494291166524], [-52.0075078420586, 66.6397091264268], [-52.0332029015908, 66.6155352146871], [-52.0424999409809, 66.6033221111741], [-52.0524988809449, 66.586924091032], [-52.0800029228255, 66.555541071989], [-52.1008378196069, 66.5338691583541], [-52.1258308109272, 66.5156800931365], [-52.1572138299702, 66.5055550893484], [-52.1788949636986, 66.5011001077982], [-52.1980558267731, 66.4994171892739], [-52.3561048258528, 66.4624902118172], [-52.4600008629356, 66.437191113392], [-52.5069539377227, 66.4216482150143], [-52.7105518751656, 66.3524830967502], [-52.7244478972029, 66.3461021214829], [-52.7422228964025, 66.3336011834141], [-52.7661088059483, 66.316375198874], [-52.7861159059698, 66.3005350782088], [-52.800839892405, 66.2888802094488], [-52.8444448997784, 66.263608100752], [-52.8711119248056, 66.2500000809086], [-52.9305568852061, 66.2238731857236], [-52.9966619382504, 66.1966392087641], [-53.0066608782143, 66.1933090786231], [-53.0458378937658, 66.1816542098632], [-53.2869478655088, 66.1230281614052], [-53.3075038125517, 66.1188611820489], [-53.3416679470761, 66.1135961733736], [-53.431676846939, 66.1019231997027], [-53.4766678858254, 66.0988721869383], [-53.5144588698639, 66.1005371681898], [-53.5286068519113, 66.1024810991796], [-53.5747138573895, 66.1155401043635], [-53.6208388001406, 66.1438721106421], [-53.624717944941, 66.1544381701765], [-53.5795829049577, 66.2105441156187], [-53.5108318527117, 66.235267209656], [-53.4908338051456, 66.2388761218973], [-53.4661108787464, 66.2408202205253], [-53.4297238634937, 66.2424852017767], [-53.3813849248317, 66.2449781474261], [-53.3463928259093, 66.2472100806099], [-53.335268866898, 66.2485961121228], [-53.1705508903572, 66.275821204265], [-53.1224999538891, 66.2847130624545], [-53.2397248934387, 66.2766582211184], [-53.3608378626061, 66.2674870779144], [-53.4988799293023, 66.254167227903], [-53.5894378438248, 66.2416570697406], [-53.6158348039309, 66.2417921860202], [-53.6561098488014, 66.274435172752], [-53.6973568591669, 66.3294342040578], [-53.69526892708, 66.3510881804198], [-53.6290289253943, 66.5062392202875], [-53.5133338508165, 66.5285950972234], [-53.3711068674912, 66.5355341396056], [-53.3588939316162, 66.5361010915379], [-53.2126438023935, 66.516580141902], [-53.232776798601, 66.5133220961286], [-53.2455568540464, 66.5136100983225], [-53.2833389532675, 66.5172101257464], [-53.3498579046917, 66.5161120964274], [-53.3366639508664, 66.5094251816934], [-53.2711079124817, 66.496375228965], [-53.24333380568, 66.4938641784047], [-53.1702808254361, 66.4916590673111], [-53.1580499522883, 66.4921991971533], [-53.0705519353477, 66.5080482026359], [-53.0597248633476, 66.5105411482853], [-52.9870859491218, 66.5294321140768], [-52.9700037980406, 66.5374780705955], [-52.9577818097102, 66.5441472156947], [-52.9469458528928, 66.5466492137995], [-52.921673911834, 66.5499882287578], [-52.8108299475516, 66.5435891485797], [-52.7977798271852, 66.5416541024072], [-52.7863948557082, 66.5385942048254], [-52.7658389086653, 66.5305480806687], [-52.754714949654, 66.5274791306315], [-52.7247179621239, 66.5236092059246], [-52.6688907987821, 66.5222141219562], [-52.532216826326, 66.5194331741128], [-52.4830588080834, 66.5185961572594], [-52.4415239631621, 66.5219351722177], [-52.4173678210571, 66.5442912167916], [-52.4263949631642, 66.5491421594489], [-52.4380409471068, 66.5491421594489], [-52.4725018010044, 66.5447051151716], [-52.5099958980316, 66.5424820668052], [-52.5897178557366, 66.5466492137995], [-52.6277698522407, 66.5497091113813], [-52.742501846141, 66.5594202167894], [-52.8209728886126, 66.5699951611413], [-52.833878840244, 66.5733160711886], [-52.8477839147367, 66.574711155157], [-52.9497179159187, 66.57609718667], [-52.9605538727361, 66.575269222272], [-52.9827748010305, 66.5727761089845], [-52.9933318081095, 66.5705441758008], [-53.0541718524784, 66.5527601241457], [-53.082503858757, 66.5486021972448], [-53.123885817764, 66.546370096423], [-53.1727739387236, 66.5455330795696], [-53.22416389015, 66.5472071132764], [-53.2502819005176, 66.5510951428943], [-53.3175118049712, 66.5644151605437], [-53.4781888659798, 66.6034572274537], [-53.4519449594261, 66.6375041829713], [-53.4419367993686, 66.6408250930187], [-53.2752748918379, 66.6938620884237], [-53.2591739263452, 66.6964992028081], [-53.2272149029144, 66.6935921911407], [-53.1188908740097, 66.6802631210358], [-52.9727758610665, 66.6724781769828], [-52.8774929000728, 66.6791562068994], [-52.6752808265048, 66.6935921911407], [-52.5866668429722, 66.7030421164451], [-52.5854159277388, 66.7328951028782], [-52.5977819171662, 66.738313165106], [-52.8214139443589, 66.7412832086854], [-52.8443369408652, 66.7365402249413], [-52.8755038744437, 66.7285301429684], [-52.8893368645689, 66.7267032233472], [-52.9450019219029, 66.7195480955005], [-52.9596628764261, 66.7188731846549], [-53.0248318385211, 66.7242101100597], [-53.0478358042123, 66.7287101862491], [-53.2047239096989, 66.7445680765491], [-53.1947159172795, 66.7494191868444], [-53.1671669483977, 66.7503641626111], [-53.1485009528881, 66.7460350772469], [-53.1289979405249, 66.7450451744792], [-53.0766628456938, 66.7470342001083], [-52.9720018761251, 66.7517050994848], [-52.9575028599717, 66.7528752131714], [-52.9416629069446, 66.755206220451], [-52.8619139595113, 66.7706141701873], [-52.8524999087525, 66.7797041765684], [-52.8556679328856, 66.7937800742483], [-52.8716609394651, 66.7993781797568], [-52.9966708230677, 66.7947071127421], [-53.0109988483959, 66.7925470962878], [-53.0301598791085, 66.7885331704839], [-53.0421659496125, 66.7845371819528], [-53.0511659343532, 66.7795420705605], [-53.0774998625473, 66.7693721397713], [-53.1125368884708, 66.7599941311963], [-53.1043108886714, 66.766924121123], [-53.0961118786003, 66.7813691578198], [-53.0558368337298, 66.8049851700826], [-53.0807039288641, 66.8137962267253], [-53.062775876112, 66.8316610799272], [-53.0533259508076, 66.835819174466], [-52.9936198103034, 66.8505341084459], [-52.9827748010305, 66.8530451590062], [-52.9708319300766, 66.8544311905191], [-52.75111492223, 66.8608121657864], [-52.5858298261188, 66.8636021660851], [-52.5594328660127, 66.8630352141528], [-52.5463917981017, 66.8611001679803], [-52.4586059466052, 66.846376181545], [-52.421669916693, 66.8371961535236], [-52.3941658748124, 66.826936201094], [-52.3766609405338, 66.8180532277219], [-52.3497238505856, 66.8119151600093], [-52.3361069459248, 66.8105291284964], [-52.2966689179077, 66.8124821119417], [-52.2749968366348, 66.8141470931932], [-52.2544408895919, 66.8191510894029], [-52.232561942948, 66.8374841557175], [-52.2825028309494, 66.8380422228325], [-52.3172158124952, 66.8366561913195], [-52.3302838701345, 66.8369260886025], [-52.342775923386, 66.8380422228325], [-52.4625028610404, 66.8730251016613], [-52.4536108352129, 66.878173098968], [-52.4658328235433, 66.906100091684], [-52.4983318091781, 66.9124901194067], [-52.5930568706949, 66.9116531025532], [-52.6133338679994, 66.9066491063435], [-52.7580539646122, 66.888316207667], [-52.7705549026811, 66.8877760778248], [-52.8086068991852, 66.8886042098609], [-52.8477839147367, 66.8924920718406], [-52.8602848528055, 66.8949940699455], [-52.8714629589116, 66.9073872167392], [-53.114444944915, 66.9211031954958], [-53.2030498759921, 66.9249912251136], [-53.4011129074766, 66.9158200819095], [-53.4808258127262, 66.9108072008824], [-53.5191658114242, 66.9083231400504], [-53.6283359096378, 66.9077650729354], [-53.6494499237957, 66.9094302218249], [-53.6750008145929, 66.9136060859986], [-53.6861068363314, 66.9172061134225], [-53.7994439139013, 66.9566441414396], [-53.8166608459859, 66.9644290854926], [-53.8258318215519, 66.978037105336], [-53.8159768826849, 66.9905382110429], [-53.802503811483, 66.9944260730226], [-53.7477838975538, 66.9960912219121], [-53.7330508586631, 66.9955241023417], [-53.5863868310604, 66.9822131371477], [-53.3530529185531, 66.9794231368489], [-53.304713812253, 66.9791530719279], [-53.2666618157488, 66.9799812039639], [-53.2555648464658, 66.9808182208174], [-53.2455568540464, 66.9827530993518], [-53.2220848428805, 66.9908171607813], [-53.2313818822707, 66.9997091866089], [-53.4202828230066, 67.0122101246777], [-53.4847228947995, 67.0119402273947], [-53.5588918416352, 67.0088801621749], [-53.5897169612013, 67.0041641681591], [-53.6616628596707, 67.0058291494105], [-53.7544438225595, 67.0094291768344], [-53.7808228453927, 67.0113821602797], [-53.7994439139013, 67.0150001249765], [-53.813618885677, 67.0222181170972], [-53.8216738946511, 67.0313711553903], [-53.8359749302509, 67.0610891931819], [-53.8272269055203, 67.067218208439], [-53.7905518880737, 67.0716550850782], [-53.7380548548728, 67.0713851877952], [-53.6569468656549, 67.0680552252924], [-53.5797269060547, 67.067488105722], [-53.542781823687, 67.0688831896904], [-53.5194449288007, 67.0719251499993], [-53.4305518278917, 67.0910950655293], [-53.392364882746, 67.1067911850975], [-53.4163949610269, 67.1097070815824], [-53.4383278871273, 67.1063771190795], [-53.4602789181387, 67.1013821753252], [-53.6538779156176, 67.0827611068167], [-53.9611108776777, 67.0742921994627], [-53.9566649485829, 67.097215195969], [-53.9194409164768, 67.1431782003502], [-53.8269568405993, 67.1755331848882], [-53.8166608459859, 67.178863147391], [-53.8066619060219, 67.1808161308363], [-53.7108299303687, 67.1869181563651], [-53.6474969403504, 67.1891412047315], [-53.5963948234798, 67.187764225674], [-53.5705559304887, 67.188034122957], [-53.4808258127262, 67.1905361210619], [-53.4561119387824, 67.1916520876538], [-53.3961089112669, 67.198591130036], [-53.3799988933187, 67.2022090947328], [-53.4308398300856, 67.2113800702988], [-53.454716854814, 67.2113800702988], [-53.4794399488513, 67.2099942064239], [-53.5141618152145, 67.2060971243506], [-53.5266629209214, 67.2055571621465], [-53.5853518336534, 67.2178331299335], [-53.5144588698639, 67.2349781452887], [-53.4772169004849, 67.2391541771004], [-53.2650058869529, 67.2513941027037], [-53.133056960968, 67.2469391211535], [-53.091944899244, 67.2466420665041], [-52.9430578232749, 67.2641651056936], [-52.8769438854133, 67.2755500771705], [-52.7891758035516, 67.2955390722811], [-52.6136218701933, 67.3174901032925], [-52.3330648179778, 67.3488731223355], [-52.2177749246007, 67.3649921927391], [-52.1891638009456, 67.368322155242], [-52.151390921818, 67.3699780840379], [-52.1272168424402, 67.3627600919173], [-52.1077859144446, 67.3549842003197], [-52.0922249111559, 67.3472171935395], [-52.079723805449, 67.3433201114662], [-52.0680598842336, 67.3399810965079], [-52.0463878029607, 67.3355351674132], [-52.0313939192424, 67.3333302239577], [-51.9911098219164, 67.3322140897277], [-51.890552799792, 67.3372001486646], [-51.6877739419296, 67.3380462179735], [-51.5722228684489, 67.3305581609317], [-51.540281949929, 67.32638212912], [-51.5247209466403, 67.3230431141617], [-51.5122198409334, 67.3188851872609], [-51.4669407998531, 67.3010920831504], [-51.4524959307944, 67.2927581244378], [-51.4380418416421, 67.278871154856], [-51.4261078555057, 67.2630491391017], [-51.418061898987, 67.2516641676247], [-51.408332856306, 67.2427542045243], [-51.308468849938, 67.1624830645218], [-51.2891728705839, 67.1522051748193], [-51.2350018036761, 67.1338811609602], [-51.2150039237481, 67.128040147897], [-51.18943492804, 67.1236031036196], [-51.1497268351019, 67.1222081872893], [-51.1244458415877, 67.1230270992318], [-51.0750088736066, 67.1258082147132], [-51.018605873515, 67.1361130941439], [-50.9633369449262, 67.1486051473954], [-50.9319448734278, 67.158037135427], [-50.8891678304524, 67.168594142506], [-50.8547158613722, 67.1758121346266], [-50.8333228974758, 67.1797001642445], [-50.7855599632016, 67.1852531751137], [-50.7511168789388, 67.1871882212862], [-50.6380589187455, 67.1902662237789], [-50.6013929537543, 67.1908061859829], [-50.5594348227214, 67.1866480914441], [-50.5116718884472, 67.1763702017416], [-50.4825028653152, 67.1716451552704], [-50.4552688883556, 67.1697101090979], [-50.4169468269304, 67.1683151927675], [-50.3797139100069, 67.1705380734958], [-50.3643059602707, 67.1741471533752], [-50.3504909074183, 67.1843170841645], [-50.3627848124781, 67.1947031004182], [-50.4927718702002, 67.2205331085919], [-50.5069558944314, 67.2219281925603], [-50.5327768501497, 67.2222161947542], [-50.618051818724, 67.216933081168], [-50.7372208569015, 67.2052601074971], [-50.7983398510089, 67.198861194957], [-50.8216769135333, 67.1952521150777], [-50.9124958405213, 67.178863147391], [-50.978879843304, 67.1658220794801], [-51.0116758835883, 67.158037135427], [-51.0588898032029, 67.1486051473954], [-51.0908399418163, 67.1430521365261], [-51.1130608701107, 67.1399831864889], [-51.1341748842686, 67.1374991256569], [-51.147782904112, 67.136383159065], [-51.1733339625473, 67.1394341718294], [-51.2250028637121, 67.158037135427], [-51.2508328718859, 67.1697101090979], [-51.371378889121, 67.2449861377081], [-51.3841768818392, 67.2530501991377], [-51.5239648989717, 67.3494942213625], [-51.5158378056301, 67.3583141628225], [-51.5052807985512, 67.3616441253254], [-51.4827718680629, 67.3660902220582], [-51.3905578571064, 67.3733082141788], [-51.327782934203, 67.3780330930121], [-51.3038878045637, 67.3794281769805], [-51.26640292763, 67.3847201753841], [-51.1541638793792, 67.4030441892432], [-51.1316638337083, 67.4074810658825], [-51.1166608975346, 67.4180380729615], [-51.138053861431, 67.4227631194328], [-51.1516618812744, 67.4233121340923], [-51.1755658957311, 67.4205400710664], [-51.3552779236282, 67.3913712155724], [-51.5661119581027, 67.3624901946342], [-51.5908348845019, 67.3591421272205], [-51.6122189635809, 67.3580352130841], [-51.9174989421957, 67.3541560682836], [-52.0513917991704, 67.3727501470639], [-52.2263878330517, 67.3894361693999], [-52.6277698522407, 67.3438691261258], [-52.8413848345586, 67.3188851872609], [-52.9561079436414, 67.3024692298459], [-52.9805519203021, 67.298869202422], [-53.033336955697, 67.2885911450815], [-53.0680678745156, 67.2830560714851], [-53.1027808560615, 67.2791682095054], [-53.1280529647583, 67.278043190458], [-53.1413909196806, 67.2783221401965], [-53.19416690262, 67.2849911176576], [-53.2255499216629, 67.2978251525596], [-53.2522258315075, 67.3205411160569], [-53.4388948390597, 67.2722201146677], [-53.6658388914824, 67.2266530713935], [-53.7005518730282, 67.2197051441939], [-53.7772139331514, 67.2055571621465], [-53.7983368321268, 67.2027762143032], [-53.8086058370118, 67.2038740759842], [-53.853614813171, 67.2238721235502], [-53.8806868517608, 67.2604210771727], [-53.8611208074856, 67.3541560682836], [-53.8211069427187, 67.4055461873481], [-53.8036108932576, 67.4144291607202], [-53.7133319284736, 67.4519321425648], [-53.6019478343491, 67.4838732287227], [-53.5772249079498, 67.4891561746709], [-53.4661108787464, 67.5088841573159], [-53.3263949459813, 67.5535871940083], [-53.1441628150685, 67.6222121824303], [-53.111672881889, 67.6302671914044], [-53.0747189147039, 67.6369361688656], [-52.98332381569, 67.6530461868138], [-52.942499923798, 67.6655471248826], [-52.922501876232, 67.6733050792073], [-52.912709801639, 67.680460207054], [-52.9263899058498, 67.6838711387418], [-52.9469458528928, 67.6802622265005], [-52.9808308700406, 67.6730351819243], [-53.0230588983565, 67.6621992251069], [-53.0569439155043, 67.6549810653482], [-53.0913779473117, 67.6499951740494], [-53.1044458373129, 67.6560971995781], [-53.0897218508777, 67.6680491229875], [-53.071676954395, 67.6783181278725], [-53.0436148453994, 67.6905401162029], [-53.033336955697, 67.6938611938884], [-52.9769428404228, 67.7074871510045], [-52.8952858365453, 67.7205371037329], [-52.8599968506116, 67.7244251333508], [-52.8469468978833, 67.7249920852831], [-52.8333298255845, 67.7247040830892], [-52.8191639062642, 67.7233091667589], [-52.7877808872212, 67.7180441580835], [-52.7783398467341, 67.7147051431252], [-52.7634539219291, 67.7079282067509], [-52.751402924424, 67.7033292241037], [-52.7377858521251, 67.7013851254758], [-52.7249969118624, 67.7005481086223], [-52.6480559020007, 67.708324167858], [-52.6238818226229, 67.7113840654398], [-52.5897178557366, 67.7186022251985], [-52.5354208926428, 67.7358191572832], [-52.5630508307094, 67.7385912203091], [-52.5861089434953, 67.7377630882731], [-52.6230538582249, 67.7358101048277], [-52.6577758922262, 67.7310941108119], [-52.6688907987821, 67.728592112707], [-52.6930558257044, 67.7255322151253], [-52.7180578694802, 67.7235971689528], [-52.7461109260203, 67.7235971689528], [-52.7708338524196, 67.7260901146022], [-52.8203429047681, 67.7373491898931], [-52.8066628005573, 67.7430462018593], [-52.77028483776, 67.7474830784986], [-52.4961089284498, 67.7697221117039], [-52.4583358816841, 67.7708291934783], [-52.4163868031067, 67.768876210033], [-52.4022208837865, 67.7661041470071], [-52.3738798250524, 67.7558260896666], [-52.2650069491263, 67.7291590646394], [-52.1269469451572, 67.698595125177], [-52.1141668897118, 67.6960931270721], [-52.100549817413, 67.6958141773337], [-52.0879048782472, 67.6997110917689], [-52.031942933902, 67.7058312222086], [-51.901937938907, 67.6713702006729], [-51.8877809044041, 67.6670771574925], [-51.8806888084695, 67.6583200803065], [-51.8861068706972, 67.6470791099265], [-51.8823628421763, 67.6345691194022], [-51.8094359257566, 67.6258122098542], [-51.7975019396201, 67.6258122098542], [-51.7102828724179, 67.6305370886874], [-51.4680569340831, 67.6544322183267], [-51.4145788829318, 67.6720632164294], [-51.3899999576295, 67.6780391781341], [-51.3759688193126, 67.679425209647], [-51.3302849323079, 67.6758070773122], [-51.2908378518354, 67.6621992251069], [-51.1291618356035, 67.6244171258858], [-51.0744419216742, 67.6116461228959], [-50.9502779397424, 67.5849881503242], [-50.9300009424379, 67.5777701582035], [-50.8863868826091, 67.5585911902181], [-50.8477858714454, 67.5402671763589], [-50.7791608830235, 67.5144371681852], [-50.7686129284, 67.5105491385673], [-50.7161068427436, 67.4949790828232], [-50.7005548919103, 67.4916581727758], [-50.5844459189526, 67.47942713199], [-50.5711077963923, 67.4788601800576], [-50.5461059202546, 67.4791570670689], [-50.4880558761844, 67.4885892227386], [-50.3980558611389, 67.4833151616078], [-50.2830538023177, 67.4758182197487], [-50.2533359321642, 67.4711022257328], [-50.1958258502981, 67.4673491447565], [-50.114447796159, 67.4949790828232], [-50.0709688526098, 67.5113861554208], [-50.1094437999493, 67.50942411952], [-50.1297207972538, 67.5069491111434], [-50.3205569518003, 67.5002710812268], [-50.3611198312267, 67.5074890733475], [-50.3877778037984, 67.5099910714524], [-50.4147148937467, 67.5111072056823], [-50.4517049031155, 67.5122680992753], [-50.5408318591238, 67.5083260902009], [-50.5711077963923, 67.5069491111434], [-50.666390925024, 67.5280451880285], [-50.7247199188327, 67.5410951407569], [-50.7744448890077, 67.5544242108618], [-50.7852808458251, 67.558321125297], [-50.8522229157228, 67.5908201109319], [-50.8499998673564, 67.6035911139218], [-50.7747149539287, 67.6235982139433], [-50.7494428452319, 67.6283051555036], [-50.7041728566071, 67.6344251183052], [-50.6863799201346, 67.6352711876141], [-50.6525039554422, 67.6375031207979], [-50.6061089477701, 67.6455401924992], [-50.4413819187738, 67.6869221515062], [-50.346944859451, 67.7136071138062], [-50.2972289417314, 67.7280430980475], [-50.2744499463221, 67.7310941108119], [-50.2544428463006, 67.7305450961524], [-50.1199919222109, 67.719979204256], [-50.105834887708, 67.7186022251985], [-50.0812559624057, 67.7107540815954], [-50.0975009289954, 67.6974791585851], [-50.0849998232885, 67.6883081830191], [-50.0030638696726, 67.6841412036628], [-49.977215924226, 67.6833221240822], [-49.9527808323826, 67.6858061849143], [-49.9411078587117, 67.6923402137339], [-50.0636159118476, 67.7274851985706], [-50.0933248971837, 67.7338752262933], [-50.2636138218666, 67.7449810803937], [-50.27722184171, 67.7455300950532], [-50.2886068131869, 67.7449810803937], [-50.3675008064939, 67.7305450961524], [-50.3888939380284, 67.7241550684297], [-50.4888928930379, 67.6938611938884], [-50.5944448589166, 67.6633151916988], [-50.627492859211, 67.6560971995781], [-50.6502718546204, 67.6516511028453], [-50.8008327966583, 67.6349920702376], [-50.8847309538131, 67.6263701093311], [-50.9447158764177, 67.6224820797133], [-50.9697179201935, 67.6222121824303], [-51.0109738153763, 67.6246960756242], [-51.1219349586654, 67.6552511302692], [-51.2308259395025, 67.697209093664], [-51.2311048892409, 67.7124911472143], [-51.0852688260362, 67.7150021977746], [-51.0230518026098, 67.716937076309], [-50.99887789087, 67.7197091393349], [-50.9875018042105, 67.7219231352459], [-50.7919498232862, 67.7680571304524], [-50.7741659392692, 67.7741591559812], [-50.7590369392714, 67.7844281608662], [-50.7463918324675, 67.7910880858719], [-50.6600008973014, 67.8166661340355], [-50.6491738253013, 67.8197171467999], [-50.6261068276981, 67.8227772120198], [-50.598881903194, 67.8233171742238], [-50.4944459039071, 67.8202661614594], [-50.4286109157839, 67.8172151486951], [-50.41749584159, 67.8444400731991], [-50.4505528943398, 67.8527651470943], [-50.7394439052679, 67.9030481843843], [-50.7658318129186, 67.9060991971487], [-50.7794488852174, 67.9066482118082], [-50.7983398510089, 67.9035881465883], [-50.8200028798264, 67.8972162237766], [-50.8294439203134, 67.8922122275669], [-50.852888941751, 67.8648161445994], [-50.8358069583078, 67.8602350992252], [-50.8173929228083, 67.8601541300402], [-50.8075559212141, 67.86273709733], [-50.7983938304655, 67.8690640931406], [-50.7799978998769, 67.869424179702], [-50.7699989599129, 67.8736002115138], [-50.7583348710594, 67.8758051549693], [-50.7274918142205, 67.8702521441], [-50.7047218712666, 67.8633131017178], [-50.6780548462395, 67.8505332139105], [-50.6847238237006, 67.8405431587639], [-50.7144418614922, 67.818601180208], [-50.7511168789388, 67.8147040981347], [-50.7638878819287, 67.8141461986578], [-50.8221628962807, 67.8109241950682], [-50.8496669381613, 67.8105910982351], [-50.9758288305396, 67.7926271709373], [-51.0344458265422, 67.7702620739079], [-51.1616608212384, 67.758607205148], [-51.1736217971031, 67.758607205148], [-51.1838819171708, 67.7599930690229], [-51.1997218701979, 67.7633141467083], [-51.2344439041992, 67.7803961301515], [-51.3311219491613, 67.8688661125871], [-51.3166678600091, 67.8858221998442], [-51.2055538308057, 67.9069271615467], [-51.0977788165605, 67.9055411300337], [-51.0841619118997, 67.9049832305568], [-51.0683398961455, 67.9016531004159], [-51.057503939328, 67.8980351357191], [-51.0402779547879, 67.889710229462], [-51.029162880594, 67.8805390862579], [-51.0158338104891, 67.8755350900482], [-50.9997239601789, 67.8752651927652], [-50.9883388210639, 67.8774701362207], [-50.9736688140853, 67.8833202017393], [-50.9736059498113, 67.9167821004137], [-51.0377848415005, 67.9611071132718], [-51.0599968849774, 67.9741570660002], [-51.1086058885605, 67.9746971958423], [-51.1588889258505, 67.9741570660002], [-51.1841608669093, 67.9724920847488], [-51.2094418604235, 67.9691441849731], [-51.2416709487754, 67.9624931447848], [-51.2524978531373, 67.9594241947476], [-51.2727748504418, 67.9510991208524], [-51.289442935505, 67.9435931265378], [-51.3272248670881, 67.9258090748827], [-51.348608946167, 67.9194371520709], [-51.3600028024614, 67.918591082762], [-51.3747179040793, 67.918321185479], [-51.38833480874, 67.9188702001386], [-51.3986128660805, 67.9202560640135], [-51.4105559046724, 67.9233070767779], [-51.4444409218203, 67.9341432012333], [-51.4597228077324, 67.9380401156686], [-51.488612881126, 67.940533228956], [-51.5175029545196, 67.9419281452864], [-51.5643118605717, 67.9335851341184], [-51.5706928358389, 67.9235950789718], [-51.4708378819264, 67.8724840772838], [-51.3327778779573, 67.8317951340333], [-51.3229138866348, 67.8234611753208], [-51.3204209409854, 67.8137321326398], [-51.3950039538392, 67.7622070649338], [-51.4250009413692, 67.7452511453148], [-51.4622159210199, 67.7335961089168], [-51.4833299351778, 67.728592112707], [-51.5122198409334, 67.7240201197882], [-51.5284019432491, 67.7274851985706], [-51.5036158172997, 67.7371961363407], [-51.4905568121159, 67.7391581722415], [-51.4654828516107, 67.749769158777], [-51.4811068868114, 67.757491070918], [-51.5044439493358, 67.7583280877714], [-51.5205537996459, 67.7569422238965], [-51.5883328863971, 67.7505431437184], [-51.6019409062404, 67.7474830784986], [-51.6216598364299, 67.7341451235763], [-51.6566608201697, 67.7136071138062], [-51.6747149367458, 67.7049942053551], [-51.6847229291653, 67.7008181735434], [-51.6944429193908, 67.6980281732446], [-51.7130549354439, 67.6949771604802], [-51.7483348689221, 67.6958141773337], [-51.7952788912537, 67.7013851254758], [-51.8102818274275, 67.7052641026381], [-51.8213878491659, 67.7088820673349], [-51.8408368820724, 67.7348471917882], [-51.8297308603339, 67.7438651138018], [-51.8105518923485, 67.7530541942787], [-51.7999948852695, 67.7563841567816], [-51.7258259384338, 67.7613791005358], [-51.7152778161722, 67.7616582179124], [-51.6752818886782, 67.758049138033], [-51.6619439337559, 67.7577611358391], [-51.6488938133895, 67.758049138033], [-51.6374999570951, 67.7605420836824], [-51.6288868810061, 67.7687322089361], [-51.647228832138, 67.7824842298764], [-51.6574978370231, 67.7852651777197], [-51.7119478536694, 67.7885951402225], [-51.8194528029934, 67.7755451874942], [-51.8316749589619, 67.7691551597715], [-51.99000290778, 67.7611092032528], [-52.1486098063366, 67.7649970652326], [-52.2430559181149, 67.7683271953735], [-52.2561058708433, 67.7694341095099], [-52.2672209450372, 67.7716571578763], [-52.3401388090015, 67.8222100924493], [-52.3330648179778, 67.8341531310412], [-52.3033288429134, 67.8466451842927], [-52.1983349441496, 67.8758051549693], [-52.1530559030694, 67.8763721069016], [-52.1383319166341, 67.8749860753887], [-52.0563869105627, 67.8738701087968], [-52.0313939192424, 67.8744191234563], [-51.9430588854484, 67.879153222383], [-51.9197308753795, 67.881367218294], [-51.8977798443681, 67.8855430824676], [-51.8786099288381, 67.8916632129073], [-51.7013908465904, 67.9247021607463], [-51.6141628945708, 67.9344221509718], [-51.6038938896857, 67.9360961846787], [-51.5740227983418, 67.9654092089077], [-51.5905559347635, 67.9727621496698], [-51.6024988057173, 67.9744271309213], [-51.6133349301728, 67.9741570660002], [-51.7975019396201, 67.9424771599459], [-51.8216758513598, 67.9380401156686], [-51.8362558366981, 67.9337291352153], [-51.8680529217591, 67.919707216992], [-51.890282902509, 67.9124892248714], [-51.9116668139499, 67.9074852286616], [-51.9880499243347, 67.8997182218814], [-52.0477828869291, 67.8961000895466], [-52.0744408595008, 67.899151102311], [-52.1136178750523, 67.9060991971487], [-52.1250028465293, 67.9052531278398], [-52.1994328058306, 67.898323137913], [-52.3394369084277, 67.8736002115138], [-52.412084875109, 67.8576160897516], [-52.4245858131778, 67.8487331163795], [-52.4358269511959, 67.8361061144866], [-52.4441609099084, 67.8299952041404], [-52.4611079447101, 67.8190241310434], [-52.4752738640303, 67.8147040981347], [-52.6305508000841, 67.7866512092326], [-52.7677739548378, 67.7880370731075], [-52.8063929032743, 67.7894231046205], [-52.8399988030456, 67.7883161904841], [-52.9699949132232, 67.7638810986407], [-53.0052838991568, 67.7522081249698], [-53.0352808866869, 67.7391581722415], [-53.1486089118012, 67.6883081830191], [-53.1795778648262, 67.6697052194215], [-53.1927718186515, 67.6566462142377], [-53.2066678406888, 67.6447211129186], [-53.232776798601, 67.6291512248125], [-53.3277808098562, 67.5873461473321], [-53.5672169155304, 67.5152741850386], [-53.5894378438248, 67.5088841573159], [-53.5997249536207, 67.5069491111434], [-53.6724988164881, 67.4994161271005], [-53.6830648760225, 67.5008291483418], [-53.7294328939663, 67.5366580964795], [-53.7511859444242, 67.6046261113288], [-53.7211078200712, 67.6141571734562], [-53.6844328026246, 67.6191341799376], [-53.6183368020357, 67.6333270889862], [-53.563958869757, 67.6514440698363], [-53.5394428087287, 67.7108171135074], [-53.5441678552, 67.7235250845853], [-53.5775038576883, 67.7613791005358], [-53.6397299335702, 67.7872002238922], [-53.6277689577054, 67.8147040981347], [-53.5533299459486, 67.8438731212668], [-53.4841738801399, 67.8552580927437], [-53.4698549072673, 67.8491560672149], [-53.4597299034792, 67.8324881497898], [-53.4566609534419, 67.818331115287], [-53.4669478955998, 67.8133091818044], [-53.4908338051456, 67.8147040981347], [-53.5032718789405, 67.810528066323], [-53.4894479412707, 67.8008080760975], [-53.4347278597034, 67.7922131049193], [-53.3417219265327, 67.8009341399216], [-53.3255579291279, 67.8035891915789], [-53.3022208666036, 67.8104291598652], [-53.3265568843511, 67.8142632100265], [-53.3489759608371, 67.8122741843974], [-53.3397149636308, 67.818331115287], [-53.4122189292151, 67.8288701850931], [-53.4252779343989, 67.8313721831979], [-53.4824998464331, 67.8762281058047], [-53.464715962416, 67.8866501642422], [-53.454446957531, 67.889980126745], [-53.4349979246245, 67.8952630726932], [-53.423891902886, 67.897765070798], [-53.4102838830426, 67.899151102311], [-53.3825008914236, 67.898323137913], [-53.3058388313003, 67.8802601365195], [-53.2927798261165, 67.8742841748148], [-53.2921049152709, 67.8596411575645], [-53.3062798870466, 67.8510641236591], [-53.2991068219271, 67.8429011557718], [-53.2849588398797, 67.8391571272509], [-53.2730518434715, 67.8305531036173], [-53.2887568478572, 67.8469241340312], [-53.273888860325, 67.8558161598587], [-53.2522258315075, 67.8616481204664], [-53.1641608626345, 67.8852731851846], [-53.1405539028272, 67.8891612148025], [-53.1294388286332, 67.889980126745], [-53.1083338669307, 67.8891612148025], [-53.0938888302339, 67.8880450805725], [-53.0802808103906, 67.8830410843628], [-53.0604178791041, 67.8788652201891], [-53.0784718280422, 67.8994391045049], [-53.1161099261664, 67.9074852286616], [-53.1413909196806, 67.9113730906414], [-53.1680668295252, 67.9097171618454], [-53.2130578684115, 67.8999881191644], [-53.2608389075966, 67.889980126745], [-53.2705588978221, 67.9024810648138], [-53.2774979402043, 67.9136051914632], [-53.2572298277172, 67.9455281727103], [-53.2330559159775, 67.9605401613395], [-53.1188908740097, 67.9658142224702], [-53.0238868627544, 67.9631952129967], [-53.0091719287747, 67.9630421594443], [-52.9735588984633, 67.974814207211], [-52.9591317990394, 67.9778201253362], [-52.9901458467036, 67.9865681500667], [-53.0073899361546, 67.9886471973362], [-53.0969488954538, 67.9927511447804], [-53.1649978794879, 67.9888721676181], [-53.2288798841658, 67.9833191567488], [-53.2402829605536, 67.9824821398954], [-53.2594438236282, 67.9856862062122], [-53.2444408874545, 68.0083300853419], [-53.2044449599605, 68.0349882255518], [-53.1913859547766, 68.0416481505574], [-53.0944468973489, 68.062195212783], [-53.081675894359, 68.0627621647154], [-53.0199988331366, 68.0541581410817], [-52.9949969569989, 68.0472102138821], [-52.917119856188, 68.019157157342], [-52.8088949013791, 67.9819331252359], [-52.7830558407499, 67.9755342126958], [-52.7483338067487, 67.9683251053925], [-52.6911118947146, 67.9594241947476], [-52.5547168719969, 67.9491461374071], [-52.520831854849, 67.9502711564544], [-52.5069539377227, 67.9500010915334], [-52.2455668010372, 67.9387240789696], [-52.2347308442197, 67.9288600876471], [-52.2233279354699, 67.9252602278613], [-52.2122219137315, 67.9230371794948], [-52.1880478343537, 67.9230371794948], [-52.1677798895046, 67.9258090748827], [-52.1441638772419, 67.931092188469], [-52.1037538837298, 67.940947127336], [-52.0847278016587, 67.9502711564544], [-52.0623538198119, 67.9765152306462], [-52.0811188894174, 67.9777661458796], [-52.0949968065438, 67.9735991665233], [-52.1261099283038, 67.9613862306483], [-52.1369458851212, 67.9580381632346], [-52.1752858838192, 67.9510991208524], [-52.2011068395375, 67.9500010915334], [-52.2408328697485, 67.9508201711139], [-52.4991688260316, 67.9613862306483], [-52.581671899218, 67.9650041953451], [-52.6380569620367, 67.9683251053925], [-52.6905538275996, 67.9746971958423], [-52.7302798578106, 67.9813752257589], [-52.7913897994625, 67.9916531154614], [-52.8188938413431, 67.9986012102991], [-52.8905519052566, 68.0249891179497], [-53.0763929484108, 68.0935961690988], [-53.1344428248429, 68.138047078143], [-53.2683358494557, 68.131090098488], [-53.2797298733881, 68.13026213409], [-53.2911148448651, 68.130820201205], [-53.4500008607982, 68.1513761482479], [-53.3913929172511, 68.1716440930969], [-53.3211118323951, 68.1844150960869], [-53.1700018756976, 68.1980231159302], [-53.1480508446863, 68.1991481349776], [-53.0769508478877, 68.1880332284217], [-52.8980578995712, 68.1527710645783], [-52.8647309495384, 68.1458231373787], [-52.7569559352932, 68.1169241791677], [-52.7269408428523, 68.110534151445], [-52.4275018773007, 68.0635991815688], [-52.4099969430221, 68.0637250777548], [-52.3932029617729, 68.070682225048], [-52.5838858951289, 68.1266441693932], [-52.6433399079849, 68.1341592161633], [-52.7894458684726, 68.1633191868399], [-52.7994448084366, 68.1672072164577], [-52.7972308125257, 68.1778991721781], [-52.7752799491524, 68.1908051238096], [-52.7591699312041, 68.1944230885063], [-52.7469479428738, 68.1958181724747], [-52.7330519208365, 68.1955301702808], [-52.5944429022079, 68.1902651616055], [-52.57972780059, 68.1891491950136], [-52.54973081306, 68.1824802175524], [-52.5005548575445, 68.1694391496415], [-52.3105558874895, 68.1227561397754], [-52.1280538592936, 68.08749414357], [-51.971660956648, 68.0513771932384], [-51.9563879555532, 68.0491450924166], [-51.8577839168741, 68.0419271002959], [-51.8438878948368, 68.0413601483635], [-51.7672169498962, 68.0447082157773], [-51.7430519229739, 68.0474801111651], [-51.6758399557932, 68.0541581410817], [-51.5877748192821, 68.0583160679825], [-51.5600008801185, 68.0588741350975], [-51.5327759556144, 68.0563630845372], [-51.518339803735, 68.0535911891494], [-51.5036158172997, 68.0521961051809], [-51.4769489599106, 68.0521961051809], [-51.4394369256106, 68.0538610864324], [-51.3294479154545, 68.0602511141551], [-51.2572228996086, 68.0658131774798], [-51.2166598525441, 68.0655342277413], [-51.1886069636421, 68.0635991815688], [-51.1730548451708, 68.0613761332024], [-51.1580519089971, 68.0574792187672], [-51.0511048591499, 68.0272121663161], [-51.0407009056233, 68.0215151543499], [-50.638607933405, 67.9238741963483], [-50.5694518675963, 67.9008160835624], [-50.5720168976133, 67.9101940921374], [-50.5519469333178, 67.918321185479], [-50.486948962048, 67.9288600876471], [-50.4413819187738, 67.930264224071], [-50.3844478412956, 67.9252602278613], [-50.3563949523935, 67.9177540659086], [-50.316389804806, 67.9141542061228], [-50.2158238978641, 67.907350112382], [-50.157359955414, 67.9312361895659], [-50.1441658339506, 67.9394170947261], [-50.1542998901941, 67.9437280751793], [-50.2225019277807, 67.9410820759775], [-50.2711109313638, 67.9333150691973], [-50.295005893365, 67.931362085752], [-50.3116738107902, 67.9324782199819], [-50.5111138213323, 67.9627720945232], [-50.6641678766576, 67.9949830779642], [-50.6725018353702, 68.0147112282472], [-50.8016609286944, 68.0297051119655], [-50.9322149383489, 68.047768113359], [-50.9430508951663, 68.0516561429769], [-51.0008399267708, 68.0802761514494], [-51.0769528045965, 68.0988702302296], [-51.2933398499402, 68.151088146054], [-51.368606826095, 68.1677562311172], [-51.3822148459384, 68.1711041308929], [-51.3933388049497, 68.1749921605107], [-51.4347209315947, 68.2001291529279], [-51.4238938595947, 68.2041611836428], [-51.387506844342, 68.2077612110667], [-51.3480508790521, 68.209156127397], [-51.2950048311916, 68.2099931442505], [-51.2541718868442, 68.2080401608051], [-51.2250028637121, 68.2052680977792], [-51.2033309500773, 68.2000030891039], [-51.1866628650141, 68.1927492224375], [-51.1272179046136, 68.1838751338828], [-51.098057933937, 68.1810941860395], [-50.9888878357235, 68.1760901898298], [-50.9713829014449, 68.1776202224397], [-50.956874832836, 68.1864401638997], [-50.9769447971315, 68.2000030891039], [-51.0061049354462, 68.2113791757634], [-51.0299998974474, 68.2191461825436], [-51.0427799528928, 68.2216481806485], [-51.1858258481607, 68.2435901592044], [-51.2208358843559, 68.2736050840072], [-51.1454158546487, 68.290264116615], [-51.1245809578672, 68.3477651460256], [-51.1452809060071, 68.3666561118172], [-51.1655579033117, 68.3783111482152], [-51.1782028424774, 68.3840081601814], [-51.1827838878517, 68.3944391034362], [-51.1755568432756, 68.4049872256978], [-51.1516618812744, 68.4149952181172], [-51.1150048011006, 68.4283150681286], [-51.0963929526856, 68.4324822151229], [-51.0230518026098, 68.4377651610711], [-50.8566599600001, 68.4608142214016], [-50.8449958711467, 68.4630461545854], [-50.7852808458251, 68.4788681703396], [-50.7706918080313, 68.4869231793137], [-50.8200028798264, 68.5036001491943], [-50.8408379442458, 68.5024930674198], [-50.8611149415503, 68.4988751027231], [-51.1272179046136, 68.4385840730137], [-51.1822169359194, 68.4241480887723], [-51.2763928151386, 68.411098136044], [-51.4030499103579, 68.4047081083213], [-51.5066668300641, 68.4183161281646], [-51.5269438273686, 68.4244272061489], [-51.5513878040294, 68.4277662211072], [-51.5877748192821, 68.4271991015367], [-51.6019409062404, 68.4246971034319], [-51.6361048731267, 68.4133211844104], [-51.6449968989543, 68.4077681735411], [-51.4988818860111, 68.3560902199208], [-51.4827718680629, 68.3527600897799], [-51.4663919528317, 68.3524811400414], [-51.3825028481323, 68.3513831107224], [-51.3679138103385, 68.3534621579918], [-51.3448649176462, 68.3642892299919], [-51.3272248670881, 68.3649911305657], [-51.2955538458512, 68.3580341509107], [-51.2741699344102, 68.349988194392], [-51.239159898215, 68.3352642079568], [-51.2261099454867, 68.3272091989827], [-51.2222219158688, 68.3174801563017], [-51.2230589327223, 68.2949801106308], [-51.2408339319219, 68.2899851668765], [-51.2555668031745, 68.2883201856251], [-51.3283319488626, 68.2813720907874], [-51.3422278032618, 68.2802742291065], [-51.4074958394526, 68.2769261616927], [-51.4327858854222, 68.2766560967716], [-51.4605509397685, 68.2774842288077], [-51.4908359294924, 68.279707109536], [-51.5172149523257, 68.2802742291065], [-51.5482018426235, 68.2795721608945], [-51.6133349301728, 68.2738842013838], [-51.6755608384167, 68.2655411902157], [-51.7650118388027, 68.2477571385607], [-51.8186069013226, 68.2422041276914], [-51.9186058563321, 68.2388741651886], [-51.9949978515343, 68.239153114927], [-52.0811188894174, 68.2305490912934], [-52.2233279354699, 68.2113791757634], [-52.382213951403, 68.1847121507362], [-52.4191679185881, 68.1805451713799], [-52.4463928430922, 68.1788620852176], [-52.4697208531611, 68.1810941860395], [-52.4850029067113, 68.1860981822492], [-52.4973598436832, 68.1926052213405], [-52.4861188733032, 68.2016680703553], [-52.4688928887631, 68.2116581255019], [-52.4947138444814, 68.2372001314817], [-52.5580558869552, 68.2533280867028], [-52.634501861614, 68.2634891326746], [-52.6738319307178, 68.267989208864], [-52.6963318087507, 68.2704912069689], [-52.7129998938139, 68.2681511472338], [-52.7300009080721, 68.2649921755562], [-52.6994998328837, 68.2603211085416], [-52.6699978805566, 68.2561541291853], [-52.649324922145, 68.2553261647873], [-52.6602778903311, 68.2541651035562], [-52.6469488202262, 68.2505471388594], [-52.632080832694, 68.2383881824411], [-52.7058358811498, 68.2124951423553], [-52.7197137982761, 68.2105331064545], [-52.73277280346, 68.2108211086484], [-52.8055558864208, 68.2144301885278], [-52.9002718954822, 68.2267871254997], [-52.9370818615703, 68.258881097572], [-52.9269478053267, 68.269438104651], [-52.9186319515251, 68.280598105846], [-52.879463820791, 68.2925951238946], [-52.8606358869115, 68.2962581832305], [-52.8136288326678, 68.3014241178101], [-52.803467954334, 68.3016041610908], [-52.7885278824343, 68.2980762180344], [-52.7642998235999, 68.2992641013557], [-52.7318368801488, 68.3165081908067], [-52.7440409312063, 68.3225201946952], [-52.7676299537408, 68.3197751213975], [-52.8777988395396, 68.3031072039724], [-52.9088038347483, 68.2960960772227], [-52.9587179006594, 68.2960960772227], [-53.0891639514007, 68.2822091076409], [-53.1170009224764, 68.284261165182], [-53.1674998775928, 68.29082218373], [-53.1772289202738, 68.2941430937774], [-53.2355579140824, 68.2924781125259], [-53.3175118049712, 68.2783210780231], [-53.3300038582226, 68.2749911155202], [-53.3415779254358, 68.269294103554], [-53.3538899354065, 68.2687362040771], [-53.3669489405903, 68.2802742291065], [-53.3725829206445, 68.2911732178359], [-53.3886118017697, 68.3290270661484], [-53.375552964224, 68.3338781764438], [-53.2589038614241, 68.3502671441305], [-53.2416688244285, 68.3513831107224], [-53.2269448379933, 68.3505372090515], [-53.2113928871601, 68.3474950811045], [-53.1408868320222, 68.3263540772183], [-53.0797229109137, 68.3230422196264], [-52.8519418416375, 68.3769160642468], [-52.6038928275124, 68.4533261643598], [-52.5855508763803, 68.4991451676441], [-52.5977819171662, 68.50054913643], [-52.6188868788687, 68.5044371660478], [-52.642079940296, 68.5138782065349], [-52.6236119253399, 68.5194401022215], [-52.509176818451, 68.539429097332], [-52.4616748966424, 68.5449821082013], [-52.3963889231788, 68.551372135924], [-52.1996938182962, 68.5642331605543], [-52.1151298027513, 68.5487351891776], [-51.9841709471723, 68.581369123454], [-51.9487019179579, 68.5824311105893], [-51.8808239247491, 68.5838801740143], [-51.8638948272202, 68.5833311593548], [-51.8274989271501, 68.579713194658], [-51.8168068037916, 68.5740880994213], [-51.8397209154805, 68.5666630742916], [-51.9033238027819, 68.5602551092961], [-51.9433289503694, 68.5594180924426], [-51.9613919517629, 68.5572131489872], [-51.9563158711857, 68.5336601686364], [-51.9372178723852, 68.5280441258551], [-51.8638948272202, 68.5155431877863], [-51.847784809272, 68.5133201394199], [-51.831386956768, 68.5188822027446], [-51.8111099594635, 68.5274862263782], [-51.7916698113744, 68.5324811701325], [-51.7772158898602, 68.5349922206928], [-51.7430519229739, 68.5355321828968], [-51.71916584579, 68.5341461513839], [-51.7013908465904, 68.5316620905519], [-51.6741748069037, 68.5255421277502], [-51.6563909228867, 68.5230401296454], [-51.6183389263825, 68.519989116881], [-51.6027779230938, 68.5210961986555], [-51.5452859461387, 68.5263791446037], [-51.5340268708478, 68.5338760864628], [-51.4719359112454, 68.5602551092961], [-51.3469437972776, 68.5491490875576], [-51.1441649394153, 68.5602551092961], [-51.0452819509976, 68.5758161125848], [-51.0332037961261, 68.5794340772815], [-51.0036208746141, 68.6455391303258], [-50.9322149383489, 68.6330470770743], [-50.9052689635832, 68.6188632204812], [-50.8941629418447, 68.6144261762039], [-50.8761088252686, 68.613310209612], [-50.8658398203835, 68.6146960734869], [-50.8558318279641, 68.6194301724136], [-50.8102019204159, 68.67324115276], [-50.8344479165231, 68.6777682186777], [-50.8636169396552, 68.6733130694894], [-50.8980508038245, 68.6655462303473], [-50.9163929225946, 68.6666531444837], [-50.9269408772181, 68.672206155353], [-50.9762428965576, 68.7076300899281], [-50.9872138020166, 68.7324790801515], [-50.9016598837039, 68.7572201114616], [-50.8352579436483, 68.7691182230524], [-50.7672178444315, 68.7763811421742], [-50.6649958410556, 68.8163770696682], [-50.6555548005686, 68.8233251645059], [-50.6674978391605, 68.8297061397731], [-50.7038939068686, 68.8336032218464], [-50.7773519006751, 68.8380491509411], [-50.817509934177, 68.8297061397731], [-50.8313878513033, 68.8252690954957], [-50.9302798921764, 68.790268111756], [-50.9897248525769, 68.768056068279], [-50.9994448428024, 68.7638802041053], [-51.0209729229784, 68.7503980804481], [-51.0352828433956, 68.7463751021887], [-51.1241759443047, 68.7336040991988], [-51.2413918313988, 68.7394271749891], [-51.288821836478, 68.7469962012158], [-51.2147159215542, 68.840821213967], [-51.2047168139522, 68.8449791408679], [-51.1441649394153, 68.8583170957902], [-51.1038898945447, 68.8658142052873], [-51.0816687986123, 68.8719162308161], [-50.9730569351518, 68.9244312012899], [-50.9661088403141, 68.9324950950814], [-51.0005519245769, 68.9274731615988], [-51.0344458265422, 68.9180411735672], [-51.0594388178625, 68.9108050765356], [-51.1144469016237, 68.9269241469393], [-51.1188928307184, 69.0449861033423], [-51.0743068053947, 69.1301170708196], [-50.7994469327834, 69.1269222245963], [-50.8016609286944, 69.0866560645432], [-50.8355548306596, 69.0849910832918], [-50.8638868369382, 69.0799870870821], [-50.8899959624885, 69.0741551264744], [-50.9036128671492, 69.0708251639715], [-50.9859719392386, 69.0377592264042], [-50.9691598530785, 69.0308290688395], [-50.9183368535844, 69.0247002212205], [-50.9033248649553, 69.0254111742498], [-50.9057638311481, 69.0355361780379], [-50.8933348098087, 69.042205155499], [-50.7730588574947, 69.0646961487144], [-50.7024988229002, 69.0758201077258], [-50.6922209331978, 69.0772061392388], [-50.6591638804479, 69.0769360743177], [-50.5808368390733, 69.049990099552], [-50.5324979004112, 69.0283181859172], [-50.526386822427, 69.019993112022], [-50.5461059202546, 68.9960890975653], [-50.5212569300313, 68.9463641273904], [-50.3800019122008, 68.9008151890271], [-50.3613898961478, 68.900275226823], [-50.3404198830868, 68.9029031211139], [-50.3220779319548, 68.9099952170485], [-50.3108279091193, 68.921515137167], [-50.3647289111061, 68.9672080766272], [-50.3800019122008, 68.971096106245], [-50.4344338239362, 68.9638781141244], [-50.4458278478686, 68.9638781141244], [-50.457221871801, 68.9674781415483], [-50.466392847367, 68.9724911902134], [-50.4780569362204, 68.9827511426431], [-50.485832827818, 68.9933172021775], [-50.4927809226557, 69.010408070438], [-50.476391954969, 69.0211001937965], [-50.4627748826702, 69.0241512065609], [-50.3336069045287, 69.0505391142116], [-50.285834917799, 69.0560921250808], [-50.2619488406152, 69.0544180913739], [-50.2544428463006, 69.0391541427346], [-50.2597259598868, 69.0194352125451], [-50.266664834631, 69.0074921739532], [-50.2801379058328, 68.9937311005574], [-50.2936828937641, 68.9858112078629], [-50.2838908191711, 68.9766581695697], [-50.2509688827008, 68.961097166281], [-50.2369467968394, 68.9566421847308], [-50.217497931571, 68.9566421847308], [-50.2076339402485, 68.962483197794], [-50.1770788856035, 69.020137113119], [-50.1844318263656, 69.0355361780379], [-50.2025038802147, 69.052204095463], [-50.2147168160896, 69.061375071029], [-50.2327709326657, 69.0711131661654], [-50.2438948916771, 69.0752710930663], [-50.255009798233, 69.0760992251023], [-50.2697158473954, 69.0744340762128], [-50.3236168493821, 69.0649932033638], [-50.4047159537827, 69.052204095463], [-50.4147148937467, 69.051376131065], [-50.4344338239362, 69.051376131065], [-50.4802798169488, 69.0594220875837], [-50.5797299249368, 69.0797081373436], [-50.6802778946059, 69.1027660824914], [-50.6870818207085, 69.1208111466121], [-50.6744459339982, 69.1280381911882], [-50.6602798470398, 69.1283080884712], [-50.5522258830562, 69.1297031724397], [-50.4641609141832, 69.1272011743348], [-50.3561069501996, 69.1285781533923], [-50.2780498061079, 69.1355441855028], [-50.1908399589992, 69.1480360711162], [-50.1800038345438, 69.1499892221996], [-50.1591598853069, 69.1588721955717], [-50.1416638358457, 69.17386607929], [-50.134175946442, 69.1891481328402], [-50.1294329626979, 69.2041601214694], [-50.1308369314837, 69.2187491592631], [-50.145002850804, 69.2246981312395], [-50.157215954317, 69.2241581690354], [-50.1724978402292, 69.2216471184751], [-50.2008388989632, 69.2160941076058], [-50.2109729552068, 69.2070761855922], [-50.2311059514143, 69.1974820915528], [-50.2569538968609, 69.193594229573], [-50.2733249272747, 69.1921991456046], [-50.3008378539728, 69.1919290806835], [-50.416667877192, 69.1910831790127], [-50.4513899111933, 69.1921991456046], [-50.467634877783, 69.1981751073092], [-50.4695788087729, 69.2963831848813], [-50.4552688883556, 69.3044291413999], [-50.4036088720082, 69.3160841777979], [-50.3919449507927, 69.3194411300291], [-50.3794349602685, 69.3241571240449], [-50.3739538661287, 69.333598164532], [-50.397497961662, 69.3408161566526], [-50.4324989454017, 69.3383141585478], [-50.4605518343038, 69.3333280996109], [-50.4722159231573, 69.330556204223], [-50.5158388678035, 69.3155351631384], [-50.5633228523392, 69.2799851647391], [-50.5594348227214, 69.2616520984245], [-50.6569408320815, 69.2205402043386], [-50.7141629117537, 69.2160941076058], [-50.886116817688, 69.173038114892], [-50.9474879394436, 69.1744241464049], [-51.0127827977247, 69.1766560795887], [-51.1052848108751, 69.193864126856], [-51.1202698097759, 69.2003981556756], [-51.0944488540576, 69.2327531402136], [-51.0111178164733, 69.2663861973512], [-50.9708338867854, 69.2994251451902], [-50.8961068728346, 69.3986051882572], [-50.8658398203835, 69.4574920815427], [-50.8558318279641, 69.4611102138775], [-50.8422238081207, 69.4644401763804], [-50.7213809038744, 69.482485072863], [-50.5163969349185, 69.4880380837322], [-50.4244439364277, 69.5094312152667], [-50.4052738532596, 69.5088822006072], [-50.335001820859, 69.5033291897379], [-50.3202778344238, 69.5008271916331], [-50.3016658183707, 69.4916562160671], [-50.2872298341294, 69.4894241152452], [-50.2316638508912, 69.5063802025023], [-50.21528393566, 69.5141651465554], [-50.2047178761256, 69.5219231008801], [-50.2130518348382, 69.5280432313198], [-50.2286128381268, 69.529168082729], [-50.47748981665, 69.5283221810582], [-50.5008359316298, 69.5152722283298], [-50.5113929387088, 69.5105471818586], [-50.5375109490764, 69.502771122623], [-50.5730518950202, 69.4924841804651], [-50.5897198124454, 69.4908191992136], [-50.6941648641877, 69.4960930927063], [-50.8644449040532, 69.4783180935067], [-50.8745789602967, 69.4834660908134], [-50.8827778027297, 69.4955351932294], [-50.8750019111321, 69.5138861968169], [-50.8661098853046, 69.5208161867436], [-50.8374989292875, 69.5313731938226], [-50.8272299244025, 69.5355401731789], [-50.7947309387676, 69.5513710737506], [-50.7962428664666, 69.5820701294925], [-50.8426378741388, 69.6190061594048], [-50.8250068760361, 69.6338831993924], [-50.8005538469199, 69.6422081056496], [-50.7674969618081, 69.644143151822], [-50.7477778639805, 69.6433240722414], [-50.6436208144321, 69.6336131344714], [-50.5183318134529, 69.614704231407], [-50.4841768990221, 69.6080350863078], [-50.4286109157839, 69.593320152328], [-50.4177838437839, 69.591664223532], [-50.4072179518875, 69.5959570990743], [-50.4163079582686, 69.6129311236043], [-50.4463947998009, 69.6430541749585], [-50.5736188469526, 69.6658150654569], [-50.6513878212123, 69.6697121475302], [-50.7022289256172, 69.664699098865], [-50.7205529394764, 69.6638801869225], [-50.7405508194043, 69.6638801869225], [-50.7744448890077, 69.6674802143464], [-50.7994469327834, 69.6724842105561], [-50.8136219045591, 69.6763720725359], [-50.8247279262976, 69.6979001527118], [-50.815421834452, 69.7076291953928], [-50.7975028341555, 69.7127771926995], [-50.7666599449546, 69.7177541991809], [-50.7477778639805, 69.7191491155112], [-50.7155578280841, 69.7233072100501], [-50.687774836465, 69.7297061225902], [-50.647364842953, 69.7426211266771], [-50.6301388584128, 69.7536010845915], [-50.6211118839438, 69.7662461913953], [-50.6111218287972, 69.7802771620741], [-50.5972169219426, 69.7833281748385], [-50.5811159564498, 69.7835980721215], [-50.5577788939255, 69.7822122082466], [-50.5014028835622, 69.7746971614765], [-50.3299978246493, 69.7580471813242], [-50.2272179217965, 69.7552660658429], [-50.2069498093094, 69.7552660658429], [-50.1916679233972, 69.7574891142093], [-50.3101348933629, 69.8705291371298], [-50.3800019122008, 69.8980331790104], [-50.3991718277308, 69.8999952149112], [-50.416109810077, 69.8991581980577], [-50.456663804686, 69.8991581980577], [-50.5211129289343, 69.9063761901784], [-50.5688938004813, 69.9149890986294], [-50.5892968616099, 69.9237280709045], [-50.5852738833506, 69.9572171269453], [-50.577497824115, 69.9705371445947], [-50.5658339028995, 69.9733092076206], [-50.5533239123753, 69.973876159553], [-50.4305548467738, 69.9716442263692], [-50.3388898504769, 69.9724901280401], [-50.3061119151035, 69.9763781576579], [-50.2841699365476, 69.9824801831867], [-50.2311059514143, 70.0033241324235], [-50.2197208122993, 70.0088861957482], [-50.2119449207017, 70.0152762234709], [-50.2176328802125, 70.0242941454845], [-50.2308268340378, 70.0319350884406], [-50.2424998077087, 70.0361020677968], [-50.255009798233, 70.0391530805612], [-50.2747198436051, 70.0405481645296], [-50.3699939197814, 70.0413670764722], [-50.4430559524807, 70.0413670764722], [-50.4874978090695, 70.0388831832782], [-50.5702798319943, 70.0188760832567], [-50.6783337959779, 69.9974831193603], [-50.9408368992553, 69.9597191250501], [-50.9613928462983, 69.9591521731177], [-51.167780951678, 69.9597191250501], [-51.2600038474519, 69.9635981022125], [-51.0919468559528, 70.0319350884406], [-51.0797248676224, 70.0361020677968], [-51.059159868124, 70.0361020677968], [-51.0341759292592, 70.0297122077122], [-51.0244468865782, 70.025545228356], [-51.0097229001429, 70.0149971060944], [-50.997635860454, 70.0020641647347], [-50.9849998061056, 69.9938651546636], [-50.9744427990267, 69.9947112239725], [-50.8980508038245, 70.0111090764765], [-50.8722298481062, 70.0172111020053], [-50.8608358241738, 70.0233221799895], [-50.8736068271637, 70.0297122077122], [-50.8924979605933, 70.0358051807855], [-51.0469558170664, 70.0694471227406], [-51.0655589483021, 70.0727770852435], [-51.0858268931512, 70.0724890830496], [-51.2430568126503, 70.0686012210698], [-51.2559808691926, 70.0670711884599], [-51.2705518020754, 70.0627602080066], [-51.2869409374001, 70.0435901248386], [-51.3074968844431, 70.0283171237438], [-51.3255598858366, 70.0169321522668], [-51.3427768179213, 70.0074911117798], [-51.379163833174, 69.9891582131033], [-51.4366648625846, 69.9641561693275], [-51.4552768786377, 69.9597191250501], [-51.4708378819264, 69.9608171543692], [-51.5544478692492, 69.9713741614482], [-51.5694419206055, 69.9787361546658], [-51.6033358225708, 70.0097141601462], [-51.8216758513598, 70.0188760832567], [-51.8358238334073, 70.0188760832567], [-51.8530588704028, 70.0172111020053], [-51.8963938128551, 70.0072212144968], [-51.9305579473795, 70.003603082162], [-51.951104841967, 70.003603082162], [-51.9724978058634, 70.0055560656073], [-51.9888869411881, 70.0086070783717], [-52.0013969317124, 70.0119372085126], [-52.021385926823, 70.0208290667021], [-52.1411128644775, 70.0366510824563], [-52.1730539506354, 70.033870134613], [-52.2138868949829, 70.0374880993098], [-52.3127698834005, 70.046641137603], [-52.3297258030195, 70.0494311379017], [-52.3394369084277, 70.054156184373], [-52.5488939638446, 70.1623541494536], [-52.5636179502799, 70.1766551850534], [-52.5722308587309, 70.1885891711899], [-52.5930568706949, 70.2005410945992], [-52.6522138289015, 70.2216462239397], [-52.6924979262275, 70.2322121158361], [-52.8474959125428, 70.2727661104451], [-52.8769259481404, 70.2797230901001], [-53.1080549171923, 70.325821210761], [-53.1947159172795, 70.3424800757306], [-53.22416389015, 70.3460982080655], [-53.3124989239441, 70.3505350847047], [-53.5222258766441, 70.3594182257149], [-53.8469458357099, 70.3777601768469], [-53.8930528411881, 70.3805320722348], [-53.9216728496606, 70.3861120728323], [-54.0027808388786, 70.4091431958899], [-54.0172168231199, 70.4133192277016], [-54.1541608604971, 70.4621981285677], [-54.164447802655, 70.4666621625734], [-54.185273814619, 70.4772012323795], [-54.1945799064646, 70.4845721104145], [-54.1955518719595, 70.504498073613], [-54.2919419147277, 70.5569231900845], [-54.3111118302577, 70.566085113195], [-54.3533398585736, 70.5852640811805], [-54.5294428065913, 70.6499921551672], [-54.5405578807853, 70.6538711323296], [-54.5538869508902, 70.6572101472879], [-54.5708338180538, 70.6563731304345], [-54.6163918088725, 70.6508201195652], [-54.6272188808725, 70.6530431679316], [-54.5724989669432, 70.7172131748034], [-54.5441669606646, 70.7310910919298], [-54.33527685718, 70.7896992031149], [-54.3075029180164, 70.7969351325084], [-54.2563919163285, 70.8091480683834], [-54.2286089247094, 70.815538096106], [-54.1808369379797, 70.824439174389], [-54.1480588349683, 70.8277691368919], [-54.1286098020618, 70.8291642208603], [-54.086111876463, 70.8299921852583], [-54.0633238285981, 70.8297130678818], [-54.0180538399733, 70.8269321200384], [-53.7024958040181, 70.794712084142], [-53.6197139487313, 70.7816621314136], [-53.593892825375, 70.7736071224395], [-53.565551934279, 70.7666680800573], [-53.5119478193036, 70.7594230982084], [-53.4699898559088, 70.7552651713075], [-53.4122189292151, 70.7530511753966], [-53.333612938102, 70.7549951063865], [-53.1888928414892, 70.7644361468736], [-53.1033389231765, 70.7733191202456], [-52.9708319300766, 70.7644361468736], [-52.7222159640191, 70.7447081642286], [-52.4623679123989, 70.7012381054967], [-52.4349988191598, 70.6927422084143], [-52.3972259400322, 70.6802680924357], [-52.3763908756127, 70.6716461315293], [-52.2280528143031, 70.6219211613543], [-52.0172189474667, 70.5566351878906], [-51.871382884262, 70.51304811779], [-51.7552829637597, 70.4805491321552], [-51.5877748192821, 70.4408051646713], [-51.4761119430572, 70.424425081802], [-51.3494459630205, 70.4174862070579], [-51.1972198720931, 70.4005482247117], [-51.1241759443047, 70.3827551206012], [-51.0991648480735, 70.3755371284805], [-50.9327818902812, 70.3588692110554], [-50.8108228518049, 70.3516512189347], [-50.7933358547992, 70.3499951225007], [-50.7763888199976, 70.346647222725], [-50.7511168789388, 70.3402751322751], [-50.716943859597, 70.3274861920124], [-50.6999968247954, 70.3250021311804], [-50.676389864988, 70.3227701979966], [-50.6336128220127, 70.3219241286877], [-50.6141639567442, 70.3227701979966], [-50.5969468570215, 70.324435179248], [-50.5716749159627, 70.3291602257193], [-50.5588948605174, 70.3330571401545], [-50.54652887109, 70.3399871300812], [-50.5349998985161, 70.3523440670531], [-50.5463939224485, 70.3755371284805], [-50.556527811054, 70.3813781415436], [-50.5725028803607, 70.3874981043453], [-50.5958399428851, 70.3938701947951], [-50.615009858415, 70.3966511426384], [-50.6358358703791, 70.3928261449327], [-50.6502718546204, 70.385815185821], [-50.6670839407805, 70.3872101021514], [-50.6780548462395, 70.3952741635809], [-50.6715298698753, 70.4066591350579], [-50.5872178143405, 70.4658160932645], [-50.5677778338894, 70.4772012323795], [-50.556941877072, 70.4819351636681], [-50.5313908186367, 70.4899720677313], [-50.5038869443942, 70.4976222307809], [-50.4915298397842, 70.5115180851801], [-50.5005568142533, 70.5208241770257], [-50.5097279574574, 70.526089185701], [-50.5383389134744, 70.5309671180866], [-50.5613789213494, 70.5269262025545], [-50.5825018203247, 70.5199871601723], [-50.6177728689855, 70.5027702280876], [-50.6491649404839, 70.4824841783277], [-50.6500019573374, 70.4665811933885], [-50.7324958104303, 70.4266571826239], [-50.7483359310955, 70.4208161695608], [-50.7625109028712, 70.4180441065348], [-50.777783903966, 70.4163791252834], [-50.8425029254973, 70.41554210843], [-50.9477759416376, 70.4202581024458], [-51.005564805604, 70.4247041991786], [-51.0372269420236, 70.4308151095247], [-51.0594388178625, 70.4396980828968], [-51.0869428597431, 70.4533242076511], [-51.0936839215717, 70.4624142140322], [-51.0294418303324, 70.4630441978766], [-50.9550028185756, 70.4624951832171], [-50.9420789296713, 70.465123077508], [-50.9722829502104, 70.4813770965532], [-51.057503939328, 70.5058301256694], [-51.0883379437115, 70.5105461196852], [-51.1083358236395, 70.5116532014597], [-51.1244458415877, 70.5091512033548], [-51.2099999275385, 70.5166660824868], [-51.3340289608288, 70.5541420746031], [-51.3452699312087, 70.564159119478], [-51.3316709638209, 70.575544090955], [-51.3211139567419, 70.5797110703112], [-51.229718857728, 70.604713114087], [-51.1788868057785, 70.5910871569708], [-50.9964389246773, 70.5396972055444], [-50.9016598837039, 70.5091512033548], [-50.8888888807139, 70.5055511759309], [-50.8774948567815, 70.5074951069208], [-50.7411088865193, 70.545259101231], [-50.7563909400696, 70.5547001417181], [-50.7669479471485, 70.5583181064148], [-50.8666679524196, 70.584715066521], [-50.9202809522124, 70.5972161722279], [-50.9447158764177, 70.6003211644489], [-50.9603938910751, 70.6036511269517], [-50.988608885985, 70.6138031204681], [-50.979023844401, 70.626367090449], [-50.9263918625585, 70.6519272013397], [-50.9144488239666, 70.6552571638426], [-50.8897258975674, 70.6577682144029], [-50.866946902158, 70.6572101472879], [-50.8230538925907, 70.6530431679316], [-50.7691619430595, 70.6447180940364], [-50.7400018047448, 70.6372120997219], [-50.7277709315971, 70.6330451203656], [-50.7055588881201, 70.6238741447996], [-50.6930579500512, 70.6202561801028], [-50.6783337959779, 70.617196114883], [-50.6586058133329, 70.6147031692336], [-50.6361148201175, 70.6138752048356], [-50.6261068276981, 70.6166471002235], [-50.6183398209179, 70.626223089352], [-50.6408398665888, 70.6413701942608], [-50.6530528024637, 70.645537173617], [-50.786666877338, 70.6722130834616], [-50.8330618850102, 70.6794310755823], [-50.8508368842098, 70.6810871720163], [-50.8999949024524, 70.6835891701212], [-50.9188949206994, 70.6833191052001], [-50.9366608674436, 70.6816541239487], [-50.9552728834967, 70.6785942263669], [-51.00833686863, 70.666651187775], [-51.0663869127001, 70.6569400823668], [-51.0861058428896, 70.6555451660365], [-51.1758359606521, 70.6902672000378], [-51.1869418147526, 70.6888721160693], [-51.2066609125802, 70.6880350992159], [-51.4025008956983, 70.6941371247447], [-51.4172158296781, 70.6980251543625], [-51.4261078555057, 70.7033262052216], [-51.4409669582205, 70.725754166525], [-51.4395809267075, 70.7458061935476], [-51.4294468704639, 70.7524931082816], [-51.3350009263237, 70.7519352088047], [-51.3022228233123, 70.7541671419885], [-51.2897309376989, 70.7577671694124], [-51.2763928151386, 70.7666680800573], [-51.2704168534339, 70.7748491528556], [-51.2709749205489, 70.7930382180732], [-51.270686918355, 70.8030371580372], [-51.2579159153651, 70.8105252150789], [-51.2386108835555, 70.8116500664882], [-50.9547148163817, 70.7608181821768], [-50.7997258825219, 70.7147111766985], [-50.7827699629028, 70.7116511114787], [-50.7608368691643, 70.7094282307504], [-50.717771823995, 70.7074931845779], [-50.666948824501, 70.7077630818609], [-50.6527829051807, 70.7102650799657], [-50.6355569206406, 70.7216502190808], [-50.6318128921197, 70.7370761060899], [-50.7477778639805, 70.7824812109942], [-50.7672178444315, 70.7849920939165], [-50.8124968855118, 70.78719720501], [-50.8822199032528, 70.7944331344035], [-50.8988878206779, 70.8024702061048], [-50.9176349530106, 70.817482194734], [-50.9225038329407, 70.8310990993947], [-50.916257806315, 70.8399911252223], [-50.9019388334423, 70.8486042013113], [-50.8680538162945, 70.8588732061964], [-50.857505861671, 70.8630401855527], [-50.8444468564871, 70.8706720760533], [-50.8580548763305, 70.8763690880195], [-50.8736068271637, 70.8752621738831], [-50.9013898187828, 70.8713741442652], [-50.9736059498113, 70.8599801203328], [-51.006950837117, 70.8502601301073], [-51.021377936541, 70.8469392200599], [-51.059159868124, 70.8444372219551], [-51.1016758986338, 70.8441492197612], [-51.1463878201436, 70.8469392200599], [-51.1563869277457, 70.8483250839348], [-51.1824958856578, 70.8547062268401], [-51.1944478090672, 70.8594222208559], [-51.2058329481822, 70.867621230927], [-51.2250028637121, 70.8844240969936], [-51.2911168015738, 70.8952602214491], [-51.3133288450508, 70.8972220897118], [-51.3316709638209, 70.8983291714864], [-51.4433249552284, 70.9035941801617], [-51.5950018638582, 70.9258062236387], [-51.608267902051, 70.9288030893084], [-51.6244409519113, 70.9377671995034], [-51.6441598821008, 70.9522120685621], [-51.6544468242587, 70.9569371150334], [-51.6669479299656, 70.9611131468452], [-51.7322157985184, 70.9747032294157], [-51.8502779225595, 70.9966452079716], [-51.9524999259354, 71.0210980694497], [-51.8980589617446, 71.0555411537126], [-51.8819489437964, 71.0616431792413], [-51.8697179030106, 71.0644150746292], [-51.8516728388899, 71.0660802235187], [-51.830000925255, 71.06637711053], [-51.801659866521, 71.0633081604928], [-51.7866658151646, 71.0597081330689], [-51.7127758180674, 71.0422120836077], [-51.5963878953712, 71.0202612202344], [-51.5419469311804, 71.0108201797473], [-51.5219488836143, 71.0083270664598], [-51.4363859128462, 71.0005421224068], [-51.3794338980951, 70.9921991112388], [-51.3311219491613, 70.9830460729456], [-51.3161099605322, 70.9794281082489], [-51.2586178159389, 70.9641551071541], [-51.2461078254146, 70.9599881277978], [-51.2147159215542, 70.9552630813265], [-51.189992827517, 70.9538772174516], [-51.1727758954323, 70.9541652196455], [-50.9824978080008, 70.9660901533266], [-50.9497198726274, 70.9711032019918], [-50.940269947323, 70.976926110144], [-50.9288938606634, 70.9885901989975], [-50.9180669563014, 71.0202612202344], [-50.9363819177051, 71.0238791849311], [-50.9555518332351, 71.0236091200101], [-51.0886078409945, 71.0191450860044], [-51.1261108228391, 71.0174891572084], [-51.2902799523584, 71.0327621583032], [-51.428888803349, 71.0486021113304], [-51.4688939509365, 71.0538671200057], [-51.4799998050369, 71.057206134964], [-51.4841669520313, 71.066791176548], [-51.4736099449523, 71.0763851029494], [-51.389162940776, 71.1121961138143], [-51.3786059336971, 71.115814078511], [-51.368606826095, 71.1180461793329], [-51.3194578603079, 71.1255340687366], [-51.299441875469, 71.1266411505111], [-51.2605528621114, 71.1269201002495], [-51.2424989131733, 71.128585081501], [-51.2244447965972, 71.1398532092473], [-51.2397268501474, 71.1444340869836], [-51.2566648324936, 71.1455321163026], [-51.2738908170337, 71.1452622190196], [-51.428888803349, 71.1291522010714], [-51.4619458560989, 71.1241482048617], [-51.488612881126, 71.1188650912754], [-51.5558339007622, 71.1097122206204], [-51.60888883344, 71.1072102225155], [-51.6536098074053, 71.1074801197985], [-51.6986098987471, 71.1113772018718], [-51.709166905826, 71.1155351287726], [-51.7166638476852, 71.1237341388437], [-51.7354108123797, 71.1327611133127], [-51.7799968377035, 71.1355422287941], [-51.8458318258267, 71.1330491155066], [-51.8655509236543, 71.1322032138358], [-51.8908319171685, 71.128585081501], [-51.9641638471508, 71.1119262165313], [-51.9875009096752, 71.1041592097511], [-52.0169488825456, 71.09749023229], [-52.0327708982999, 71.0955370812066], [-52.061381854317, 71.0944392195256], [-52.1236079301989, 71.097760129573], [-52.1663938579917, 71.1021971738503], [-52.2183239392602, 71.1091451010499], [-52.2458998978703, 71.1219161040398], [-52.2355588086177, 71.1338861323601], [-52.1919358639715, 71.1438761875067], [-52.1444428269803, 71.1524802111403], [-52.1299979579216, 71.155828110916], [-52.1172179024762, 71.1591491886014], [-52.0879139307027, 71.1701200940604], [-52.0665389040791, 71.1883182117335], [-52.0477828869291, 71.205265078897], [-52.0383329616246, 71.2111060919602], [-52.0272178874307, 71.2160921508971], [-52.0147258341792, 71.2194402183108], [-51.8799959603511, 71.2494191009299], [-51.8636158774818, 71.2519392039457], [-51.8458318258267, 71.2524882186052], [-51.7349969139998, 71.2538740824801], [-51.6772258196681, 71.2527762207991], [-51.6226318019249, 71.2498511042208], [-51.5799989276845, 71.2527762207991], [-51.5636188448152, 71.2552601139931], [-51.5366728700496, 71.2648451555771], [-51.5261068105152, 71.2780391094025], [-51.5255579634937, 71.2990812068309], [-51.6455547984312, 71.3613701469868], [-51.6630508478924, 71.3608120798719], [-51.7136218873762, 71.3560872010387], [-51.7469488374091, 71.3502641252483], [-51.8066638627307, 71.3369261703261], [-51.8319448562449, 71.3299871279439], [-51.8836048725924, 71.3108081599584], [-51.92889279849, 71.2910892297689], [-52.0866628478312, 71.2338762025522], [-52.2600029529166, 71.1822071337492], [-52.3986118039071, 71.1499870978528], [-52.413326905525, 71.14665713535], [-52.4477698221497, 71.1422112062552], [-52.4655538738048, 71.1411041244807], [-52.4838869401194, 71.1406811736453], [-52.5097258331106, 71.1427602209148], [-52.5230549032154, 71.1455321163026], [-52.5344489271478, 71.1488801837164], [-52.5454198326068, 71.157070141332], [-52.5551398228323, 71.1762311720446], [-52.5494428108661, 71.1960941033311], [-52.511948881477, 71.2150031740335], [-52.4888909363291, 71.2227611283582], [-52.4586059466052, 71.2274861748295], [-52.4366638004112, 71.227765124568], [-52.3899988954561, 71.2266582104315], [-52.3561048258528, 71.2297092231959], [-52.3397158581661, 71.2322112213008], [-52.3138949024478, 71.2405361275579], [-52.2827728958705, 71.254720151789], [-52.2733228029279, 71.2605432275793], [-52.2487529300811, 71.2809642259808], [-52.2456928648613, 71.2930331607588], [-52.2572308898906, 71.3080272121151], [-52.268894811106, 71.3191511711264], [-52.2852839464308, 71.3297081782054], [-52.2919438714365, 71.3410931496823], [-52.2852839464308, 71.3502550727929], [-52.268894811106, 71.3566451005156], [-52.1855548887043, 71.3791541986419], [-52.1555579011742, 71.386651140501], [-51.9988858811521, 71.4197081932509], [-51.8699878002936, 71.4355302090052], [-51.6458339158077, 71.4549881267291], [-51.6052799211987, 71.4569322253571], [-51.5111218116143, 71.4536020952162], [-51.4769489599106, 71.448319149268], [-51.4436129574223, 71.4413621696129], [-51.4233359601178, 71.4388692239635], [-51.4063889253162, 71.4380322071101], [-51.3843029456633, 71.4421991864664], [-51.3459718317826, 71.4841571498611], [-51.369992857608, 71.489971173196], [-51.5249998963787, 71.506657195532], [-51.5563918002391, 71.5091591936369], [-51.6155578109012, 71.5088800762604], [-51.7116689039309, 71.5052621115636], [-51.7425029083144, 71.5013921868567], [-51.9658378808577, 71.4644291672162], [-52.1466658753467, 71.427763202225], [-52.2611189195085, 71.4005471625383], [-52.3030589456304, 71.3910970695958], [-52.3647269543973, 71.3810890771763], [-52.3808279198901, 71.3791541986419], [-52.3991698710221, 71.3774711124796], [-52.4436118952489, 71.3755362339452], [-52.4852728039943, 71.3741502024322], [-52.5875038598257, 71.3738710850557], [-52.6699978805566, 71.378308129333], [-52.7072219126628, 71.3813681945529], [-52.9102798879016, 71.4013841793918], [-52.9430578232749, 71.4049842068157], [-52.963055870841, 71.4088720687954], [-52.9861859003563, 71.418034159544], [-52.9722179615896, 71.4299860829533], [-52.942499923798, 71.4416501718068], [-52.9008388474145, 71.4563741582421], [-52.7505568551151, 71.5049922142806], [-52.6983389392907, 71.5216510792503], [-52.6669468677922, 71.52777120969], [-52.4858399235648, 71.5566341257172], [-52.430282825144, 71.5627631409743], [-52.3127698834005, 71.5691531686969], [-52.2341729447428, 71.5724921836552], [-52.050554949955, 71.5794401108548], [-51.839999865219, 71.5908161975144], [-51.8194528029934, 71.5919321641063], [-51.8027848855683, 71.5944341622111], [-51.7744438268342, 71.6019311040703], [-51.7514038189593, 71.6116422094784], [-51.7319459012354, 71.6230271809554], [-51.7166638476852, 71.6347180918991], [-51.7086088387111, 71.6413691320874], [-51.6716728087988, 71.6752632016907], [-51.6583348538765, 71.6877641397595], [-51.6434128868877, 71.7089591231023], [-51.6780539517041, 71.7272021677766], [-51.7336108824868, 71.7266531531171], [-51.7680537991116, 71.7244301047507], [-51.7830569029233, 71.7216491569073], [-51.7930648953428, 71.7194351609964], [-51.8063937978096, 71.7155471313786], [-51.8144488067837, 71.7088781539175], [-51.819173853255, 71.6942802313063], [-51.8279218779856, 71.6787371652905], [-51.8438878948368, 71.6638782302137], [-51.8638948272202, 71.6552561016692], [-51.9130528454629, 71.6463821807525], [-51.9875009096752, 71.6349881568201], [-52.1233288128224, 71.6158180736521], [-52.1586089139386, 71.6116422094784], [-52.1744488669658, 71.6102652304209], [-52.3980539044302, 71.6246921622068], [-52.5733379405054, 71.647489094889], [-52.6397308281055, 71.6813652272194], [-52.752500953743, 71.6849831919162], [-52.8416639519351, 71.6833182106648], [-52.9463879534158, 71.6849831919162], [-53.081675894359, 71.6880342046806], [-53.1713879072106, 71.6935872155498], [-53.2136159355265, 71.6969262305081], [-53.2505519654387, 71.7027761283887], [-53.2636198554399, 71.7099941205094], [-53.2463938708998, 71.7205331903155], [-53.2033288257305, 71.7413680870969], [-53.1680668295252, 71.7555521113281], [-53.1155518590514, 71.7724900936742], [-53.0600038130861, 71.7866561806326], [-52.9980568545807, 71.8002642004759], [-52.9474948675523, 71.8080312072561], [-52.9344358623685, 71.8116491719529], [-52.9211069599016, 71.816662220618], [-52.8675028449262, 71.848603139138], [-52.8572249552238, 71.8577652298866], [-52.862363900075, 71.8673321665597], [-52.9013788096186, 71.8720660978483], [-52.9141679175194, 71.8930542158202], [-52.9106939539196, 71.9065182345666], [-52.7994448084366, 71.9616522145139], [-52.7902828853261, 71.9660890911532], [-52.7791678111321, 71.9702651229649], [-52.7349958518264, 71.9822081615568], [-52.7005529352016, 71.9921982167034], [-52.6871428959118, 71.9999831607565], [-52.6958278887303, 72.0105492202909], [-52.7088868939142, 72.0155441640452], [-52.7363909357948, 72.018874126548], [-52.7552819015863, 72.0169390803755], [-52.7808239075661, 72.0113860695063], [-52.9527778135005, 71.9405382003559], [-53.0205569002516, 71.8941431926838], [-53.0108369100261, 71.8824702190129], [-52.9831888670485, 71.8455430739181], [-53.0063908132933, 71.8372002303882], [-53.2391668263237, 71.8052591442302], [-53.3219488492485, 71.8222152314873], [-53.3733299158576, 71.9016580718158], [-53.4105539479637, 71.9641542126188], [-53.4169438080483, 71.9862311398162], [-53.4055588365714, 72.0033312281702], [-53.3977829449738, 72.0097210882548], [-53.3880539022928, 72.0205391077994], [-53.3912578009715, 72.0306822164984], [-53.4061078512309, 72.0447131871772], [-53.4324959265196, 72.0597070708954], [-53.4419367993686, 72.0636041529687], [-53.4666598934059, 72.0724871263408], [-53.5233239059631, 72.086113083457], [-53.5397308109226, 72.089425108687], [-53.6058358639669, 72.1021961116769], [-53.6766659634824, 72.1141570875417], [-53.6905529330642, 72.1183151820806], [-53.7019469569966, 72.1230311760964], [-53.7147179599865, 72.1344252000288], [-53.7213778849922, 72.1444331924482], [-53.7505559605797, 72.2038691003933], [-53.8494478338147, 72.309709068466], [-53.8565399297493, 72.3188711592146], [-53.8497269511912, 72.3283301369745], [-53.8383329272588, 72.3333250807287], [-53.8233388759025, 72.3369251081527], [-53.7830549462146, 72.3399851733725], [-53.6777819300743, 72.3410920875089], [-53.5775038576883, 72.3458261864357], [-53.5575599572169, 72.3529001774593], [-53.6105518579827, 72.3624941038608], [-53.6219368294596, 72.3621972168495], [-53.8547218949455, 72.3527652288179], [-53.873612860737, 72.3513791973049], [-53.9158318365974, 72.3436031380693], [-53.9426338102661, 72.3349902296182], [-53.953892885557, 72.3248561733747], [-53.9516609523732, 72.3149921820522], [-53.9344348001951, 72.3022030741514], [-53.9072189281464, 72.2872001379777], [-53.835830929154, 72.1949770745657], [-53.8336078807876, 72.1652680892296], [-53.8279199212768, 72.1505441027944], [-53.8105499356398, 72.1366571332126], [-53.8016669622677, 72.131365134809], [-53.7497278285437, 72.106939095421], [-53.7158339265784, 72.0930430733838], [-53.6905529330642, 72.0844301649327], [-53.665001874629, 72.0763842084141], [-53.6372188830099, 72.06832919944], [-53.6011108174956, 72.0541542276643], [-53.581121822385, 72.0444340698007], [-53.5547158098235, 72.0238781227577], [-53.523611908157, 71.9947090996257], [-53.4019318194192, 71.8599792257975], [-53.3973598265003, 71.8481801883025], [-53.4087449656153, 71.8361022010691], [-53.4816628295796, 71.7935952230148], [-53.5125058864185, 71.779978150716], [-53.5311088500162, 71.7730391083338], [-53.6230529636896, 71.7405401226989], [-53.6357968093132, 71.7371652331949], [-53.6538779156176, 71.7363731433426], [-53.7450029497105, 71.7438612003843], [-53.7950068696239, 71.7460931335681], [-53.8761058063864, 71.746939202877], [-53.904167915382, 71.7441401501228], [-53.9163899037124, 71.7383170743325], [-53.9066608610314, 71.7324851137248], [-53.8966619210675, 71.7305411827349], [-53.8777709552759, 71.7283181343685], [-53.8113779000378, 71.7241511550122], [-53.7924958190636, 71.7219281066458], [-53.7783389521988, 71.7191471588025], [-53.7647309323554, 71.7152772340956], [-53.735408855671, 71.6973491813435], [-53.724995849689, 71.6858111563142], [-53.7206939216912, 71.6759562174472], [-53.7219359521072, 71.6586041690829], [-53.7305579130137, 71.6494241410615], [-53.7472258304388, 71.6410990671663], [-53.7749999372405, 71.6333231755687], [-53.8013878448912, 71.6283101269036], [-53.8530569136941, 71.629975108155], [-53.9033308985286, 71.6355462239351], [-53.9194409164768, 71.638318119323], [-53.933066873593, 71.6424941511347], [-53.9444429602526, 71.6469491326849], [-53.9549997996935, 71.6522050889048], [-53.9724958491546, 71.6627620959838], [-53.9849969548616, 71.6744261848372], [-53.9888938692968, 71.689492152923], [-54.0111149652292, 71.7058271411531], [-54.0327689415912, 71.7116591017608], [-54.0513898424617, 71.7144311647867], [-54.0616769522576, 71.7155471313786], [-54.0772289030909, 71.7155471313786], [-54.0911068202172, 71.7141522150482], [-54.1002779634213, 71.7074921224045], [-54.1007009142567, 71.6349881568201], [-54.0580588199228, 71.6166550905055], [-54.0463948987074, 71.6133071907298], [-54.0158398440624, 71.6080331295991], [-53.965835924149, 71.597494227431], [-53.8852769495905, 71.5719252317229], [-53.8652789020245, 71.5627631409743], [-53.8551359609635, 71.5556800974951], [-53.8473508492724, 71.5434581091647], [-53.8469458357099, 71.5294361909414], [-53.8561079264585, 71.5086101789774], [-53.8675019503909, 71.487487112364], [-53.8752689571711, 71.4746981721012], [-53.885555899329, 71.45873215525], [-53.8987589056098, 71.448319149268], [-53.915552886859, 71.4419291215453], [-54.1738888431421, 71.3952642165901], [-54.2038948831275, 71.3902691051978], [-54.3461128139975, 71.3699832230759], [-54.3961078490935, 71.3638721450917], [-54.4180679325603, 71.3633051931593], [-54.505835846784, 71.3649881116836], [-54.5233228437897, 71.3641510948302], [-54.5755679169805, 71.358040184484], [-54.5916598300178, 71.3547102219812], [-54.6077789004214, 71.3524781211593], [-54.6436169010146, 71.3491572111119], [-54.7997308539218, 71.3519291064998], [-54.8255608620955, 71.3527661233532], [-54.8438939284101, 71.3555470711965], [-54.8780578952965, 71.3619282141018], [-55.1208328482908, 71.4283211017019], [-55.1454208260486, 71.4380322071101], [-55.1763899467116, 71.4591551060854], [-55.1902769162934, 71.4694331634259], [-55.2061078168651, 71.4797112207664], [-55.2266639315461, 71.4885941941385], [-55.258334952783, 71.4905381251284], [-55.2674968758935, 71.4863711457721], [-55.2224969521898, 71.4463661658226], [-55.2044428356137, 71.4369160728801], [-55.146941806203, 71.4160902285541], [-55.1258279596832, 71.4030491606432], [-55.1175659177, 71.388451070394], [-55.1302829412334, 71.378866196448], [-55.1652748725176, 71.3774711124796], [-55.1908348157703, 71.3785781942541], [-55.2983399327325, 71.3852741614435], [-55.3236209262467, 71.3869391426949], [-55.3422238898443, 71.3894320883444], [-55.3841728007836, 71.3986121163658], [-55.4433299266283, 71.4205361576489], [-55.4966638090446, 71.4419291215453], [-55.5150059278147, 71.4513792144878], [-55.5436168838317, 71.4683260816514], [-55.5552719202297, 71.4788651514575], [-55.6434718377443, 71.5729060820352], [-55.6683389328785, 71.6052521817557], [-55.6788148031345, 71.6269152105732], [-55.6227718896044, 71.6230271809554], [-55.5908398559018, 71.6274731100501], [-55.5747209531362, 71.6406851687863], [-55.6586098901975, 71.6524842062813], [-55.7877778683391, 71.6649941968056], [-55.8836098439923, 71.6730401533243], [-55.9052728728097, 71.6799791957065], [-55.8922229200814, 71.6927411462409], [-55.8683368428975, 71.705557076232], [-55.8522268249493, 71.7138821501272], [-55.787507803418, 71.7372011077406], [-55.7752769302702, 71.7410891373584], [-55.7408338460074, 71.7455261816358], [-55.558610935188, 71.7702672129459], [-55.4436088763668, 71.8027661985808], [-55.3813828004849, 71.8410880923679], [-55.3502788988184, 71.8720660978483], [-55.3200029615499, 71.8816511394324], [-55.2916709552713, 71.8861061209826], [-55.2511169606623, 71.8883201168935], [-55.1191678670394, 71.8916681843073], [-55.0841668832997, 71.8905431652599], [-55.0341718482036, 71.8880411671551], [-55.0116718025327, 71.88859923427], [-54.8955539447576, 71.9022070864753], [-54.8813788053438, 71.9044391872971], [-54.8427689093628, 71.9124941962713], [-54.8265239427731, 71.9170750740075], [-54.6419428673077, 71.9916580868613], [-54.6094438816729, 72.0055541088986], [-54.5738938832736, 72.0213851771083], [-54.5458319419161, 72.0355331591557], [-54.5366609663501, 72.0413651197634], [-54.5200019337423, 72.059986188272], [-54.5130538389046, 72.0715151608459], [-54.5200019337423, 72.0876251787941], [-54.525275827235, 72.1016561494729], [-54.4518089486112, 72.1887312155781], [-54.4325039168017, 72.2002690729694], [-54.3893128078082, 72.2229761516493], [-54.4075018730259, 72.2266571482581], [-54.4175008129899, 72.2244252150743], [-54.4305509333563, 72.2199791183415], [-54.5225039318472, 72.1844200674868], [-54.5325028718112, 72.1763741109681], [-54.6447238151511, 72.0645672336463], [-54.6511049580563, 72.0402670904444], [-54.6783389350159, 72.0116561344273], [-54.8388899322004, 71.9502761278543], [-54.8619478773482, 71.9427431438114], [-54.886391854009, 71.9369200680211], [-54.9197278564973, 71.93136722479], [-54.9402749187229, 71.929981193277], [-54.9849958926882, 71.9288652266851], [-55.0113928527943, 71.9297020759005], [-55.078334922692, 71.929423126162], [-55.177784863042, 71.9249951343401], [-55.2188878723105, 71.9222051340413], [-55.2430528992328, 71.9224840837798], [-55.266947861234, 71.9238701152928], [-55.2983399327325, 71.928595161764], [-55.4683229179486, 71.9624892313673], [-55.568609875152, 71.9866452058342], [-55.5800038990844, 71.998876078982], [-55.5619408976909, 72.0244271374172], [-55.5505559262139, 72.0316632344488], [-55.4130538217218, 72.0847181671267], [-55.2327748418923, 72.1355411666207], [-55.2072148986396, 72.1435961755948], [-54.9316708950893, 72.2383121846561], [-54.9411119355763, 72.300808157821], [-54.9483388125144, 72.3569231557187], [-54.9393029532279, 72.3627551163264], [-54.916388841539, 72.3627641687819], [-54.7936199435756, 72.3513791973049], [-54.7644509204436, 72.3508211301899], [-54.7472249359035, 72.3535931932159], [-54.6869429586495, 72.3672100978766], [-54.706661888839, 72.3694240937875], [-54.7247158377771, 72.3694240937875], [-54.7416719250342, 72.3672012130592], [-54.7688879647209, 72.3621972168495], [-54.7830538840412, 72.3610991875304], [-54.7980568202149, 72.3624941038608], [-54.9136078936957, 72.3758050690548], [-54.9263879491411, 72.3783072347977], [-54.9405538684614, 72.3830411660863], [-54.94971595921, 72.3880451622961], [-54.9708388581853, 72.4038762305058], [-54.9608308657658, 72.4111031074439], [-54.9230578190002, 72.4091410715431], [-54.9111058955909, 72.4108062204325], [-54.9008368907058, 72.4133171033548], [-54.8884709012785, 72.4229021449389], [-55.0202848786218, 72.4230370935803], [-55.1180519004475, 72.3947141397572], [-55.1658329396326, 72.3772001530232], [-55.207367952192, 72.361090135075], [-55.2205528535619, 72.3591462040851], [-55.2319468774943, 72.358876139164], [-55.2469409288506, 72.3613690848134], [-55.2719428049883, 72.3672012130592], [-55.2830578791822, 72.3709541263975], [-55.3052699226592, 72.4241441753549], [-55.418336935308, 72.3955332193378], [-55.488887917447, 72.3897101435475], [-55.507229868579, 72.3897101435475], [-55.5724979047698, 72.4041642326997], [-55.6016758127193, 72.4119310718418], [-55.6286129026675, 72.4229021449389], [-55.6472158662651, 72.4422702086605], [-55.6263898543011, 72.4574892302986], [-55.5747209531362, 72.4799802235141], [-55.4988778049555, 72.5127760961603], [-55.4737498649937, 72.5210921176], [-55.4427718595133, 72.5211011700554], [-55.427777808157, 72.5185991719506], [-55.4158349372031, 72.5138831779348], [-55.3733279591488, 72.5049911521072], [-55.2802858161563, 72.4963691912008], [-54.9938879185157, 72.4841472028704], [-54.5461108916545, 72.4752642294983], [-54.5349958174606, 72.4802771105254], [-54.437768925477, 72.4930481135153], [-54.4261048366235, 72.4933181784364], [-54.4100038711308, 72.4933181784364], [-54.3899969387473, 72.4919230944679], [-54.3562559226965, 72.4873422167317], [-54.3477779628869, 72.4777662276031], [-54.3338819408497, 72.4724921664723], [-54.3149998598755, 72.4713761998804], [-54.2993129604008, 72.4812311387475], [-54.3122189120322, 72.4908161803315], [-54.3894479240878, 72.5035960681388], [-54.4094369191984, 72.5049911521072], [-54.4322159146078, 72.5060982338817], [-54.4713838777038, 72.5055581040396], [-54.5027848340196, 72.5016611896044], [-54.5177698329205, 72.4988711893056], [-54.5613838927493, 72.4880352324882], [-54.5805538082793, 72.4861001863157], [-54.6038908708036, 72.4855332343833], [-54.617498890647, 72.4855332343833], [-54.7319428823533, 72.4972062080542], [-54.7622188196217, 72.5011031224894], [-54.786113949261, 72.5102740980554], [-54.8030519316072, 72.5199940882809], [-54.9825029470388, 72.5072142004736], [-55.0040308595766, 72.510679111618], [-55.0173599296815, 72.5234682195188], [-55.0141649158202, 72.5372021355482], [-55.007225873438, 72.5541582228053], [-54.9963899166206, 72.570547190492], [-54.906389901575, 72.6052511195823], [-54.786113949261, 72.6055481742317], [-54.7419418223172, 72.6010931926815], [-54.6902729211524, 72.6033160734098], [-54.6427708317057, 72.6119291494989], [-54.6302698936369, 72.6196240719116], [-54.6425009344227, 72.629155134039], [-54.6622198646122, 72.631927197065], [-54.676394836388, 72.6310901802115], [-54.6952769173621, 72.6244212027504], [-54.7055548070645, 72.6219192046455], [-54.7308269157614, 72.622756221499], [-54.8333278688757, 72.6313600774945], [-54.8611199129502, 72.6372101430131], [-54.8705519009819, 72.6424930889613], [-54.8797138240924, 72.669358094542], [-54.7350029475731, 72.7011012001465], [-54.7188929296249, 72.7011012001465], [-54.6425009344227, 72.7113790898489], [-54.6550018724916, 72.7650011420972], [-54.7530659489666, 72.7583231121806], [-54.8252819123571, 72.7588811792956], [-54.9113848453293, 72.7702661507725], [-54.9243089018716, 72.7755490967207], [-54.8788858596944, 72.7924781942495], [-54.8187569359929, 72.8083090948212], [-54.8025029169477, 72.8083181472766], [-54.7436158560241, 72.8033141510669], [-54.6944489529641, 72.8035931008053], [-54.6772228007859, 72.8058161491718], [-54.6054209034135, 72.8263811486702], [-54.6877709230475, 72.8974901979242], [-54.8191619495555, 72.9994151466507], [-54.8505538534158, 73.0144361877353], [-54.866393806443, 73.0163891711806], [-54.8780578952965, 73.0166681209191], [-54.9001348224939, 73.0116550722539], [-55.047779868047, 73.0172080831232], [-55.1019418824993, 73.041652227422], [-55.1930578641367, 73.0316621722754], [-55.3305509161734, 73.0369271809508], [-55.3599988890439, 73.0408152105686], [-55.3880519455841, 73.0472050706532], [-55.4149979203497, 73.0572132307107], [-55.4352749176542, 73.0660780991719], [-55.4820838237063, 73.0670051376657], [-55.5143399017865, 73.0662760797254], [-55.5405028391553, 73.0646022136566], [-55.5609959219242, 73.0627660739419], [-55.6213858580914, 73.0560882116634], [-55.638890960008, 73.0533161486374], [-55.6533269442494, 73.0522001820455], [-55.6647208005437, 73.0533161486374], [-55.6758358747376, 73.0558181467423], [-55.6951318540917, 73.0641521054548], [-55.7077048765281, 73.0908912148495], [-55.6619489051558, 73.1185930696456], [-55.6516619629979, 73.1210952353886], [-55.6280548355525, 73.1205281158181], [-55.6100008866144, 73.1183141199072], [-55.526336919835, 73.1231561777471], [-55.5093359055768, 73.1211492148452], [-55.490336813234, 73.1203210828091], [-55.4769988583117, 73.1216531348655], [-55.4574958459486, 73.127728170666], [-55.337498843373, 73.1716481699615], [-55.1561129494071, 73.1780381976842], [-55.1429188279437, 73.1842931091273], [-55.1405608309358, 73.2076301716517], [-55.2436198511651, 73.2396971539957], [-55.2738869036162, 73.2358091243778], [-55.2911219406118, 73.2349811599799], [-55.3144499506807, 73.2358091243778], [-55.3519438800698, 73.2383111224827], [-55.4388928823509, 73.2480311127082], [-55.456676934006, 73.2548531437218], [-55.2704218248338, 73.3863702340539], [-55.2538888560502, 73.3883141650437], [-55.2425038845733, 73.3866580686097], [-55.229435826934, 73.382752101719], [-55.2044428356137, 73.3735992310639], [-55.1902769162934, 73.3669300859647], [-55.177496860848, 73.3621961546761], [-55.1519369175954, 73.3544291478959], [-55.1383379502075, 73.351927149791], [-55.1033369664677, 73.3491550867651], [-55.0896208200731, 73.3542851467989], [-55.1002859537033, 73.3741480780854], [-55.1597218616484, 73.4066472313583], [-55.1697298540678, 73.4116512275681], [-55.1852729200837, 73.4144231229559], [-55.228607862536, 73.4149900748883], [-55.308887887356, 73.4260872118094], [-55.4152768700882, 73.4444291629414], [-55.4286059401931, 73.4469311610463], [-55.4930548968033, 73.462204162141], [-55.529792946162, 73.4768562318468], [-55.5244468006637, 73.4871971534614], [-55.5188939574325, 73.4955401646293], [-55.5263908992916, 73.5038831757974], [-55.6405559412594, 73.570825078057], [-55.6622188024388, 73.5783310723716], [-55.6805518687534, 73.5816612025125], [-55.6965269380602, 73.580968186756], [-55.9508399160839, 73.6152671022838], [-56.0413889457889, 73.6352742023053], [-56.0549969656323, 73.6388831145466], [-56.0718088841544, 73.6459661580258], [-56.070413967824, 73.6571980759503], [-56.0497229045015, 73.6602671936256], [-56.0211119484845, 73.6586022123742], [-55.9855528976297, 73.6549840800394], [-55.970549961456, 73.6558301493483], [-55.8738808013113, 73.6716431126471], [-55.8629729277644, 73.6821191505412], [-55.8867238886687, 73.6871952311184], [-55.9013938956474, 73.6902641811556], [-55.9275028535596, 73.6863761515378], [-55.9513889307434, 73.6813631028726], [-55.9972258713006, 73.6758100920034], [-56.0191678498565, 73.6771961235164], [-56.0336128865533, 73.6815071039696], [-56.0386078303076, 73.6903900773417], [-55.9615228193489, 73.7609682168471], [-55.9461058171572, 73.7624980818189], [-55.92055492636, 73.7583311024626], [-55.8944458008097, 73.7486022274197], [-55.8513178913664, 73.7311241152314], [-55.7744489658722, 73.7149961600103], [-55.6397278092234, 73.6941341058626], [-55.6305568336574, 73.6988682047893], [-55.6112518018478, 73.7237351322855], [-55.6261109045627, 73.7297110939901], [-55.638332892893, 73.7294230917962], [-55.6566659592077, 73.7263811314873], [-55.668059815502, 73.72331218145], [-55.6919368402304, 73.7185961874342], [-55.7097299443409, 73.7169400910002], [-55.7263888093106, 73.7183261225132], [-55.7469449239916, 73.722214152131], [-55.880000931751, 73.7874910731392], [-55.9449268186532, 73.854145140843], [-55.9263868869677, 73.8563770740268], [-55.8002788064079, 73.8486011824292], [-55.7430568943738, 73.8366581438373], [-55.7188918674515, 73.8344262106535], [-55.6944478907907, 73.8344262106535], [-55.6713899456429, 73.8358211269839], [-55.6550008103182, 73.8394302068632], [-55.6438949562177, 73.8433271212984], [-55.6322218149088, 73.8556121415408], [-55.6412578418333, 73.8691480770167], [-55.668887947538, 73.8805332161317], [-55.6936108739373, 73.8874990806042], [-55.8399959518015, 73.9138781034374], [-55.939166942413, 73.9285932050553], [-56.1016709230429, 73.9642872045515], [-56.1224969350069, 74.0066592339643], [-56.1127858295988, 74.0125000793894], [-56.078612810257, 74.0172071885878], [-56.0633309243449, 74.0180530902587], [-56.0386078303076, 74.0174951907817], [-56.0252698753853, 74.0126261432135], [-55.9955518375937, 74.0052641499959], [-55.9850038829702, 74.0063801165878], [-55.9708379636499, 74.0108171608652], [-55.960280956571, 74.0229130853714], [-55.9733309092993, 74.0315171090051], [-56.0041739661383, 74.0358101521855], [-56.0313898381869, 74.0371961836984], [-56.1944428334763, 74.043046081579], [-56.2441678036513, 74.0444321130919], [-56.3527709499325, 74.0455391948665], [-56.4098579133251, 74.0691552071292], [-56.3902828165945, 74.0780472329568], [-56.3661089048548, 74.0822142123131], [-56.341106861079, 74.0827632269726], [-56.2866658968882, 74.1088721848848], [-56.1652738103442, 74.1938682037206], [-56.1197158195255, 74.2697202367187], [-56.1291659124681, 74.2783152078968], [-56.1591628999981, 74.2797101242272], [-56.1722309576374, 74.2794402269442], [-56.1961078147277, 74.2724830796511], [-56.2144408810423, 74.261386110368], [-56.2966738893076, 74.2227671619316], [-56.5433368719199, 74.1680470803642], [-56.5730549097114, 74.1619271175626], [-56.6077858285301, 74.1558250920338], [-56.6741698313128, 74.1463842191848], [-56.7616769007089, 74.1402731412006], [-56.812499900203, 74.1388782248703], [-56.9147219035789, 74.134423075682], [-56.9355569679983, 74.1322001949537], [-57.0461129300868, 74.1160901770054], [-57.0841649265909, 74.1093221254485], [-57.1658398677413, 74.1030491090944], [-57.2952779108039, 74.0974872134078], [-57.3116668784906, 74.0976312145048], [-57.3233398521614, 74.1047052055285], [-57.3061048151659, 74.1294281319277], [-57.2969519445108, 74.1355480947294], [-57.283334872212, 74.1394361243472], [-57.2644529588759, 74.1430540890439], [-57.2436178944564, 74.1452680849549], [-57.2183278484867, 74.1460962169909], [-57.0541768238783, 74.1636102037249], [-56.9233348120299, 74.1944261031975], [-56.9050019133533, 74.1966400991084], [-56.8794329176452, 74.1974861684173], [-56.8241728738738, 74.1960910844489], [-56.7736108868454, 74.19636114937], [-56.7147149411044, 74.1983141328153], [-56.6938798766849, 74.2005462336372], [-56.6777789111922, 74.2035970787635], [-56.5837559178873, 74.2274831559474], [-56.5980569534872, 74.2373471472698], [-56.5874999464082, 74.2460951720004], [-56.5594378374126, 74.2544381831684], [-56.5402858591555, 74.2580470954097], [-56.4138899440399, 74.2713852179701], [-56.3338798165029, 74.2816631076725], [-56.3091659425591, 74.2871981812689], [-56.3000668837225, 74.2966571590289], [-56.3226388461229, 74.3062331481574], [-56.3550028831163, 74.3083210802443], [-56.3880508834107, 74.3085911451653], [-56.430557861465, 74.304154100888], [-56.4469468291517, 74.3005361361912], [-56.5194419099186, 74.2891511647143], [-56.5433368719199, 74.2863702168709], [-56.5536058768049, 74.285812149756], [-56.5722269453134, 74.2874861834628], [-56.71207782672, 74.3428271964191], [-56.6902709644436, 74.3491541922298], [-56.6483398231391, 74.3521961525387], [-56.4741628688384, 74.3610972308217], [-56.4069418492022, 74.3558141172355], [-56.3616718605774, 74.354707203099], [-56.1527819247309, 74.3663801767699], [-56.138894955149, 74.3694311895343], [-56.129579810848, 74.3806721599142], [-56.1427739323114, 74.393875166195], [-56.1619438478414, 74.4047111230124], [-56.1924989024864, 74.4121991800542], [-56.2122178326759, 74.4141521634995], [-56.281112886019, 74.4152681300914], [-56.3147189534283, 74.4141521634995], [-56.4161128247682, 74.403046141761], [-56.4341669413444, 74.40277607684], [-56.5652699656584, 74.4013811605096], [-56.5877698436912, 74.4024791898287], [-56.7686068906357, 74.4371921713745], [-56.7944459512649, 74.445877164193], [-56.7411119012105, 74.4497112143542], [-56.6827829074019, 74.4474791135324], [-56.5961128548592, 74.445526130087], [-56.5258319376413, 74.4483161303858], [-56.3250058955862, 74.4716441404547], [-56.2494418647821, 74.4805452187377], [-56.1929129685044, 74.5502682364787], [-56.2066648218067, 74.5552541277775], [-56.2219378229014, 74.5558210797099], [-56.2744439085578, 74.5535891465261], [-56.3552818328547, 74.544706173154], [-56.3738849640904, 74.5424831247876], [-56.4344368386273, 74.5549842304945], [-56.5694548822875, 74.5830552243075], [-56.5977689512933, 74.5951871909976], [-56.6341739038188, 74.6438771637656], [-56.8458359026913, 74.7027731095066], [-56.8641689690059, 74.7067872029485], [-56.90222096551, 74.7061030720094], [-56.9300039571291, 74.7010990757997], [-56.9483368558057, 74.6933050792912], [-56.9606309285035, 74.6812991764253], [-56.9766598096288, 74.6705351363373], [-57.0005549392681, 74.6683211404263], [-57.0150088607823, 74.6713721531907], [-57.0774959491298, 74.704438090758], [-57.1872148943648, 74.7722171775091], [-57.1388938929756, 74.7924851223581], [-57.1219378057185, 74.796373151976], [-57.0975028815132, 74.7943571366186], [-57.0852808931828, 74.7830440818711], [-57.0711148062245, 74.77443117342], [-57.0569488869042, 74.7699941291427], [-57.0055678202952, 74.7586091576657], [-56.9788828579952, 74.7594282372463], [-56.9672189367798, 74.7633160992261], [-56.8611179562415, 74.8069301590549], [-56.9119409557355, 74.8522001476797], [-56.994713926205, 74.8974880735774], [-57.0263938322592, 74.9138860937195], [-57.0488938779301, 74.9177561860645], [-57.0808349640881, 74.917207171405], [-57.1433398220704, 74.9116541605357], [-57.1652729158089, 74.9086031477713], [-57.2088868079997, 74.9047062333361], [-57.2572259142998, 74.9024831849697], [-57.2752708107824, 74.9033202018231], [-57.2936218143699, 74.904436168415], [-57.3282628791862, 74.9135980915256], [-57.3266609298469, 74.9341451537511], [-57.4022159081956, 74.9555562225584], [-57.6147238087389, 75.0002771965237], [-57.7894408928818, 75.0124991848541], [-57.8161079179089, 75.0124991848541], [-57.8397148777163, 75.0136060989905], [-57.8572288644503, 75.0172061264144], [-57.8783338261528, 75.0280420832319], [-57.8906998155801, 75.0367901079624], [-57.9069449498079, 75.0497051120493], [-57.9275008968508, 75.0530350745522], [-58.0369408923474, 75.0630341821542], [-58.0777828891503, 75.0485981979129], [-58.094999821235, 75.0447101682951], [-58.1058359456904, 75.0435942017032], [-58.1163929527694, 75.0438731514416], [-58.1395858465587, 75.046924164206], [-58.1547148465565, 75.0602532343109], [-58.1505569196557, 75.0774881036684], [-58.074443874192, 75.1138751189211], [-57.9802859322457, 75.135817097477], [-57.9513868063966, 75.1433230917916], [-57.9397138327258, 75.1472201738649], [-57.9275008968508, 75.1524851825402], [-57.9180508039083, 75.1623491738627], [-57.9322168908666, 75.1755340752326], [-57.9588929683493, 75.1855241303792], [-58.234175959434, 75.2136132291031], [-58.334723929103, 75.2652730778125], [-58.3497268652767, 75.31498916317], [-58.3327798304751, 75.3174911612749], [-58.3027828429451, 75.3294341998669], [-58.2897778172178, 75.3835422348626], [-58.3001998756553, 75.3873761173857], [-58.3231049348888, 75.3877092142189], [-58.356107840544, 75.3865572054432], [-58.4027819655926, 75.3983290855718], [-58.4295839392613, 75.394855121972], [-58.4547209316786, 75.385270080388], [-58.4658358382345, 75.3744161862977], [-58.4927729281827, 75.3522041428208], [-58.5019439037487, 75.347488148805], [-58.5230579179066, 75.3388841251713], [-58.5419488836982, 75.3385870705219], [-58.6536119275611, 75.3380471083179], [-58.6697308303267, 75.3383171732389], [-58.6880459593685, 75.3422052028568], [-58.6969468700134, 75.3501162107339], [-58.6788929210754, 75.3645701322481], [-58.6236058875757, 75.386386214618], [-58.5694529255788, 75.396097152388], [-58.3931069023682, 75.4199201976598], [-58.3012709152461, 75.4262651307433], [-58.2894448880228, 75.4280922180026], [-58.2108388969097, 75.4402511744209], [-58.1595838941248, 75.5085972131045], [-58.1719498835521, 75.5219261155713], [-58.1919388786627, 75.5297112272624], [-58.3255618383544, 75.5572062166875], [-58.343894904669, 75.5597082147924], [-58.3716599590153, 75.5599781120754], [-58.3886068261788, 75.557485166426], [-58.4108279221113, 75.5563601473787], [-58.4313208372422, 75.5630381772952], [-58.4252818436255, 75.5766641344114], [-58.4113858215882, 75.5888861227418], [-58.3880578115193, 75.6055451553496], [-58.3780498190999, 75.6116471808784], [-58.3533359451561, 75.6222130727747], [-58.3383328413443, 75.6269201819731], [-58.3258319032755, 75.6322031279213], [-58.3127728980917, 75.6454061342021], [-58.3322219309982, 75.6513820959067], [-58.3483319489464, 75.6530470771582], [-58.4352718987721, 75.6497171146553], [-58.4605528922863, 75.6480341961311], [-58.4808298895908, 75.644722170901], [-58.5005578722357, 75.6430571896496], [-58.5194488380273, 75.6452621331051], [-58.5797308152812, 75.6605351341999], [-58.5984688951584, 75.6717221251233], [-58.575833900846, 75.6874811089655], [-58.5611099144108, 75.6919272056983], [-58.5433349152111, 75.6958152353162], [-58.526108930671, 75.698317233421], [-58.4736118974701, 75.6969312019081], [-58.4455409036571, 75.697759166306], [-58.4313929216097, 75.6997121497514], [-58.4194408305623, 75.7022050954008], [-58.4088838234833, 75.7117991894403], [-58.423616862374, 75.7197101973174], [-58.4397178278668, 75.7224911451607], [-58.5180539216969, 75.7319321856478], [-58.5372238372269, 75.7335971668992], [-58.5705509548978, 75.7347131334911], [-58.6763909229705, 75.7355322130717], [-58.7016628640293, 75.7338761166377], [-58.785560853546, 75.7199800946004], [-58.7975038921379, 75.7174780964955], [-58.8158369584525, 75.7086041755789], [-58.8441599122757, 75.7069391943275], [-59.017499849723, 75.7022050954008], [-59.0616718090287, 75.7041671313015], [-59.075009931589, 75.7077671587255], [-59.2263899532076, 75.7755460778385], [-59.2311059472234, 75.8077572289176], [-59.1730559031532, 75.8333262246257], [-59.1402779677799, 75.8429022137543], [-59.1506998585793, 75.8537381705717], [-59.1805528450123, 75.8658161578051], [-59.1941608648557, 75.8691372354906], [-59.2161118958671, 75.8722061855278], [-59.2691668285449, 75.8730250974703], [-59.4677698222335, 75.8641511765537], [-59.5108348674028, 75.8597050798209], [-59.5455569014041, 75.8533152197363], [-59.5663919658236, 75.8472220790249], [-59.5811159522588, 75.8424790952808], [-59.5944448547257, 75.8288710754375], [-59.6024998636998, 75.8152632232322], [-59.6144429022917, 75.8099801096459], [-59.7263939483486, 75.7938700916977], [-59.7405508152134, 75.7933210770382], [-59.7599998481199, 75.7935911419592], [-59.7847229421572, 75.7963720898025], [-59.8109759011664, 75.808036178656], [-59.8147199296872, 75.8194302025885], [-59.7638878777378, 75.8580400985695], [-59.757785852209, 75.8621981931084], [-59.7483359269045, 75.8674811390566], [-59.6911049624149, 75.8916641032517], [-59.6763898607971, 75.8963800972675], [-59.6533228631938, 75.8988820953724], [-59.6105548726739, 75.9019242233194], [-59.5926358723773, 75.9079092374795], [-59.6919329268129, 75.9574902065575], [-59.7108238926045, 75.9611081712543], [-59.7330538733543, 75.9641501315632], [-59.7654179103477, 75.9655452155316], [-59.7902848378438, 75.9619270831968], [-59.807780887305, 75.9580392212171], [-59.8616728368363, 75.9391480877875], [-59.9136119705603, 75.9208151891109], [-59.9711128323329, 75.9235961369542], [-59.9905528127839, 75.9260890826036], [-60.0041698850827, 75.9288611456296], [-60.1138888303177, 75.9741581239826], [-60.1340939108928, 75.9883151584855], [-60.1188658367992, 75.9990522088452], [-60.0888779017246, 76.0138841541936], [-60.1077779199716, 76.0222181129062], [-60.129998848266, 76.0252691256706], [-60.2369458981131, 76.0322081680528], [-60.2683379696116, 76.0330542373617], [-60.4544489100488, 76.0463740873731], [-60.4662479475437, 76.0563731949751], [-60.4838878304638, 76.0633122373573], [-60.5108338052294, 76.0652652208027], [-60.5324968340469, 76.06218721831], [-60.6038938854948, 76.029706169948], [-60.7066649035302, 75.9966491171981], [-60.721109940227, 75.9933191546953], [-60.7380568073906, 75.9933191546953], [-60.8245828588363, 76.027906072417], [-60.8530588662119, 76.0805561591703], [-60.8320799683335, 76.1074841966631], [-60.8308379379175, 76.1427641301413], [-60.8447158550439, 76.147768126351], [-60.8786099246472, 76.1524841203668], [-60.9072208806642, 76.1547071687332], [-60.9327808239169, 76.1563721499846], [-61.2702808384281, 76.1738770842632], [-61.3477799154047, 76.177765113881], [-61.3850039475109, 76.1783141285405], [-61.4080528402032, 76.1771981619486], [-61.4252788247433, 76.1744260989227], [-61.5458338944338, 76.170538236943], [-61.6750018725754, 76.1783141285405], [-61.6922189722981, 76.1810950763839], [-61.701947847341, 76.189564151376], [-61.8986069100398, 76.2299831973435], [-61.9216739076431, 76.2333222123018], [-61.9474948633613, 76.2352661432917], [-61.9763938215723, 76.2352661432917], [-62.0050049452274, 76.2341411242443], [-62.0313928528781, 76.2319361807888], [-62.0774998583563, 76.2263831699196], [-62.1261088619394, 76.2216490709928], [-62.1694439720298, 76.2211002239714], [-62.1808378283241, 76.2222161905633], [-62.1925019171776, 76.2298571335194], [-62.184167958465, 76.2380382063176], [-62.1725038696115, 76.2435912171868], [-62.1567988652259, 76.250116193551], [-62.1511109057152, 76.2590171041959], [-62.2191598897493, 76.2827682327383], [-62.2397248892477, 76.2866560947181], [-62.2600018865522, 76.2852611783877], [-62.3002858162401, 76.2805451843719], [-62.3205539287272, 76.2769272196751], [-62.3461048195244, 76.268872210701], [-62.364581886936, 76.2549941259366], [-62.3664178590127, 76.2442212010313], [-62.414720923129, 76.2447071837787], [-62.4930568493211, 76.2508271465803], [-62.5394429721758, 76.2561012077111], [-62.5597288542977, 76.259431170214], [-62.6263919744569, 76.2627701851723], [-62.7299998417078, 76.2583240884395], [-62.7444448784046, 76.2549941259366], [-62.7752698303325, 76.2349781410977], [-62.7572249338499, 76.2266532348406], [-62.7455519601791, 76.2224951403017], [-62.7313139564913, 76.2108940833603], [-62.7429148457946, 76.2012371250468], [-62.7611218482851, 76.1952521108867], [-62.7786088452908, 76.1935871296353], [-62.7902818189617, 76.1972050943321], [-62.8530569095031, 76.2366431223492], [-62.8551359567726, 76.2466422299512], [-62.825561920078, 76.2641651015026], [-62.8204139227713, 76.2727600726808], [-62.8269479515909, 76.2841452117958], [-62.8388908225448, 76.2922091055873], [-62.8658369649485, 76.3019290958128], [-62.8833239619542, 76.3072122093991], [-63.036386902097, 76.3369300795526], [-63.1452778829341, 76.3535891121603], [-63.1891618400459, 76.3580352088931], [-63.3591718149903, 76.3710942140769], [-63.3855508378236, 76.3727591953284], [-63.4408378713233, 76.3733082099879], [-63.4799248652344, 76.3699601425741], [-63.4955579528906, 76.3660902178672], [-63.487079825443, 76.3562262265447], [-63.4830568471837, 76.3333302197667], [-63.4877818936549, 76.3222151455728], [-63.5041708613416, 76.3111000713788], [-63.7250038357801, 76.1758121304357], [-63.7888948929134, 76.156939101917], [-63.7999918621964, 76.1555441855866], [-63.969713834947, 76.137769186387], [-64.0122208130013, 76.1347181736226], [-64.0383299385516, 76.1358162029417], [-64.120274944623, 76.1480381912721], [-64.1357008316321, 76.1555351331312], [-64.1899889099085, 76.190806181792], [-64.2194459352345, 76.250260194648], [-64.2197158325175, 76.2965200860405], [-64.2075028966426, 76.3030361775874], [-64.1719438457878, 76.3165811655186], [-64.199996902328, 76.32859612084], [-64.2180599037215, 76.3324932029133], [-64.3175098440715, 76.3530491499562], [-64.3438888669048, 76.3547050787522], [-64.4122169683154, 76.3472171893485], [-64.4063938925251, 76.3302701545469], [-64.3941628517393, 76.3247080912222], [-64.3753979497719, 76.3095611539515], [-64.3658308454607, 76.2791682053144], [-64.3765229688192, 76.2566681596435], [-64.4410978216155, 76.2288672307516], [-64.4611139740924, 76.228048151171], [-64.5641639418663, 76.2394242378305], [-64.5769438296736, 76.2452561984383], [-64.5866728723546, 76.2513940985127], [-64.5940348655722, 76.259989237329], [-64.6125028805284, 76.266388149869], [-64.63276194056, 76.2674952316435], [-64.6530659275928, 76.2666670996075], [-64.6724968555884, 76.2627701851723], [-64.6855469759548, 76.2551381270336], [-64.6977689642852, 76.168594138315], [-64.6874999594002, 76.1597202173984], [-64.6777799691746, 76.1535912021413], [-64.6625069680799, 76.149154157864], [-64.6238789671879, 76.1424942328583], [-64.6058339030672, 76.1380481361255], [-64.6000019424595, 76.129426175219], [-64.6230419503345, 76.1227571977579], [-64.6455508808228, 76.1197061849935], [-64.6738919395568, 76.1180412037421], [-64.6941508319504, 76.1197061849935], [-64.7388899108266, 76.1283102086271], [-64.7636309421367, 76.1383182010465], [-64.7892988443026, 76.1524931728223], [-64.8299968400085, 76.1691431529746], [-64.8449999438203, 76.1724821679329], [-64.8686069036276, 76.1755331806972], [-64.8947249139953, 76.1766581997446], [-64.9752838885537, 76.1769280970276], [-65.0011138967275, 76.1766581997446], [-65.0222909427975, 76.1712941169734], [-65.0327758655089, 76.1358162029417], [-65.141108946869, 76.1213711662449], [-65.1737519336009, 76.1195621838965], [-65.1961078105368, 76.1227571977579], [-65.232359877148, 76.1347091211672], [-65.2076458355661, 76.1552652358482], [-65.2005539072696, 76.1680451236555], [-65.2090318670791, 76.1802671119859], [-65.2352759412708, 76.1819232084199], [-65.3283358538981, 76.1746961638438], [-65.3548588778283, 76.1708171866814], [-65.361392906648, 76.1259522116192], [-65.3444549243018, 76.1091491779145], [-65.3213968115159, 76.0958291602651], [-65.3044408918969, 76.0849932034477], [-65.2965298840197, 76.0754081618636], [-65.3086078712532, 76.0655351180857], [-65.3683319490302, 76.041361206346], [-65.4133228202785, 76.0263850922625], [-65.4797158755166, 76.0186001482095], [-65.5083449364446, 76.0194371650629], [-65.5636138650334, 76.0241531590787], [-65.6305559349311, 76.0299851196864], [-65.6486189363247, 76.0338731493042], [-65.823056903091, 76.078873073008], [-65.8785958966008, 76.0944340762966], [-65.8868039591273, 76.1006170710103], [-65.8719359715951, 76.1116421235639], [-65.8558348384643, 76.1160882202967], [-65.8369438726728, 76.1197061849935], [-65.792771913367, 76.1258082105223], [-65.7736199351099, 76.129696072502], [-65.7608398796645, 76.1347181736226], [-65.7508318872451, 76.1402711844919], [-65.6909728608266, 76.1913640812689], [-65.7052738964264, 76.1974842117086], [-65.7288808562337, 76.198321228562], [-65.7544589043973, 76.1972050943321], [-65.7702899726071, 76.2026231565598], [-65.7547289693184, 76.2091571853795], [-65.7355498336949, 76.2127751500762], [-65.713049955662, 76.2158171103852], [-65.6461169382198, 76.2236022220762], [-65.5666648777978, 76.2297131324224], [-65.5569358351168, 76.2366431223492], [-65.5733338552589, 76.2441402318464], [-65.6038798574485, 76.2510972115014], [-65.6616598365976, 76.2619331683188], [-65.7250109315268, 76.2713830936233], [-65.7694529557536, 76.2755411881622], [-65.8013938742735, 76.2744252215703], [-65.9349988966924, 76.2661001476751], [-66.1533389254815, 76.2797081675185], [-66.1753258310385, 76.2817060779649], [-66.1941539325561, 76.2802751194508], [-66.2069519252743, 76.2752711232411], [-66.3647219746155, 76.1577672339531], [-66.3719399667362, 76.129696072502], [-66.3638938425795, 76.1177620863655], [-66.3672239727204, 76.1006801029224], [-66.3933418154499, 76.088044216212], [-66.4330678456609, 76.0827611026258], [-66.4613909671222, 76.0816630733067], [-66.4938809003016, 76.0852631007307], [-66.5094419035903, 76.0891511303485], [-66.5252818566174, 76.0935972270813], [-66.7736188729365, 76.2108221666309], [-66.8188888615613, 76.2413681688204], [-66.9119489418267, 76.2588821555545], [-66.9600089307502, 76.2636072020257], [-67.0122179617572, 76.2638861517642], [-67.0319548292196, 76.2627701851723], [-67.0866749107869, 76.2533291446852], [-67.1030548260181, 76.2502690794654], [-67.1219369069922, 76.2463721650302], [-67.1350049646315, 76.2427542003334], [-67.2808319753808, 76.1913640812689], [-67.2905519656063, 76.1871882170952], [-67.3052759520416, 76.1651292271707], [-67.2791758789468, 76.1563721499846], [-67.2608339278148, 76.1538701518798], [-67.2077788274989, 76.1502701244559], [-67.1844328801572, 76.149424222785], [-67.0924978189392, 76.1424942328583], [-67.0533298558431, 76.1369321695336], [-67.0405588528532, 76.1330441399158], [-67.0265278821744, 76.1220641820014], [-67.0175009077054, 76.1094190751975], [-67.0111288172556, 76.0991591227679], [-66.9905638177572, 76.0813750711128], [-66.9424949440162, 76.050532181912], [-66.8794318512809, 76.041361206346], [-66.8400028757192, 76.0347192186131], [-66.7822228965701, 76.0238830941576], [-66.7113929646927, 76.0083311433244], [-66.6488879390723, 75.9908171565904], [-66.5052839766894, 75.9502722144369], [-66.4861048410659, 75.9428921163083], [-66.4537589089835, 75.9144970781177], [-66.483890845155, 75.9086020855979], [-66.5036188278, 75.908872150519], [-66.5272169027899, 75.9111040837028], [-66.5502839003932, 75.9136060818076], [-66.5919449767767, 75.9197081073364], [-66.6099989257147, 75.9233081347603], [-66.6265139572255, 75.9306701279779], [-66.6480509222189, 75.9363761923996], [-66.6899909483408, 75.9424691654729], [-66.7488778416264, 75.9497050948664], [-67.0597289360213, 75.97859516826], [-67.2277859275204, 75.9949841359467], [-67.3258318990845, 76.0066571096175], [-67.3497268610858, 76.0088801579839], [-67.4999999685679, 76.0177270891723], [-67.628330929856, 76.0219301107123], [-67.757507960453, 76.0311010862783], [-67.8416758472527, 76.0416580933573], [-67.8658229369022, 76.0438720892682], [-68.2030619389477, 76.0699900996359], [-68.3091538670306, 76.0761011776201], [-68.3633249339383, 76.0755431105051], [-68.3769329537817, 76.0744361963687], [-68.3908378606364, 76.0733202297768], [-68.4199978313129, 76.0738781292537], [-68.5005658583268, 76.0869280819821], [-68.5169548260135, 76.0913741787149], [-68.5675079282245, 76.1072050792866], [-68.5726468730758, 76.1158181553756], [-68.5594348143395, 76.1213711662449], [-68.5408318507419, 76.1246920762923], [-68.469722969126, 76.1327561377218], [-68.4486089549681, 76.1366532197951], [-68.4379079467921, 76.1452751807016], [-68.4561149492826, 76.1530421874818], [-68.4747179128803, 76.1566422149057], [-68.4988829398026, 76.1588741480895], [-68.5255588496471, 76.1602601796025], [-68.6224979070749, 76.1574792317591], [-68.7691619346776, 76.156939101917], [-68.7899879466416, 76.1577672339531], [-68.8088789124331, 76.160809194262], [-68.7469408387451, 76.1824811078968], [-68.8247188654603, 76.1935871296353], [-68.8375079733611, 76.1958192304572], [-68.9127838343333, 76.2138822318507], [-68.9295778155825, 76.2226931208553], [-69.0108388583529, 76.2586120906334], [-69.0272189412222, 76.2630491349107], [-69.0819569600624, 76.2733181397958], [-69.12304186442, 76.2797081675185], [-69.2263888868432, 76.2933161873618], [-69.2755559575413, 76.2980321813776], [-69.309998874166, 76.297213101797], [-69.3255598774547, 76.29859913331], [-69.4099978291756, 76.3149881009966], [-69.6158278674403, 76.3652620858312], [-69.6315149345531, 76.3736590764558], [-69.6175019011472, 76.4190190867209], [-69.5694509646791, 76.4358132356082], [-69.5527828796159, 76.4377662190536], [-69.5016809303834, 76.4358132356082], [-69.4780558656652, 76.4358132356082], [-69.3202858163239, 76.4497090900074], [-69.2449918504408, 76.4580341639026], [-69.1341748758868, 76.4722181881338], [-69.0655589399202, 76.4816501761654], [-68.9769449563877, 76.5000011797529], [-68.9461109520042, 76.5086052033865], [-68.8173659246981, 76.5504012284115], [-68.8013908553914, 76.5691570779235], [-68.7344399006763, 76.5841511292798], [-68.7113908403459, 76.5861131651806], [-68.6880448930041, 76.5866531273846], [-68.5958399345031, 76.5869231923057], [-68.5411109681184, 76.5841511292798], [-68.4747179128803, 76.5755471056461], [-68.4497158691045, 76.5736122271117], [-68.4252809448992, 76.5719291409494], [-68.3952839573692, 76.5713801262899], [-68.0561099091511, 76.5769331371591], [-68.0302889534328, 76.579165237981], [-68.0141698830292, 76.5827650977668], [-68.0013988800392, 76.5880482113531], [-67.9919489547348, 76.5930431551073], [-67.9797179139489, 76.6026281966913], [-67.9822289645093, 76.6794252054561], [-68.0155649669976, 76.6874802144302], [-68.0924969244038, 76.7049942011642], [-68.1183358173949, 76.7027621003423], [-68.1447238926837, 76.6949771562893], [-68.1808319581979, 76.6885780761112], [-68.2833238588568, 76.6769232073512], [-68.3866708812801, 76.6674821668641], [-68.5322278271083, 76.6591482081516], [-68.5616669151614, 76.658329128571], [-68.5947239679112, 76.6580320739216], [-68.7552838499132, 76.6566462100467], [-68.7855509023643, 76.6572131619791], [-68.8383359377591, 76.6605340720265], [-68.8852799600907, 76.6649892212147], [-69.0708418858684, 76.6758070731212], [-69.2113948354869, 76.6752671109172], [-69.372224950048, 76.6955261709488], [-69.4088909150391, 76.7022130856828], [-69.6138928212678, 76.7244251291598], [-69.6397228294416, 76.7271971921857], [-69.7655608450803, 76.7363772202072], [-69.9316739055895, 76.7522081207789], [-69.9675028537272, 76.7566542175117], [-70.0080568483362, 76.7636111971667], [-70.0366679719913, 76.7710990865704], [-70.0641629614165, 76.7819352110259], [-70.0996589803591, 76.8015731720305], [-70.0851418592949, 76.8215170725019], [-70.0338868565099, 76.8424782007455], [-69.9897148972042, 76.8499930798774], [-69.9575039137632, 76.8572110719981], [-69.9047279308239, 76.8705310896475], [-69.892496890038, 76.8758051507783], [-69.8839019188598, 76.8816552162969], [-69.8660999299319, 76.9035881423974], [-69.8391718924391, 76.9197072128011], [-69.7875118760916, 76.9469230848497], [-69.7499998417916, 76.9611071090809], [-69.7188868876697, 76.970260147374], [-69.6805559414271, 76.9783151563481], [-69.6544468158768, 76.981375221568], [-69.5955508701358, 76.9858120982073], [-69.5694509646791, 76.9885932136887], [-69.5494438646576, 76.9937231060844], [-69.5433329543114, 77.0017962199694], [-69.5574898211762, 77.0047211689097], [-69.5830769217953, 77.0069442172761], [-69.672500932453, 77.0124972281453], [-69.7311088760001, 77.0127761778838], [-69.7572359388232, 77.0099952300405], [-69.7694579271535, 77.0047211689097], [-69.7659298164591, 76.9915091101735], [-69.7783318480702, 76.9830490876368], [-69.7911119035155, 76.9785941060866], [-70.0066619320058, 76.9083311261415], [-70.103609874251, 76.8769211173702], [-70.3591648826907, 76.7980361765187], [-70.3999889422208, 76.7905481194769], [-70.4252788205524, 76.7874882218951], [-70.4541779464014, 76.7852651735287], [-70.4813849336327, 76.7849951086077], [-70.5188879154773, 76.7866512050417], [-70.5472289742113, 76.7885951360316], [-70.6977719789764, 76.8055421708332], [-70.8263998272758, 76.8344231917714], [-70.8413848261767, 76.8388781733215], [-70.9761058151874, 76.8873522282632], [-70.9829189613836, 76.8973421157717], [-70.9694549426372, 76.902481228261], [-70.8216749484426, 76.910266172314], [-70.683191826, 76.9326222168879], [-70.7047289586314, 76.9371942098068], [-70.804169846526, 76.9255391734088], [-70.8527788501091, 76.9294272030266], [-70.8872219343719, 76.9349802138958], [-70.9098659811397, 76.941091124242], [-70.9558469227939, 76.9549871462793], [-70.9730549700611, 76.9577680941226], [-70.9988849782349, 76.9597210775679], [-71.0491678478868, 76.9608191068869], [-71.0772299568824, 76.9569401297246], [-71.1172168319209, 76.9480301666242], [-71.1366749172829, 76.9427561054934], [-71.1611188939437, 76.9449701014044], [-71.1824939205672, 76.9491461332161], [-71.2511189089892, 76.9638791721068], [-71.3275018517359, 76.9849841338093], [-71.3522158933177, 76.9935881574429], [-71.3761019705016, 77.0095811640225], [-71.3804218357722, 77.0242872131849], [-71.3786039686064, 77.0435920773564], [-71.3752738384655, 77.0560931830633], [-71.3669489322084, 77.0619160912155], [-71.1938788920441, 77.1333310799363], [-70.9891648203713, 77.1486131334865], [-70.8497278373447, 77.1452652337108], [-70.8136199394685, 77.1608081320886], [-70.893890911833, 77.1685930761416], [-70.9113869612942, 77.171644088906], [-70.9251389822345, 77.1804011660921], [-70.9102798795197, 77.1883121739692], [-70.5141719214615, 77.2185971636931], [-70.4027789425195, 77.2255362060753], [-70.1491769175251, 77.240539142249], [-70.0050058355718, 77.2408180919875], [-69.9444449085794, 77.2391531107361], [-69.9183359506672, 77.2369302300077], [-69.7966649143848, 77.2274801370652], [-69.6836069541915, 77.2216481764575], [-69.5783339380512, 77.2233131577089], [-69.3586078777491, 77.2163831677822], [-69.1161028220377, 77.2016682338024], [-68.9777819732411, 77.1935951199174], [-68.8633289290794, 77.1888700734461], [-68.7830668415322, 77.1841451946129], [-68.7050008126232, 77.1777642193457], [-68.6558339095632, 77.172760223136], [-68.6105458160275, 77.1699791076546], [-68.5405529010035, 77.1660910780368], [-68.3769148488708, 77.163652111844], [-68.2336079411373, 77.1672072122667], [-68.1461189766521, 77.172760223136], [-68.0933339412573, 77.1794292005971], [-68.0736238958851, 77.1833172302149], [-68.0063938237935, 77.1933071177235], [-67.9436009636173, 77.1988601285927], [-67.8950008448516, 77.2013802316085], [-67.8577768127455, 77.2019381310854], [-67.797773952868, 77.2000030849129], [-67.7516848846627, 77.1941350821214], [-67.406390873643, 77.1627611155339], [-67.2288839568394, 77.1538690897064], [-67.0747139349221, 77.1388840908055], [-66.9358169140996, 77.1230262005055], [-66.904172882591, 77.121649221448], [-66.735269821783, 77.1238721021764], [-66.4486109116768, 77.1338800945958], [-66.4431839646317, 77.1423940965891], [-66.3927748635176, 77.1519251587165], [-66.2847299519894, 77.1619240986805], [-66.2269499728403, 77.1655422310153], [-66.2002918326305, 77.1688721935182], [-66.1776389010453, 77.1808152321101], [-66.1713928744196, 77.1902561049591], [-66.193055903237, 77.1949720989749], [-66.3519419191701, 77.1780341166287], [-66.6511108198007, 77.1480371290987], [-66.7091608638708, 77.1458231331877], [-66.7461059462385, 77.1452652337108], [-66.8727719262752, 77.1449951687897], [-66.9069538304343, 77.1455351309938], [-66.9322168866757, 77.1466510975857], [-66.954725817164, 77.1488831984076], [-66.9747148122746, 77.1524832258315], [-67.0433399683346, 77.1616542013975], [-67.1138909504736, 77.1685930761416], [-67.4341559279892, 77.19247010087], [-67.48859689218, 77.1960882332048], [-67.4999999685679, 77.1963851202161], [-67.6077748151749, 77.1991481307866], [-67.6339018779981, 77.2013802316085], [-67.7002949332362, 77.2111091066514], [-67.8841739404896, 77.2188761134316], [-67.9508368930108, 77.221369226719], [-67.9850008598971, 77.221369226719], [-68.0155649669976, 77.2199831952061], [-68.0627698341568, 77.2141512345984], [-68.1027838665617, 77.2060962256243], [-68.1261028241751, 77.2030452128599], [-68.1597268288574, 77.2013802316085], [-68.3010988580564, 77.2044401291902], [-68.4688948370899, 77.2099931400595], [-68.529446879265, 77.2124951381644], [-68.6674978307786, 77.2202621449445], [-68.8847398302486, 77.2352650811183], [-68.9572258585601, 77.2424830732389], [-69.0272189412222, 77.2502772373855], [-69.0477748882651, 77.2538770971713], [-69.0941608434818, 77.2644341042503], [-69.1016758902519, 77.2719312137475], [-69.0877798682146, 77.2755491784442], [-69.0208468507724, 77.2905432298006], [-69.0002909037294, 77.2933151251884], [-68.8883398576725, 77.3016581363565], [-68.7027868167122, 77.3250040836982], [-68.6319478323793, 77.3341571219913], [-68.5114018151443, 77.3510951043375], [-68.308604852371, 77.3677541369453], [-68.2597348363223, 77.3647031241809], [-68.2350028574676, 77.3652611912958], [-68.0952688197917, 77.3697071203906], [-67.9777828677765, 77.3752601312598], [-67.9166548212136, 77.3794271106161], [-67.8144328178377, 77.3836121948833], [-67.7519549495837, 77.3849891739408], [-67.6894318190524, 77.3863840902712], [-67.6199879186879, 77.3863840902712], [-67.5216628297473, 77.3849891739408], [-67.3144378751521, 77.3794271106161], [-67.073903907797, 77.3688612187198], [-66.8208418450066, 77.3572061823217], [-66.7688938264652, 77.3524811358505], [-66.7458358813174, 77.3494301230861], [-66.7111138473162, 77.340547149714], [-66.6966508733465, 77.3352642037658], [-66.6566638306699, 77.319991202671], [-66.6236069455581, 77.3060951806338], [-66.5802899403786, 77.2905432298006], [-66.5458379712984, 77.2813720865965], [-66.5258399237324, 77.2774842246167], [-66.4630559483736, 77.2683311863236], [-66.2541839497999, 77.2491431658827], [-66.2383258918618, 77.2486032036786], [-66.2202719429237, 77.2502772373855], [-66.2083468416047, 77.2519331661815], [-66.1977718972528, 77.2574952295062], [-66.2038918600545, 77.2670712186347], [-66.2247178720185, 77.2741540944758], [-66.2477758171663, 77.2774842246167], [-66.2663968856748, 77.2769261575017], [-66.3166618180539, 77.2777722268106], [-66.3674938700034, 77.2802742249155], [-66.4163999282358, 77.2863760828062], [-66.4433279657286, 77.2919290936755], [-66.4605539502687, 77.2972122072617], [-66.5005678150356, 77.3124852083565], [-66.545270851728, 77.3330590926723], [-66.6570058123204, 77.412484163366], [-66.6361258208998, 77.4202511701462], [-66.5519398291891, 77.432482210932], [-66.5211148772611, 77.4344170894664], [-66.4630559483736, 77.431366076702], [-66.376097893637, 77.4266591351417], [-66.2894459460052, 77.4216460864765], [-66.2197229282642, 77.4213761891935], [-66.1702769078277, 77.4249941538903], [-66.1313788420147, 77.4310871269636], [-66.1136219477259, 77.4347050916603], [-66.1019489740551, 77.4383051190842], [-66.0761189658813, 77.4515081253651], [-66.0555539663829, 77.4913602194002], [-66.0641668748339, 77.4980291968613], [-66.163058915707, 77.5680581540691], [-66.2514028343185, 77.6033201502744], [-66.2836138177595, 77.6130401404999], [-66.3177779522838, 77.6194301682226], [-66.5272169027899, 77.6394371006061], [-66.7233358356465, 77.6784521777877], [-67.0397218359998, 77.6758061785859], [-67.1208388776732, 77.6688761886592], [-67.1420878404726, 77.6498412217707], [-67.1461198711874, 77.6361071381032], [-67.1847299348065, 77.6049851315258], [-67.1997149337074, 77.5944371769023], [-67.2177688826455, 77.5838801698234], [-67.2452729245261, 77.5730442130059], [-67.2800038433448, 77.5638732374399], [-67.297769957727, 77.5608131722201], [-67.5266758784124, 77.5280441216642], [-67.5811168426032, 77.5213841966585], [-67.7605589732173, 77.5094232207937], [-67.7886118621194, 77.5083251914747], [-67.8080429577531, 77.5091531558726], [-67.9438799133558, 77.5130411854905], [-68.1355529171177, 77.5074881746212], [-68.227784865347, 77.500549132239], [-68.3447308551581, 77.4985961487937], [-68.370542926059, 77.4994152283743], [-68.3907029119949, 77.5074881746212], [-68.3763839391222, 77.5201242289696], [-68.3674919132946, 77.5371971599573], [-68.3680409279542, 77.5515070803745], [-68.3830529165833, 77.5685981162731], [-68.3949959551752, 77.5733141102889], [-68.4183328500615, 77.5816661739124], [-68.6235959363939, 77.6548452179804], [-68.6725018269883, 77.6619280938215], [-68.6994389169366, 77.6638810772668], [-68.7377789156346, 77.663035175596], [-68.7661109219132, 77.6616581965385], [-68.7847229379663, 77.6597140979106], [-68.8049908828153, 77.6558262359308], [-68.8155569423497, 77.651380139198], [-68.757785848018, 77.6280341918563], [-68.729174892001, 77.6169281701178], [-68.7050008126232, 77.6077571945518], [-68.6655538997887, 77.5936001600489], [-68.5961188842416, 77.5470611512798], [-68.5938869510578, 77.5302671700306], [-68.6056948733702, 77.5192872121162], [-68.6230469217344, 77.5125012232864], [-68.6369429437717, 77.5088830909516], [-68.6572288258935, 77.5049952289718], [-68.6991509147426, 77.4997121153856], [-68.7416758300698, 77.4958152009503], [-68.8558318195822, 77.4880391417147], [-68.9505659335544, 77.4810912145151], [-69.0527788844749, 77.4699851927766], [-69.1408349685305, 77.4566472378543], [-69.1608239636411, 77.4527771455093], [-69.1880488881452, 77.449996197666], [-69.2066609041982, 77.4494201932782], [-69.2502929012999, 77.4530472104304], [-69.2977768858357, 77.4586002212997], [-69.4083328479241, 77.4736031574734], [-69.4991608273676, 77.4869231751228], [-69.601391883199, 77.5027721806054], [-69.9297209221442, 77.5424801059055], [-69.9772139591354, 77.541931091246], [-70.0197298220071, 77.5377641118897], [-70.0863929421663, 77.5366571977532], [-70.2469439393508, 77.551930198848], [-70.2802888266565, 77.5585901238537], [-70.2888928502902, 77.5667891339248], [-70.2486089206023, 77.5788761736137], [-70.0999919095542, 77.6033201502744], [-70.0494389749812, 77.6097101779971], [-69.9736139317114, 77.6174862372328], [-69.9255539427879, 77.6230301956466], [-69.8272288538472, 77.6361071381032], [-69.501113978451, 77.6847070892309], [-69.4922219526235, 77.692204198728], [-69.4813948806235, 77.7526392295344], [-69.4936078164984, 77.7541602096889], [-69.5180608456146, 77.7513881466629], [-69.5352779453373, 77.7474821797723], [-69.5791709549046, 77.730958095806], [-69.6302819565926, 77.7163781104678], [-69.6674969362433, 77.7077652020167], [-69.7049999180879, 77.7005472098961], [-69.7569568214466, 77.6949760941159], [-69.813044829616, 77.6913671818746], [-69.8477849685282, 77.6902601001001], [-69.9066629769963, 77.6905392174766], [-69.9449939232389, 77.6897022006232], [-70.0113958632945, 77.6869210851418], [-70.032500824997, 77.684149189754], [-70.0497269771751, 77.6808192272511], [-70.1274868989794, 77.6655462261563], [-70.2833309546035, 77.6566451478733], [-70.3091519103218, 77.6558262359308], [-70.3461149299624, 77.6583282340357], [-70.602785904994, 77.6780381117697], [-70.614440941392, 77.7136062150799], [-70.5111299611525, 77.73414422485], [-70.3741678188644, 77.7683261290092], [-70.3113838435056, 77.7866501428683], [-70.2600118293521, 77.8077551045708], [-70.243883874131, 77.813038218157], [-70.2269458917848, 77.8169351325922], [-70.2061198798208, 77.8202650950951], [-70.1808388863066, 77.8219300763465], [-70.1233199196231, 77.8194461831526], [-70.0138978613994, 77.8224881434615], [-69.9833158170261, 77.8260972233408], [-69.9749278788569, 77.8345751831504], [-70.0041778711738, 77.8427560883105], [-70.0666649595213, 77.8480392018968], [-70.372502837613, 77.8577501396668], [-70.4344318588455, 77.8516571665935], [-70.4858308627274, 77.8452671388708], [-70.5208408989226, 77.8385891089542], [-70.554716863615, 77.8258181059643], [-70.6283279109738, 77.7949841015809], [-70.6375079389953, 77.7891521409732], [-70.6505578917237, 77.7847150966958], [-70.6702768219132, 77.7799811654072], [-70.7013988284905, 77.7774791673023], [-70.90527588331, 77.7697212129776], [-70.9783379160093, 77.770828127114], [-71.083619816967, 77.7672101624173], [-71.1183329661509, 77.7655451811658], [-71.2022309556676, 77.7591551534431], [-71.2377809540669, 77.7588850885221], [-71.2616759160681, 77.7599921702966], [-71.3200049098768, 77.7636101349933], [-71.3422258381711, 77.7669400974962], [-71.4390299469573, 77.7909611233215], [-71.4349979162426, 77.8004021638086], [-71.4194459654093, 77.8083222241412], [-71.3805569520518, 77.8219300763465], [-71.3236228745735, 77.8336032176554], [-71.2555738905394, 77.8483272040907], [-71.2274938442709, 77.8549780766409], [-71.2145248607275, 77.8625112283219], [-71.2288798757839, 77.8785852040863], [-71.2511189089892, 77.8819242190446], [-71.2683448935293, 77.8827521834426], [-71.2875059242419, 77.8822031687831], [-71.344457938993, 77.8788641538248], [-71.3719348235072, 77.8758131410604], [-71.4069539121579, 77.8697111155316], [-71.4238918945041, 77.8655350837199], [-71.4711148665742, 77.8585962089757], [-71.4986098559994, 77.8555451962114], [-71.5683419261958, 77.8516571665935], [-71.5988879283854, 77.85276408073], [-71.5891679381599, 77.9104091112376], [-71.6038828721397, 77.9185901840358], [-71.6277689493235, 77.9191480835127], [-71.7341668168731, 77.9155482237268], [-71.7594479780254, 77.9138830748373], [-71.7769438598485, 77.9105351750617], [-71.807489862038, 77.9030471180199], [-71.8261109305465, 77.8977641720718], [-71.836388820249, 77.8938761424539], [-71.8699948876584, 77.8863792005948], [-71.9013958439742, 77.8838860873073], [-71.9216639564613, 77.8844262171495], [-71.9394389556609, 77.8861091356737], [-71.9652778486521, 77.8933271277944], [-71.977220887244, 77.8999872204382], [-72.0261088405656, 77.9149901566119], [-72.0822238384632, 77.9266540778273], [-72.1197179354904, 77.931658074037], [-72.2355479587097, 77.9469310751318], [-72.3469588749244, 78.0033251904059], [-72.3531869642773, 78.0126311146135], [-72.3205528623629, 78.031666081502], [-72.3105448699434, 78.0352661089259], [-72.2929138718408, 78.0481811130127], [-72.3227849631847, 78.0538601877061], [-72.3819419213913, 78.0563621858109], [-72.5050078740041, 78.0583151692563], [-72.6572249124761, 78.0858192111369], [-72.8697148757465, 78.1455342364585], [-72.8891729611085, 78.1480362345633], [-72.9141748372462, 78.1494311508937], [-72.9452609692779, 78.1502772202026], [-73.0133369430403, 78.1502772202026], [-73.0394459009525, 78.152770165852], [-73.0536029354554, 78.1572072101293], [-73.0467988417147, 78.1645601508915], [-73.0227779835274, 78.1716431943707], [-72.9983338392285, 78.1747030919524], [-72.9688949188135, 78.1758101737269], [-72.9399869081471, 78.1741451924755], [-72.8788769664951, 78.1666571354338], [-72.8458378510181, 78.1680431669467], [-72.8219428890169, 78.1716431943707], [-72.7352728364742, 78.1923340900551], [-72.7538939049827, 78.2055552012468], [-72.7708409397844, 78.2091552286707], [-72.796958950152, 78.2116572267756], [-72.8148509607203, 78.2183262042367], [-72.7980569794711, 78.2412401482876], [-72.6902729127705, 78.2791660809676], [-72.6741628948223, 78.283873190166], [-72.6563878956226, 78.2874911548628], [-72.639170963538, 78.2872031526689], [-72.5952689015152, 78.283873190166], [-72.4897169356365, 78.2849891567579], [-72.4566598828866, 78.2863751882709], [-72.515294816162, 78.2947091469835], [-72.5388928911519, 78.2980391094863], [-72.5797258354994, 78.3013692396272], [-72.6694469008064, 78.3055451038009], [-72.7580518318835, 78.3085872317479], [-72.7861139408791, 78.3088752339417], [-72.8297278330699, 78.3116471293296], [-72.8494469308975, 78.3141491274345], [-72.8216728240958, 78.3516521092791], [-72.8086049340946, 78.3563771557504], [-72.7491599736941, 78.3669251103739], [-72.6933239255349, 78.3738732052115], [-72.6783298741785, 78.3763752033164], [-72.6038819776043, 78.4013861319095], [-72.5911109746144, 78.4061021259253], [-72.5843068808737, 78.4161012335274], [-72.6241678597262, 78.4849781819595], [-72.6354269350171, 78.4915122107791], [-72.6227729433958, 78.5024921686936], [-72.6100019404059, 78.5077662298243], [-72.5761078708026, 78.5166671404693], [-72.5522219612568, 78.5211041847466], [-72.3780538917735, 78.5377632173544], [-72.2399938878044, 78.5396980958888], [-72.1411108993868, 78.5388791839463], [-72.1044449343957, 78.5408142301187], [-71.9041769594556, 78.5569240804289], [-71.8861228428794, 78.5602542105698], [-71.8238969346356, 78.5774801951099], [-71.7813899565813, 78.5894232337018], [-71.7158339181965, 78.6074862350954], [-71.6774939194985, 78.6163780932849], [-71.635004878717, 78.6246941147246], [-71.5872149547145, 78.6305351277877], [-71.5544459041586, 78.6336131302804], [-71.3497229476683, 78.6413710846052], [-71.2619459809892, 78.6422081014586], [-71.2205549695268, 78.6385991892173], [-71.1827728703057, 78.6313630921857], [-71.1558359479955, 78.6280331296829], [-71.0994418327213, 78.6235960854055], [-71.0141759166025, 78.6177552399804], [-70.8719398808217, 78.6111041997921], [-70.8030538799341, 78.6727631561036], [-70.7822278679701, 78.6824831463291], [-70.7650198207028, 78.6877660922773], [-70.7002919143541, 78.6999971330631], [-70.5880528661033, 78.7108151526077], [-70.3883339058228, 78.7233072058592], [-70.1588878552952, 78.7388770939652], [-69.9708328162301, 78.7536010804005], [-69.9570809629278, 78.7618000904716], [-70.0166789768807, 78.7762360747129], [-69.9733259295175, 78.7880351122079], [-69.9514018882345, 78.7919231418257], [-69.9283258381757, 78.7947131421245], [-69.8813818158441, 78.7986011717423], [-69.8433388717954, 78.8002661529937], [-69.6569578664371, 78.7983311068212], [-69.6219389454245, 78.7991501864018], [-69.4177738884112, 78.8077542100355], [-69.2855548975053, 78.8294351761257], [-69.2752858926202, 78.8352671367334], [-69.1763938517472, 78.8708171351327], [-69.1375048383896, 78.8827511212692], [-68.9661088319322, 78.854158102525], [-68.9544539631722, 78.8469401104043], [-68.9236199587888, 78.8372021829059], [-68.8999948940705, 78.833602155482], [-68.8733188165879, 78.8308300924561], [-68.8436098312518, 78.8288771090108], [-68.8074928809202, 78.8283280943512], [-68.7866668689561, 78.8316582244921], [-68.7933358464173, 78.8394252312723], [-68.8841728783162, 78.8783051921745], [-68.9594489069265, 78.8958282313639], [-69.0027929018343, 78.8960981286469], [-69.0325018871704, 78.8983302294688], [-69.1294318921426, 78.9097152009457], [-69.1497358791754, 78.9136121153809], [-69.1683209055002, 78.9218651049086], [-69.1438948661123, 78.9438612305592], [-69.1336169764098, 78.9505481452932], [-69.1222229524774, 78.9555521415029], [-69.1072289011211, 78.9599891857802], [-69.0883379353296, 78.9647051797961], [-69.0469559763226, 78.9730391385086], [-68.840279868749, 79.0013890820601], [-68.7936059113383, 79.0077611725099], [-68.7502889061589, 79.0136112380285], [-68.3405638758018, 79.0630391535541], [-68.3055538396066, 79.0649921369995], [-68.1488908720399, 79.0711120998011], [-68.0811208377443, 79.0730471459736], [-68.0411069729774, 79.0730471459736], [-68.015015952338, 79.0716522296432], [-67.9916698373583, 79.0691591163558], [-67.9602779334979, 79.0644161326117], [-67.8969538282969, 79.0544260774651], [-67.7502899683323, 79.0372000929249], [-67.7222278593367, 79.0391530763703], [-67.6824929443083, 79.0461011712079], [-67.6690198731065, 79.0522031967367], [-67.7213908424833, 79.0583141070829], [-67.7416768922432, 79.0630391535541], [-67.7397239087979, 79.0733172108947], [-67.7308318829703, 79.083883102791], [-67.715009867216, 79.0888782141833], [-67.4999999685679, 79.1327261291114], [-67.4444428701471, 79.1302601731903], [-67.3327798262841, 79.1177592351215], [-67.2472259079714, 79.1144291049806], [-67.215833836473, 79.1327531188397], [-67.1058359414995, 79.1316550895206], [-66.9769469130964, 79.128307189745], [-66.8155588990585, 79.1088760941113], [-66.7302839304842, 79.1224841139546], [-66.6041758499244, 79.1435981281126], [-66.3663869558669, 79.1416630819401], [-66.3433378955365, 79.1384591832614], [-66.3284699080043, 79.1283160745623], [-66.2397209758302, 79.1055461316085], [-66.1758299186969, 79.1099831758858], [-66.1358338235649, 79.1097131109647], [-66.113747843912, 79.1085880919174], [-66.043610927791, 79.0958261413829], [-66.0147299068529, 79.096096206304], [-65.9933369429565, 79.0977611875554], [-65.9766688578933, 79.1016581019906], [-65.891951956434, 79.1397100984948], [-65.9029768413495, 79.1501231044768], [-65.8952819189369, 79.1594291963224], [-65.684150829813, 79.2491412091739], [-65.6702729126867, 79.2522101592112], [-65.642228908602, 79.2558281239079], [-65.5208458745135, 79.2669341456464], [-65.4355439162109, 79.3247052399781], [-65.4225028482999, 79.3297092361879], [-65.4049979140214, 79.3338851003615], [-65.3805539373606, 79.3383221446389], [-65.3519428137055, 79.3413731574032], [-65.2499999277061, 79.3486002019794], [-65.1563908327812, 79.3708211302738], [-65.1351418699818, 79.3813690848972], [-65.1472919415827, 79.3968581714565], [-65.0808449068879, 79.4449721398367], [-65.0608198695936, 79.4538732181197], [-65.0474998519442, 79.4597142311828], [-65.030003970121, 79.4647091749371], [-64.9577789542752, 79.4749872322776], [-64.9150109637552, 79.4827542390578], [-64.8799918751046, 79.4927531790218], [-64.8663929077167, 79.4983150747084], [-64.8508228519725, 79.5099882160173], [-64.8352799535948, 79.5219310869712], [-64.8219418310344, 79.5360881214741], [-64.8133289225834, 79.5816642172037], [-64.8177839041336, 79.5994301639479], [-64.8544408166693, 79.6224792242783], [-64.880270824843, 79.6338730805726], [-64.9047238539593, 79.6397052088184], [-64.9286008786877, 79.6430531085941], [-64.9816739162764, 79.6694321314274], [-65.0286088861526, 79.7524931040907], [-65.0766688750762, 79.8377771251204], [-65.042774973111, 79.8949901523371], [-65.0139028369902, 79.9294241841445], [-65.0533229277345, 79.9960871366656], [-65.069729832694, 80.0054111657841], [-65.051387881562, 80.016940138358], [-65.0250088587287, 80.0205401657819], [-64.7297189352606, 80.0408171630864], [-64.3755419508688, 80.066665108533], [-64.3336198620197, 80.0744321153131], [-64.3149989611492, 80.0794361115229], [-64.2855508206407, 80.0905421332614], [-64.209167877894, 80.1233111838173], [-64.1944438914587, 80.1288641946865], [-64.1755529256672, 80.1338861281691], [-64.1522158631429, 80.136658191195], [-64.120544841906, 80.138314119991], [-64.0844458288472, 80.1377741577869], [-64.0519379583949, 80.1352721596821], [-64.0313908961693, 80.1324731069278], [-63.9666628221826, 80.1280362302886], [-63.9230578148092, 80.1291521968805], [-63.8874989315926, 80.1313661927914], [-63.8049958584062, 80.1386021221849], [-63.7848719146541, 80.1448572012661], [-63.8305559692969, 80.1480341102165], [-63.8980559386715, 80.1441460805987], [-63.9377729164271, 80.1441460805987], [-63.958058966187, 80.1447220849865], [-64.1441608541688, 80.155828106725], [-64.1611169414259, 80.1599950860813], [-64.2036148670247, 80.189011223299], [-64.1913838262389, 80.206795107316], [-64.1665348360155, 80.2316440975394], [-64.1693068990415, 80.2437311372283], [-64.2050008985377, 80.2505441157863], [-64.2327748377013, 80.248321235058], [-64.2518099722279, 80.2429031728303], [-64.269161852954, 80.2297092190049], [-64.3155568606262, 80.1683201599765], [-64.3261138677051, 80.1458201143056], [-64.347785948978, 80.1352721596821], [-64.4716619287159, 80.1030432389683], [-64.509443860299, 80.0944392153346], [-64.5286048910116, 80.0916671523087], [-64.5638938769453, 80.0899842337844], [-64.611935928596, 80.0897051164079], [-64.8341638193648, 80.0747112326897], [-64.8761038454868, 80.066935173454], [-64.9025009732309, 80.0633081563018], [-64.9338838246359, 80.0616431750504], [-64.9661129129877, 80.0627681940977], [-65.1774869096663, 80.0785990946694], [-65.2063949203327, 80.0819381096277], [-65.2274908295797, 80.0863842063605], [-65.2544549092563, 80.0958250792095], [-65.2683418788381, 80.1019271047383], [-65.2884748750456, 80.1023411707563], [-65.3611139569095, 80.0811010927743], [-65.4266609428388, 80.0633081563018], [-65.4630568429089, 80.0538671158147], [-65.5269479000422, 80.0430490962702], [-65.5494388932577, 80.0399801462329], [-65.7388888486532, 80.0155452220276], [-65.7691649535597, 80.0122062070693], [-65.8038779351055, 80.0099922111584], [-65.8980538143247, 80.0074902130535], [-66.0097349630986, 80.0102711608968], [-66.0422158438226, 80.0127731590017], [-66.0672269400538, 80.0158241717661], [-66.0886108514947, 80.0197210862013], [-66.1058368360348, 80.0236091158191], [-66.1158268911814, 80.0288741244944], [-66.1228648400214, 80.040727141446], [-66.1445909007509, 80.0652701922026], [-66.1652819640734, 80.0722181194022], [-66.4072289526698, 80.1069401534035], [-66.4547308744784, 80.1055452370731], [-66.4722269239396, 80.0910911479209], [-66.4855558264064, 80.0852682397686], [-66.5255519215385, 80.0772132307945], [-66.5863919659074, 80.0708232030719], [-66.7308329451437, 80.0641451731553], [-67.025834866418, 80.0577551454326], [-67.0497298284192, 80.0574850805115], [-67.0669558129593, 80.059978193799], [-67.0794569186662, 80.0695002034709], [-67.0994459137768, 80.108875199576], [-67.1288759493745, 80.1435972335773], [-67.1677738475494, 80.1566471863056], [-67.1816698695867, 80.1605352159234], [-67.1947198223151, 80.1624881993688], [-67.2147178698811, 80.1622001971749], [-67.2247169774831, 80.1577631528975], [-67.247774922631, 80.1560981716461], [-67.3180739447598, 80.1599950860813], [-67.365278811919, 80.1652600947566], [-67.4313838649633, 80.1760871667567], [-67.4836108332431, 80.1908111531919], [-67.4982629029489, 80.1999641914851], [-67.4819458519917, 80.3241551631452], [-67.467770880216, 80.3319401071982], [-67.4341559279892, 80.3449811751092], [-67.4197288285653, 80.348599139806], [-67.3624978640757, 80.3563751990416], [-67.2024958815507, 80.379424091734], [-67.0408379702297, 80.408323217583], [-66.7886129242928, 80.45722022336], [-66.7750049044495, 80.4630431315123], [-66.7227779361696, 80.4924822195654], [-66.725828948934, 80.5066571913411], [-66.7483378794223, 80.518870127216], [-66.7783348669523, 80.5205351084674], [-66.793067905843, 80.5249900900176], [-66.7898549547088, 80.5354030959996], [-66.7538908902915, 80.5474810832331], [-66.7158388937874, 80.5549781927303], [-66.6794428260793, 80.5574801908351], [-66.6297178559043, 80.5580292054946], [-66.4447138296035, 80.5652651348882], [-66.4211068697962, 80.568325200108], [-66.3980579771038, 80.5724921794643], [-66.3644339724216, 80.5819332199514], [-66.3019378316186, 80.5922111096538], [-66.2380558269408, 80.599150152036], [-66.1488928287487, 80.6063771966121], [-66.1100038153911, 80.6130371216178], [-66.0808438447145, 80.6244220930948], [-66.0816719767506, 80.6359512333067], [-66.0794578132016, 80.6504051548209], [-66.0616648767291, 80.6588742298131], [-66.0266729454448, 80.6655432072742], [-65.9863888481188, 80.6699800839135], [-65.9402729578232, 80.6710962181434], [-65.9105549200316, 80.6708171007669], [-65.8680568267947, 80.6697101866305], [-65.710007827715, 80.6652640898977], [-65.6324908134655, 80.6619252425774], [-65.5563779356399, 80.6613762279179], [-65.502638872023, 80.6646971379653], [-65.5130609304604, 80.6694401217094], [-65.5744498218508, 80.6755330947827], [-65.6527859156809, 80.6816532252224], [-65.6844388320069, 80.6874851858301], [-65.711393859228, 80.7020742236238], [-65.6980468518503, 80.7113801478314], [-65.6744398920429, 80.7155471271876], [-65.6461169382198, 80.7194351568055], [-65.4026489694689, 80.7517540991596], [-65.3250058913953, 80.7599891514145], [-65.2319458111299, 80.7622121997809], [-65.1986099762797, 80.7652720973626], [-65.1744358969019, 80.768323110127], [-65.1499919202411, 80.7724900894833], [-65.1099958251091, 80.7811031655724], [-65.0747158916309, 80.7902650886829], [-65.0633309201539, 80.7944322356773], [-64.9869389249517, 80.8369301612761], [-64.9880548915436, 80.8474871683551], [-65.0211208291109, 80.8624901045288], [-65.0355568133522, 80.8812372368614], [-64.992491935821, 80.8949890901637], [-64.9338838246359, 80.9010911156925], [-64.8911069492985, 80.9027742018548], [-64.8049949638708, 80.9038722311738], [-64.7750068611582, 80.9049791453103], [-64.749725867644, 80.9072110784941], [-64.7341648643553, 80.9127640893633], [-64.7094419379561, 80.9327530844739], [-64.7244448741298, 80.9388732149136], [-64.7388899108266, 80.9435892089294], [-64.7849969163048, 80.9527692369508], [-64.7947259589858, 80.9560991994537], [-64.8016648337299, 80.9648561090017], [-64.8023669019419, 80.9748461641482], [-64.7852849184987, 80.9836032413343], [-64.7608318893825, 80.9883101828947], [-64.7174969469302, 80.99026316634], [-64.6177678892037, 80.991361195659], [-64.578608810925, 80.9930441141833], [-64.5488909407715, 80.9960951269477], [-64.5191638505245, 80.9997130916445], [-64.5030628850318, 81.0033312239793], [-64.4770798233056, 81.0126280957313], [-64.459160823009, 81.019990088949], [-64.4294429528555, 81.0236082212838], [-64.2761099477917, 81.0238781185668], [-64.241378861335, 81.0252732025352], [-63.9747178311567, 81.0480340930336], [-63.9488789381656, 81.0508061560596], [-63.9277828612805, 81.0544241207563], [-63.9074968115205, 81.0627671319243], [-63.8918008595903, 81.0716501052964], [-63.8806948378518, 81.0819372150924], [-63.8575108288799, 81.0977681156641], [-63.8288908204074, 81.109711154256], [-63.8122138505268, 81.1152641651252], [-63.706391819727, 81.139438076865], [-63.6805529267359, 81.1438751211423], [-63.6452818780751, 81.1460981695087], [-63.6144478736916, 81.1466562366237], [-63.5741728288211, 81.1449910877342], [-63.518606845583, 81.1308072311411], [-63.4861169124035, 81.1219152053135], [-63.4719328881724, 81.1158222322402], [-63.4413778335273, 81.0922062199774], [-63.4247189685577, 81.069715226762], [-63.4238908365216, 81.0495641256435], [-63.3999868220649, 81.0219251351214], [-63.306665896972, 80.9505461885844], [-63.2927789273902, 80.9444262257828], [-63.2152798504135, 80.9180472029496], [-63.0022229352107, 80.8263822066526], [-62.9838898688961, 80.8147001805263], [-62.956664944392, 80.7999941313639], [-62.947493968826, 80.7958180995522], [-62.7944489659561, 80.7510971255869], [-62.7813899607722, 80.7510971255869], [-62.765009877903, 80.7558312245136], [-62.7488819226819, 80.7661002293987], [-62.7388918675353, 80.7754061536062], [-62.7499978892738, 80.7824801446299], [-62.775836949903, 80.7866561764416], [-62.8555679600635, 80.8163742142332], [-62.9713798783718, 80.8605371210835], [-63.175562872658, 80.9441382235889], [-63.1986119329884, 80.9555501847942], [-63.2341619313877, 80.9773481622531], [-63.3316768255652, 81.0658090922333], [-63.3627808948697, 81.1271981512617], [-63.3711059687649, 81.1524881972314], [-63.3549959508167, 81.1636121562427], [-63.2947228583801, 81.1766532241537], [-63.2077829085544, 81.1933120891234], [-63.0633238244072, 81.2163790867266], [-63.036944969212, 81.2191420972971], [-62.9747188933301, 81.2233090766534], [-62.8319428953452, 81.2271971062712], [-62.8047179708411, 81.2238761962238], [-62.7840269075186, 81.2190162011111], [-62.7724979349447, 81.2136071913388], [-62.7586109653629, 81.2080362431967], [-62.7358319699535, 81.2027712345214], [-62.7000028541777, 81.2013852030084], [-62.4630508093356, 81.1969302214582], [-62.4363839519465, 81.1969302214582], [-62.3605498562212, 81.2019342176679], [-62.3161078319944, 81.2033291339983], [-62.2713779732118, 81.2019342176679], [-62.2130578642205, 81.1952561877513], [-62.1372148836779, 81.1816572203634], [-61.9858348620594, 81.148879117352], [-61.844165945849, 81.1180451129686], [-61.611668882557, 81.0747101705162], [-61.5505589409051, 81.0680500778725], [-61.5150089425059, 81.0680500778725], [-61.5019408848666, 81.0699941765004], [-61.5079168465712, 81.0784630838545], [-61.5251339462939, 81.0922062199774], [-61.5177719530763, 81.0999911640305], [-61.4955508571439, 81.1033211265333], [-61.2511198077155, 81.1208171759945], [-61.2205558682531, 81.1213752431095], [-61.1016748322694, 81.1141570833507], [-61.0749989224249, 81.1155342300463], [-61.0566658561102, 81.11971009422], [-60.9655589269283, 81.1427682070059], [-60.8919478795694, 81.1655472024152], [-60.9088949143711, 81.1711002132845], [-60.9524999217445, 81.18082020351], [-61.0266598161248, 81.1938611037829], [-61.0394489240256, 81.1988650999926], [-61.0822169145455, 81.2180442356161], [-61.0949969699909, 81.2241551459623], [-61.311185867143, 81.3532421549189], [-61.2205558682531, 81.3794231971986], [-61.0666649637123, 81.4111031032529], [-60.9919468345789, 81.4247022382789], [-60.9641638429599, 81.4288601651797], [-60.8936219132763, 81.4427471347615], [-60.8511058827665, 81.4522061125215], [-60.8225038115669, 81.4597211592914], [-60.7936139058114, 81.4691440948676], [-60.7786109696376, 81.4780451731506], [-60.7690259280536, 81.4968011903007], [-60.7791598166591, 81.5074931460211], [-60.7922278742984, 81.5136131088227], [-60.8097239237596, 81.5191481824191], [-60.832214916975, 81.5238821137078], [-60.8550029648398, 81.5280490930641], [-60.9141599230464, 81.5363741669593], [-61.0313939150515, 81.5646971207824], [-61.1930518263725, 81.6272021464027], [-61.3577788553687, 81.682750192368], [-61.3713778227566, 81.6888701551697], [-61.453322828828, 81.7366421418993], [-61.452224967147, 81.7530580993143], [-61.442495924466, 81.759988089241], [-61.4027789467105, 81.7788701702152], [-61.3591739393371, 81.7891571123731], [-61.2666628737313, 81.8099831243371], [-61.2180538701482, 81.8180562382221], [-61.1111158727565, 81.8316640904274], [-60.9200009361096, 81.8624892099935], [-60.8658389216572, 81.8719211980251], [-60.8066638585397, 81.8799762069992], [-60.698339829635, 81.8933232143769], [-60.6050009672693, 81.9024851374875], [-60.4728269033645, 81.9104771145495], [-60.329996925923, 81.921376103279], [-60.1663949159741, 81.9377652386037], [-60.0919468517618, 81.943588146756], [-60.0624988788913, 81.9447041133479], [-60.019163936439, 81.9430391320965], [-59.980823937741, 81.9402672367086], [-59.8302809329759, 81.9202510842317], [-59.6422258939108, 81.899722126917], [-59.6041738974067, 81.8966531768798], [-59.5563928582215, 81.8941421263195], [-59.5086118190364, 81.8927651472619], [-59.3113858044053, 81.8885981679057], [-59.1249959142296, 81.8819291904445], [-59.0394418282789, 81.8780321083712], [-58.9594409208354, 81.8719211980251], [-58.8994469457754, 81.8647032059044], [-58.8400018177368, 81.8560901298153], [-58.8177808894424, 81.8510951860611], [-58.8005549049023, 81.8455331227364], [-58.776659942901, 81.8330591743958], [-58.7694419507804, 81.8261021947408], [-58.7424958083767, 81.7849901330168], [-58.7483368214399, 81.7447062033289], [-58.7619448412832, 81.7338700788734], [-58.7591729458953, 81.7229082258699], [-58.7480578717014, 81.7085981378146], [-58.736393950486, 81.702208110092], [-58.7244418594386, 81.6960881472903], [-58.7077828268309, 81.6905351364211], [-58.6644478843785, 81.6805450812745], [-58.6424968533672, 81.6755322002474], [-58.5725039383432, 81.661924180404], [-58.4302858398352, 81.6416651203724], [-57.9183388061022, 81.590275168946], [-57.8686049511098, 81.5869271015322], [-57.8172148320454, 81.5871971664533], [-57.7700009124307, 81.5880432357622], [-57.7269449197169, 81.5897082170136], [-57.6805589645002, 81.5891501498986], [-57.644720963907, 81.5861081895897], [-57.6238858994875, 81.58110419338], [-57.5343088352774, 81.5554000813923], [-57.5394479477667, 81.5369231816188], [-57.523058812442, 81.5319371226819], [-57.5022239156605, 81.5277701433256], [-57.4849979311204, 81.5255470949592], [-57.3966628973264, 81.5163942243041], [-57.3455518956384, 81.5080421606806], [-57.2177699490098, 81.4791520872871], [-57.1769458894798, 81.4691440948676], [-57.1852709633749, 81.4624932223174], [-57.2183278484867, 81.4613861405429], [-57.2638948917609, 81.461926102747], [-57.2771518774983, 81.4546361938968], [-57.2611139439176, 81.441928222819], [-57.2455529406289, 81.4363752119497], [-57.2049989460199, 81.4263761043477], [-57.1449959185044, 81.4188701100331], [-57.1100038195821, 81.4155491999857], [-56.8858318301853, 81.3991511798436], [-56.7369449218542, 81.3866591265922], [-56.7125009451935, 81.382474209963], [-56.6969488267222, 81.3772001488322], [-56.6080558934512, 81.3433151316844], [-56.5886068605446, 81.3380412381917], [-56.5594378374126, 81.3336041939143], [-56.5199998093955, 81.3311021958095], [-56.4783389006501, 81.3324882273224], [-56.451527874526, 81.3390132036866], [-56.5550009607733, 81.3855431600003], [-56.5747198909628, 81.3908261059484], [-56.6238779092055, 81.399718131776], [-56.6538839491909, 81.4033181591999], [-56.6844388361979, 81.4058201573048], [-56.8483379007961, 81.4155491999857], [-56.9811059063616, 81.4241441711639], [-57.0202829219131, 81.4280322007817], [-57.0655529105379, 81.4374821260862], [-57.0855509581039, 81.4427471347615], [-57.1858288628519, 81.503452230489], [-57.1733368096004, 81.5176272022647], [-57.1866658797053, 81.5266541767337], [-57.2119468732195, 81.5319371226819], [-57.3599969323352, 81.5588742126301], [-57.6011069040782, 81.6074832162132], [-57.7083329036638, 81.6366522393453], [-57.7288799658893, 81.6422050825765], [-57.7505518795242, 81.6466511793093], [-57.8136148046215, 81.652213242634], [-57.9988798433878, 81.6594312347546], [-58.0499908450758, 81.6605381488911], [-58.1272198571314, 81.6771971814988], [-58.2422309684081, 81.7163830818677], [-58.3366678600929, 81.7508261661305], [-58.3597258052407, 81.7633182193819], [-58.4561069631915, 81.8408171287206], [-58.4513909691757, 81.851653085538], [-58.4688868509988, 81.8666561893498], [-58.4813789042503, 81.8716420806486], [-58.4988838385288, 81.8766460768583], [-58.5433349152111, 81.8849890880263], [-58.776947945095, 81.9197111220276], [-58.9355548436515, 81.9374861212272], [-59.0058359285075, 81.9447041133479], [-59.0436178600906, 81.9477551261123], [-59.1683399091374, 81.9538750889139], [-59.2730548581627, 81.9622001628091], [-59.4099988955399, 81.9766540843232], [-59.4424978811748, 81.981658080533], [-59.4658258912437, 81.9927641022715], [-59.4461069610541, 82.0013951156334], [-59.3738819452083, 82.0133202169525], [-59.2913879244773, 82.0244262386909], [-59.2247159195007, 82.032211182744], [-58.9630498330767, 82.0611010884995], [-58.6383389264664, 82.0936002417725], [-58.4366668151024, 82.1005391165166], [-58.345550833465, 82.1155331678729], [-58.3336079625111, 82.1197091996847], [-58.3027828429451, 82.1222111977895], [-57.8680559364503, 82.1535942168325], [-57.7188899107427, 82.161658110624], [-57.5094419077812, 82.1685881005507], [-57.342230817953, 82.1716481657706], [-57.2591698452896, 82.1760940948653], [-57.0769558192877, 82.1869211668654], [-57.0030658221904, 82.1924741777346], [-56.822228942884, 82.2072161014427], [-56.6886058155542, 82.2186012405577], [-56.5863928646337, 82.2277631636683], [-56.5089028401125, 82.2302742142286], [-56.459726884597, 82.2280421134067], [-56.4416638832035, 82.2252611655634], [-56.4244469511188, 82.2208241212861], [-56.3619419254985, 82.2016630905734], [-56.3384699143326, 82.1778941923963], [-56.3252848453247, 82.1683182032677], [-56.3094358398421, 82.1624951274774], [-56.2866658968882, 82.1588771627807], [-56.2630678218983, 82.1638811589904], [-56.1840298274943, 82.1866422171269], [-56.1294358097511, 82.223038117197], [-56.1122188776664, 82.2530532096379], [-56.0880538507441, 82.2583271031306], [-56.0502808039784, 82.261108218612], [-55.9025008097838, 82.2680561458116], [-55.8624958298344, 82.2674891938793], [-55.8477808958546, 82.2663911645602], [-55.8337588099932, 82.26193618301], [-55.7711099509139, 82.2538721215805], [-55.6947179557118, 82.2477521587788], [-55.6277758858141, 82.2427572150246], [-55.5538949411722, 82.2396971498047], [-55.4930548968033, 82.2399760995432], [-55.4461108744716, 82.2413621310562], [-55.34999994908, 82.2469330791982], [-55.2711059557729, 82.2441341940821], [-55.257506820747, 82.2419290829885], [-55.2366628715101, 82.2369250867788], [-55.2249989502947, 82.2324791576841], [-55.2347278253376, 82.2271962117359], [-55.2558329546781, 82.2263861846108], [-55.3247189555657, 82.2285911280663], [-55.3365268778781, 82.2206801201891], [-55.3224959071993, 82.2010961386411], [-55.3036049414078, 82.1933200794054], [-55.137500933354, 82.1577611961888], [-55.1133359064317, 82.1566452295969], [-55.0966678213685, 82.1585982130422], [-55.0880549129175, 82.17414111142], [-55.0980538528815, 82.1861020872848], [-55.1638888410047, 82.2330461096165], [-55.1905558660319, 82.2491472427473], [-55.2013918228493, 82.2541601237744], [-55.2702778237369, 82.2752741379323], [-55.2869459088001, 82.2794322324712], [-55.3002838637223, 82.281664165655], [-55.3552828950281, 82.2833291469064], [-55.5561089370832, 82.2746981335445], [-55.5908398559018, 82.2758141001364], [-55.6022159425614, 82.2808271488015], [-55.5780509156391, 82.2852641930789], [-55.5452818650831, 82.2883152058433], [-55.1302829412334, 82.3244321561749], [-54.9241739532301, 82.3369242094264], [-54.7322218320917, 82.3494251474952], [-54.5836048210437, 82.3594152026418], [-54.5052779473071, 82.3655351654434], [-54.4502789160013, 82.3641581863859], [-54.4122178670417, 82.3605402216892], [-54.3799978311453, 82.3566431396159], [-54.1199878411553, 82.322488225185], [-54.075554869384, 82.3155491828028], [-53.8455509193795, 82.2302742142286], [-53.805275874509, 82.2150012131338], [-53.5683328821223, 82.1222111977895], [-53.5597288584887, 82.1160912349879], [-53.5530508285721, 82.1083151757522], [-53.4999958958942, 81.9447041133479], [-53.4977818999833, 81.9183162056972], [-53.5008329127477, 81.9061031021842], [-53.5083389070623, 81.8938722290364], [-53.5455538867129, 81.8477652235582], [-53.564165902766, 81.8247071107724], [-53.5819499544211, 81.8072112289492], [-53.5988788843118, 81.7999932368286], [-53.6286058069208, 81.7894271772941], [-53.6422228792196, 81.7855391476763], [-53.6669458056188, 81.7799861368071], [-53.7213778849922, 81.7638851713143], [-53.7374969553959, 81.7572161938532], [-53.7597269361457, 81.7447062033289], [-53.7722278742146, 81.7366421418993], [-53.8215389460096, 81.6956740812723], [-53.8080568223523, 81.5665061031308], [-53.7997228636397, 81.5556701463134], [-53.7458397989259, 81.5383180979491], [-53.6580539474294, 81.5180501531001], [-53.634446819984, 81.5133162218114], [-53.6058358639669, 81.5094281921936], [-53.5313877997546, 81.5041631835183], [-53.473058805946, 81.5016611854134], [-53.5186079119473, 81.5172131362467], [-53.5468048019463, 81.6458232149113], [-53.5477858198967, 81.6685931578652], [-53.5405589429587, 81.6760900997243], [-53.3424959114741, 81.7394230897426], [-53.3077829299283, 81.7497101995386], [-53.2952818242214, 81.7530580993143], [-53.2511189173711, 81.7630481544609], [-53.2216618920451, 81.7680521506706], [-53.1947159172795, 81.7708242136965], [-53.1266669332453, 81.780274139001], [-53.104715902234, 81.7874921311217], [-53.0658359413319, 81.8010910985095], [-52.9913878771196, 81.8299902243586], [-52.9647208520924, 81.8410871936416], [-52.9386118941802, 81.8563690795538], [-52.9308358349445, 81.863038224653], [-52.9291708536931, 81.9002711415765], [-52.9397188083166, 81.9397001171382], [-52.9527778135005, 81.9636131840503], [-52.9605538727361, 81.9699851068621], [-53.000837802424, 81.9874902087787], [-53.0161108035188, 81.9958151150358], [-53.0247148271524, 82.0016651805545], [-53.0280538421107, 82.0119341854395], [-53.0111158597645, 82.0186031629006], [-52.9897228958682, 82.0244262386909], [-52.9641629526155, 82.0294391197181], [-52.9361098960753, 82.032211182744], [-52.8991738661631, 82.0341462289165], [-52.8530578082294, 82.0352621955084], [-52.8044488046463, 82.0341462289165], [-52.7625089461624, 82.0319322330055], [-52.5463917981017, 82.0077672060832], [-52.4669489577732, 81.9949780981824], [-52.4194468683266, 81.9847090932973], [-52.3294468532811, 81.9730361196265], [-52.0013969317124, 81.933589206792], [-51.910280950075, 81.9238692165665], [-51.6836069625734, 81.9119261779746], [-51.580277877423, 81.9080381483567], [-51.4658338857167, 81.9049780831369], [-51.3230578877318, 81.8861052222563], [-51.2466658925296, 81.8697072021141], [-51.2230589327223, 81.8649912080983], [-51.1608238043849, 81.8563690795538], [-51.0183358085939, 81.842212212689], [-50.818607963496, 81.8088762102007], [-50.8013908637733, 81.8035930966144], [-50.7611158189028, 81.7830550868443], [-50.7138928468326, 81.7747031908589], [-50.556941877072, 81.7474780987168], [-50.5230568599242, 81.74386013402], [-50.4927718702002, 81.7416551905645], [-50.397497961662, 81.7366421418993], [-50.3583388833834, 81.7336001815904], [-50.3250119333505, 81.7297121519726], [-50.2805518042128, 81.7202622266681], [-50.2433368245621, 81.7052681753118], [-50.2231949435372, 81.6920561165755], [-50.2141678014301, 81.6777641334312], [-50.2136189544086, 81.66469624343], [-50.2137448505947, 81.6541662260793], [-50.1983369008584, 81.64109816844], [-50.1763949223025, 81.6363821744242], [-49.9527808323826, 81.6116411431141], [-49.9036048768672, 81.6094180947477], [-49.865012918159, 81.6097060969416], [-49.8227758373876, 81.612487212423], [-49.6197899465163, 81.6401981196745], [-49.6641598863756, 81.6461021646497], [-49.7063879146914, 81.6466511793093], [-49.755833935128, 81.6488831124931], [-49.7999968419783, 81.651655175519], [-49.8530519422942, 81.6580361507862], [-49.8802859192537, 81.6624911323364], [-49.8963868847465, 81.6711042084255], [-49.8990238314928, 81.6813732133105], [-49.8915268896337, 81.6965110981257], [-49.9022188453542, 81.7041610935373], [-49.9186078130408, 81.7094261022126], [-49.9766669095665, 81.723034122056], [-50.0108399289082, 81.7297121519726], [-50.0597278822298, 81.7361021796953], [-50.126390834751, 81.743590236737], [-50.30721882924, 81.759988089241], [-50.4641609141832, 81.7727681446864], [-50.4922228555407, 81.7769262392253], [-50.5372229468825, 81.7866551142682], [-50.5552768958206, 81.7913622234666], [-50.5808368390733, 81.8010910985095], [-50.615837822813, 81.8144201686144], [-50.6404169157533, 81.8270741602357], [-50.6355569206406, 81.8358221849663], [-50.6236048295932, 81.8463701395898], [-50.6472298943115, 81.8522021001975], [-50.6825009429723, 81.8552531129619], [-50.8205518944859, 81.8616431406846], [-50.8947208413217, 81.8685912355222], [-50.9177789541075, 81.8733072295381], [-51.0347249439187, 81.9146982410005], [-51.0463888651341, 81.9205390864256], [-51.0663869127001, 81.9352541880434], [-51.0563878050981, 81.9463602097819], [-51.0316739311543, 81.9499961117515], [-51.0050069061271, 81.9513821432645], [-50.9622208106963, 81.950275229128], [-50.8880518638605, 81.9427420774471], [-50.8438889570102, 81.9352541880434], [-50.8205518944859, 81.930547078845], [-50.7630599175307, 81.9219162331212], [-50.6827798927107, 81.9155441426713], [-50.448878860633, 81.9099911318021], [-50.1952768356385, 81.9041682236498], [-50.145002850804, 81.901378223351], [-50.0363908197054, 81.8913702309316], [-49.9975018063479, 81.8872121363927], [-49.9072139567465, 81.8749810956069], [-49.8677759287294, 81.8716420806486], [-49.8205529566593, 81.8702562167737], [-49.7541689538766, 81.8752602129834], [-49.6966679244659, 81.8805341064761], [-49.5705509590888, 81.8955372102879], [-49.4351369543215, 81.9290081614177], [-49.5119428479036, 81.950275229128], [-49.5344428935745, 81.9549912231439], [-49.5624959501147, 81.9594280997831], [-49.6930499597692, 81.9752682204483], [-49.8127768974236, 81.991927085418], [-49.9469488717749, 82.0125011373719], [-50.114447796159, 82.0383220930902], [-50.1319438456202, 82.0435871017655], [-50.1547139562122, 82.055251190619], [-50.1797248848053, 82.0658081976979], [-50.2144469188066, 82.0763831420497], [-50.3258398977485, 82.1005391165166], [-50.4419398182507, 82.1252622105539], [-50.676947932103, 82.1772011766398], [-50.6950018810411, 82.182484122588], [-50.7119489158428, 82.1885861481168], [-50.7333328272837, 82.2040210875814], [-50.7583348710594, 82.2313722435476], [-50.7741748240866, 82.2491472427473], [-50.7875129466469, 82.2758141001364], [-50.7902848420348, 82.2883152058433], [-50.7906898555974, 82.2988722129222], [-50.8005538469199, 82.3135961993575], [-50.8213889113393, 82.342486105113], [-50.8444468564871, 82.3627631024175], [-50.8644449040532, 82.3741482415325], [-50.8819409535143, 82.3802682043341], [-50.9188949206994, 82.3908252114131], [-50.9827769253773, 82.4049820782779], [-51.0013978262477, 82.4102651918641], [-51.0150058460911, 82.4155481378123], [-51.0530578425952, 82.4330441872735], [-51.1174979143881, 82.4913641286267], [-51.1088938907544, 82.5012462248601], [-51.0838829621613, 82.503604221868], [-51.0399988374114, 82.5047201884599], [-50.8008327966583, 82.5086082180777], [-50.5877758814555, 82.5086082180777], [-50.4977849188654, 82.5119381805805], [-50.3708398214522, 82.5183282083032], [-50.3175059390359, 82.5183282083032], [-50.255837930269, 82.5166632270518], [-50.2005508967693, 82.5147102436065], [-50.0019479030807, 82.5122080778635], [-49.8644457985885, 82.5147102436065], [-49.8072148340989, 82.5138821115704], [-49.7519459055102, 82.5116592308421], [-49.6102858741172, 82.5033251044914], [-49.3074988411518, 82.4802762117991], [-49.1916599331152, 82.4699802171857], [-49.1208388860551, 82.4616551432906], [-48.9888899600703, 82.4424761753051], [-48.9394348871783, 82.4341422165926], [-48.8938948336324, 82.4236031467864], [-48.8763898993538, 82.4183202008383], [-48.8655539425364, 82.4122002380366], [-48.8497228743267, 82.3999871345236], [-48.8230558492995, 82.3816542358471], [-48.7636199413544, 82.3610981211661], [-48.7113928054365, 82.351657080679], [-48.6172799581294, 82.3353041551761], [-48.3905518235331, 82.3130381322425], [-48.3283348001066, 82.3069272218964], [-48.291119820456, 82.3044252237915], [-48.1836058186764, 82.3030391922785], [-48.140000811303, 82.3010950936506], [-48.0349978600838, 82.2927520824826], [-47.942216897195, 82.2833291469064], [-47.8627829416839, 82.2697211270631], [-47.680550810771, 82.2383111182918], [-47.629997876198, 82.2288611929873], [-47.5861048666307, 82.2191500875792], [-47.5630558063003, 82.2119232106411], [-47.5609769266689, 82.2002681742431], [-47.4705537931499, 82.1722062328856], [-47.3916688522984, 82.1730341972836], [-47.3433299136364, 82.1713692160321], [-47.1930568061543, 82.163314207058], [-47.1241708052667, 82.1588771627807], [-47.0447277973001, 82.1519292355811], [-47.0111218975288, 82.1477620885867], [-46.9358279316457, 82.1361072198268], [-46.8783359546905, 82.1283132233183], [-46.7994417937454, 82.1210952311976], [-46.6088938090309, 82.1108081214016], [-46.5033329583347, 82.1069381966947], [-46.4580539172545, 82.103860194202], [-46.3927768286082, 82.0977672211287], [-46.3058368787825, 82.0847171007623], [-46.1777848672329, 82.0613711534206], [-46.1300038280478, 82.0519301129335], [-46.0002779504293, 82.0249931906233], [-45.9731878069287, 82.0169291291938], [-45.9511108797313, 81.9667900930008], [-45.9827728485127, 81.9599952193536], [-46.0494448534893, 81.9519402103795], [-46.0394459135254, 81.9466391595204], [-45.8641618774501, 81.9383052008078], [-45.785285821416, 81.9324821250175], [-45.7469458227179, 81.9288641603208], [-45.593612817654, 81.9049780831369], [-45.5405578849762, 81.8963831119587], [-45.4047209293736, 81.8666561893498], [-45.3747148893881, 81.8569361991242], [-45.3641669347646, 81.8522021001975], [-45.3558328084139, 81.8441561436789], [-45.3397139056483, 81.8299902243586], [-45.1344419344985, 81.781660170514], [-45.0911068244082, 81.7763861093832], [-45.0330569479761, 81.7730382096075], [-44.9999998952262, 81.7726601857732], [-44.984447944393, 81.772489194948], [-44.8619489437126, 81.7766561743042], [-44.82250186324, 81.7763861093832], [-44.7794458705262, 81.7730382096075], [-44.7322138460006, 81.7624991398013], [-44.6947199166115, 81.7566581267382], [-44.6824979282811, 81.7552632104079], [-44.6399998350441, 81.7541651810888], [-44.4497219152507, 81.7922081251375], [-44.2613879264471, 81.8280461257307], [-44.2347299538754, 81.8313760882335], [-44.1986128359057, 81.8338780863384], [-44.1833309499935, 81.8341572037149], [-44.2302838571426, 81.842482109972], [-44.3861188603113, 81.8844311885494], [-44.4122189334061, 81.8861052222563], [-44.5452838259828, 81.8855471551413], [-44.5886098836178, 81.8888861700996], [-44.6077797991477, 81.8938722290364], [-44.723402956996, 81.9349122063929], [-44.6972219147163, 81.9419231655046], [-44.6663879103329, 81.9419231655046], [-44.6105518621737, 81.9397001171382], [-44.5227748954945, 81.9380351358867], [-44.4983398036512, 81.9397001171382], [-44.4841738843309, 81.9463602097819], [-44.462771867979, 81.9652691128463], [-44.472770807943, 81.9677531736783], [-44.4947218389544, 81.9694360922026], [-44.5377778316683, 81.970831176171], [-44.5780528765388, 81.970831176171], [-44.7563879253784, 81.9736032391969], [-44.8863929203734, 81.981658080533], [-44.921807802493, 81.9879041071587], [-44.933957874094, 82.0335251298895], [-44.8974989421118, 82.0433172044825], [-44.8538939347385, 82.0444331710744], [-44.7730558428035, 82.0438751039594], [-44.7361198128913, 82.0466471669853], [-44.6688899084377, 82.053865159106], [-44.6177698542943, 82.063036134672], [-44.5024978981901, 82.0897122121546], [-44.5172218846253, 82.1108081214016], [-44.5644448566954, 82.1199790969677], [-44.6197139529223, 82.1349910855968], [-44.7934768412049, 82.1885142313873], [-44.7086068861933, 82.2527740922614], [-44.6669458098098, 82.2666612294813], [-44.6180578564882, 82.2766511169898], [-44.583605887408, 82.2824830775975], [-44.4899967924831, 82.2958212001579], [-44.4266638024648, 82.3024722403462], [-44.3505509246391, 82.3077551862943], [-44.2672198870548, 82.3113731509911], [-44.1905578269316, 82.3124802327656], [-44.1288809333472, 82.3113731509911], [-44.0802808145815, 82.3094201675458], [-44.0055628530862, 82.30470417353], [-43.9341658016384, 82.2966491645558], [-43.8752698558974, 82.2877661911837], [-43.5427828900514, 82.262206080293], [-43.4255668353191, 82.2555552077428], [-43.3583369308656, 82.2524951425229], [-43.3136157892623, 82.2513882283865], [-43.2719458280614, 82.2508301612715], [-43.0802818767549, 82.2488771778262], [-43.0325008375698, 82.2488771778262], [-42.9908399288244, 82.2505421590776], [-42.8980499134801, 82.2513882283865], [-42.8472178615306, 82.2505421590776], [-42.7388938326259, 82.2449800957529], [-42.7130549396348, 82.2421991479096], [-42.6816628681364, 82.2336041767314], [-42.6252689205002, 82.2138850789038], [-42.5647168783252, 82.2166661943852], [-42.4725028673687, 82.2174851063278], [-42.3819449528463, 82.2155411753379], [-42.3297268693839, 82.2130482296885], [-42.3008367959903, 82.2149921606783], [-42.3175048810535, 82.2219312030605], [-42.3377728259025, 82.2263861846108], [-42.3927718572083, 82.2360971223808], [-42.7122179227814, 82.2702610892671], [-42.7505579214794, 82.2741581713404], [-42.82722886642, 82.2799810794926], [-42.9394318724871, 82.284148226487], [-42.9811108861434, 82.2847151784194], [-43.0291618226115, 82.2847151784194], [-43.119161837657, 82.282762194974], [-43.2025019276969, 82.2794322324712], [-43.301933930774, 82.2802690816866], [-43.44055183422, 82.2955331979639], [-43.592768872692, 82.3099782346607], [-43.7161048902258, 82.3211110784895], [-43.830278817011, 82.3358171276519], [-43.8502859170325, 82.3410911887827], [-43.8673679004757, 82.3485881306418], [-43.8831988010473, 82.3745621399125], [-43.8597267898815, 82.3822030828686], [-43.8258328879163, 82.3872070790783], [-43.7872228242972, 82.3899791421042], [-43.7650109484583, 82.3924901926645], [-43.7455528630963, 82.3958292076228], [-43.7284708796531, 82.4041541138799], [-43.7569559394842, 82.4113721060006], [-43.789724822402, 82.4158182027334], [-44.1252718534679, 82.4566420946254], [-44.3058388354913, 82.4769281443853], [-44.4511079467636, 82.5055481528578], [-44.5761089455489, 82.5524742379167], [-44.5972139072514, 82.5577571838649], [-44.624717949132, 82.5621942281422], [-44.7208379269791, 82.5752711705989], [-44.763065955295, 82.5783312358187], [-44.8302779224757, 82.5871961042799], [-44.9827739106861, 82.6094172002123], [-45.0111148017821, 82.614151131501], [-45.0519479137676, 82.6299731472553], [-45.0688949485692, 82.6419341231201], [-45.083609882549, 82.6474871339893], [-45.1055609135604, 82.6524820777436], [-45.1336049176451, 82.6572071242148], [-45.3002849300867, 82.6788611005768], [-45.3522238961726, 82.683046184844], [-45.4036047951436, 82.6847111660954], [-45.4386059465214, 82.6888690929963], [-45.584999909203, 82.7105321218137], [-45.6697258631178, 82.7249950957834], [-45.6852689291336, 82.7305481066526], [-45.7633349580426, 82.761940178151], [-45.7483318542309, 82.7722182354916], [-45.7252739090831, 82.7749901308794], [-45.6888868938304, 82.7785901583033], [-45.6077789046124, 82.7822081230001], [-45.2222189011777, 82.7808311439426], [-45.0016739289331, 82.7763852148478], [-44.9238868497625, 82.7733160971725], [-44.8274968069943, 82.7711021012616], [-44.6100028475141, 82.7699951871251], [-44.4455458834389, 82.7680510884972], [-44.2158388204458, 82.762498077628], [-44.1644488690193, 82.7627771950045], [-44.0299979449296, 82.7666652246223], [-43.8497278499175, 82.7730371474341], [-43.7288849456712, 82.7783200933823], [-43.6366618822593, 82.7811012088636], [-43.3491659552996, 82.7822081230001], [-43.1575018363551, 82.7813711061467], [-43.068338838163, 82.7783200933823], [-42.9708328288029, 82.7763852148478], [-42.9144479336222, 82.7760881601985], [-42.688610795336, 82.781668160796], [-42.5719439229013, 82.7802732444657], [-42.5313899282924, 82.7785901583033], [-42.2041768559391, 82.7644331238004], [-42.1427698596378, 82.7616521759571], [-42.0895258312238, 82.7578541679797], [-42.0702838313263, 82.7547221860304], [-42.0505558486813, 82.7497091373652], [-42.0597268242473, 82.744426191417], [-42.0927748245417, 82.7385942308093], [-42.1208369335373, 82.7324831528251], [-42.136667834109, 82.7269301419558], [-42.1599958441779, 82.7183261183222], [-42.1675018384925, 82.7104062256277], [-42.1422298974337, 82.6960870851169], [-42.1222227974122, 82.6908131916242], [-42.0958348897616, 82.6860971976084], [-42.0658379022316, 82.6824792329116], [-41.9525008246617, 82.6724801253096], [-41.8924977971462, 82.6652621331889], [-41.866388839234, 82.6605370867177], [-41.846948858783, 82.6552541407695], [-41.8300018239813, 82.6452640856229], [-41.8086088600849, 82.6224850902136], [-41.805899828971, 82.6047642381086], [-41.8513947878777, 82.5399821846652], [-41.746940851318, 82.4888711829773], [-41.7186088450394, 82.4810951237416], [-41.6827798969017, 82.4780441109772], [-41.6433328164291, 82.4783141758983], [-41.6099968139408, 82.4802762117991], [-41.586110904395, 82.4849831533594], [-41.5722239348132, 82.4980242212704], [-41.556941881263, 82.5277690811522], [-41.5561048644095, 82.5399821846652], [-41.6088898998044, 82.641664225837], [-41.6180518229149, 82.6463802198529], [-41.6497228441518, 82.6572071242148], [-41.7463918366585, 82.683316082127], [-41.8730578166951, 82.7172101517303], [-41.8877818031304, 82.72221414794], [-41.8991669422454, 82.7302601044587], [-41.8780529280875, 82.7397011449458], [-41.8502788212858, 82.7435891745636], [-41.8194538693578, 82.7466492397834], [-41.7883318627804, 82.7472071392604], [-41.7544468456326, 82.7472071392604], [-41.7016618102377, 82.7455242207361], [-41.5502817886192, 82.7366410797259], [-41.456393911594, 82.7294230876053], [-41.3797139141979, 82.72221414794], [-41.3272259334524, 82.7147081536255], [-41.2422299146166, 82.7005422343052], [-40.9580548977043, 82.6494312326172], [-40.833611798396, 82.6260851176374], [-40.7316598599412, 82.6066451371864], [-40.6947149452116, 82.5960971825629], [-40.6833298060965, 82.5905441716936], [-40.6602809134042, 82.5791680850341], [-40.6427758114876, 82.5752711705989], [-40.6058399492134, 82.5705461241276], [-40.5736199133169, 82.5683232433993], [-40.4872199256953, 82.5669372118863], [-40.3769429133453, 82.5680531784782], [-40.2741718953099, 82.5666671469652], [-40.2350039322139, 82.5646962262471], [-40.2033238585215, 82.5602591819697], [-40.0594318939448, 82.463878191657], [-40.0797268285221, 82.4530422348395], [-40.0897168836687, 82.4441321041011], [-40.0877729526788, 82.4316581557605], [-40.0783319121917, 82.4216411108856], [-39.930839920191, 82.3685952306633], [-39.912497801421, 82.3655351654434], [-39.8525038263609, 82.3616471358256], [-39.8136148130034, 82.3619260855641], [-39.7947238472118, 82.3644280836689], [-39.7738889504304, 82.3713761785066], [-39.7647268596818, 82.3783061684333], [-39.7563929009692, 82.3902761967536], [-39.7533328357494, 82.4015171671336], [-39.771107834949, 82.4094281750107], [-39.8741759076339, 82.4697101522647], [-40.011947909409, 82.5599802322313], [-40.0066647958228, 82.5691512077973], [-39.991391794728, 82.5780432336248], [-39.9674968327267, 82.5877721086677], [-39.9561118612498, 82.5916601382855], [-39.9086099394412, 82.6016590782495], [-39.8852728769169, 82.6055471078674], [-39.872501873927, 82.6113701836577], [-39.8680559448322, 82.6269221344909], [-39.9050008595618, 82.6716431084562], [-39.9344399476149, 82.6824792329116], [-39.9594418237527, 82.6874832291214], [-40.0166639034248, 82.6969241019704], [-40.1061058513554, 82.7108201240076], [-40.1352748744874, 82.714429203887], [-40.2386128444552, 82.7202611644947], [-40.3433277934805, 82.7216471960077], [-40.4277838501122, 82.7185961832433], [-40.5233278235715, 82.7116571408611], [-40.6013938524806, 82.7121971030651], [-40.6358369367434, 82.7160941851384], [-40.6455569269689, 82.7224930976785], [-40.6574997979228, 82.7280461085477], [-40.6700009036297, 82.7316551884271], [-40.7233259012286, 82.7408171115377], [-41.0194437890947, 82.772767082513], [-41.1205498258788, 82.7797061248952], [-41.1938819234991, 82.7883192009843], [-41.276105879309, 82.795537193105], [-41.603894788412, 82.822222155405], [-41.7505499311974, 82.8316631958921], [-42.0791758571538, 82.8483311133172], [-42.1911087982998, 82.8516521910026], [-42.2480519282335, 82.8519311407411], [-42.3813778332759, 82.8497171448302], [-42.4694428021489, 82.8491501928978], [-42.6680639007485, 82.8547120885844], [-42.9738838415673, 82.8505362244107], [-43.3833299221859, 82.8458291152123], [-43.5763887898227, 82.8422111505156], [-43.800281829481, 82.8374951564998], [-44.1391678755051, 82.8435971820285], [-44.3502808597181, 82.8460991801334], [-44.493614924818, 82.8458291152123], [-44.632979823477, 82.8486821474232], [-44.672498820679, 82.8499872097512], [-44.7377847941427, 82.8558191703589], [-44.7650098862849, 82.8611021163071], [-44.7986159536943, 82.8708221065326], [-44.8408349295547, 82.8866531747424], [-44.8555678008073, 82.8899831372452], [-44.9083348989293, 82.8991541128112], [-44.9386108361977, 82.903042142429], [-44.9886058712938, 82.9063721049319], [-44.9999998952262, 82.9064621265723], [-45.0633328852446, 82.9062462087459], [-45.0533248928251, 82.9008190940627], [-45.0122218835566, 82.8916662234076], [-44.9999998952262, 82.8897402296905], [-44.8679788848739, 82.8671322251064], [-44.8886069162843, 82.8572052018719], [-44.9222309209665, 82.8527681575945], [-44.9627758631201, 82.8499872097512], [-45.0111148017821, 82.8488712431593], [-45.1144438869325, 82.8486011782383], [-45.3794399358593, 82.8497171448302], [-45.6855569313275, 82.8449832135415], [-45.8333278730667, 82.8424812154366], [-45.9336059454527, 82.843048167369], [-45.9930509058532, 82.844434198882], [-46.0455568238715, 82.8463690774164], [-46.0955518589676, 82.8494291426362], [-46.3841728049746, 82.8677531564954], [-46.4205509354099, 82.8716411861132], [-46.5369479105615, 82.8861132125383], [-46.5556948752561, 82.894573235075], [-46.7127719088408, 82.9313650962522], [-46.8463948685325, 82.9519391482061], [-46.889027910411, 82.9627751050235], [-46.8541709277682, 82.9669331995624], [-46.8086129369495, 82.9669331995624], [-46.4655508591136, 82.9633152348656], [-46.4149979245406, 82.9602642221012], [-46.3341598326057, 82.9527761650595], [-46.2177719099095, 82.93525312587], [-46.1891609538925, 82.9302672345712], [-46.166111893562, 82.9252632383615], [-46.1138938100996, 82.9177572440469], [-46.0597229108299, 82.9138780992465], [-46.0091698086188, 82.9136082019635], [-45.986111863471, 82.9173431780289], [-46.0352789341691, 82.9347131636659], [-46.0494448534893, 82.9388710905668], [-46.0686058842019, 82.9430382375611], [-46.1808358799973, 82.9672121493008], [-46.2005548101868, 82.9713702438397], [-46.2266639357371, 82.9752671582749], [-46.2636179029221, 82.9791551878928], [-46.3516738193397, 82.9863731800134], [-46.4766659333076, 82.9897031425163], [-46.5858268114276, 82.9897031425163], [-46.638332897084, 82.9921960881657], [-46.6811188248768, 82.9963721199774], [-46.7012518210843, 83.0030592023495], [-46.6861048838136, 83.0127701401196], [-46.4966638132355, 83.0488691531783], [-46.466945943082, 83.0541520991265], [-46.4297307957933, 83.0580312439269], [-46.3952788267131, 83.0602541246553], [-46.3088878915469, 83.0624862254771], [-46.1358359562936, 83.0616492086237], [-46.0748607956451, 83.0676251703284], [-46.0835638933745, 83.0805492268707], [-46.0330558858027, 83.0885951833893], [-45.9825029512297, 83.0874881016148], [-45.9566638906005, 83.0861111225573], [-45.9383308242859, 83.0838791893735], [-45.907775937279, 83.0794330926407], [-45.8297278456428, 83.0627651752156], [-45.7080568093604, 83.0422092281727], [-45.6477838845618, 83.0330561898795], [-45.474164829738, 83.013049089858], [-45.3905548424152, 83.0063801123969], [-45.2127688082351, 82.9908191091082], [-45.1763908454379, 82.9869310794903], [-45.1208339146552, 82.9783181710393], [-45.0872187947903, 82.9708301139976], [-45.0794429031928, 82.9631891710415], [-45.0994498355762, 82.946368200064], [-45.1104209086732, 82.936432124374], [-45.0822147985806, 82.9297001150008], [-45.0313917990866, 82.9291511003412], [-45.003887924844, 82.9308160815927], [-44.9044468693114, 82.9458191854044], [-44.7863937977258, 82.9636121218769], [-44.7550109463209, 82.9644312014575], [-44.7127738655496, 82.9627751050235], [-44.6552728361389, 82.9577622239964], [-44.5822198558951, 82.9452522334721], [-44.5213798115261, 82.9394201052263], [-44.112500850478, 82.9180450786028], [-43.9894348978652, 82.9119251158012], [-43.8497278499175, 82.9099902372667], [-43.7575049541437, 82.9099902372667], [-43.5922289104879, 82.9113761011416], [-43.4319478105864, 82.9127621326546], [-43.3866598846887, 82.914427113906], [-43.3659688213662, 82.9191521603773], [-43.3766609447248, 82.9227612402566], [-43.3941658790033, 82.9249931734404], [-43.4258369002402, 82.9260912027595], [-43.5341698139623, 82.9269282196129], [-43.5794488550425, 82.9249931734404], [-43.6558229129718, 82.9202501896963], [-43.6869449195492, 82.9194401625712], [-43.8788789357767, 82.9191431079218], [-43.9244458114128, 82.9194401625712], [-43.9838909394514, 82.9210960913671], [-44.1108358692265, 82.9302672345712], [-44.212220855749, 82.9405362394563], [-44.3569409523618, 82.9566460897664], [-44.4799978525191, 82.9677521115049], [-44.6522218233745, 82.9827552153167], [-44.7452819036399, 82.9897031425163], [-44.8697159504928, 83.0005481517892], [-45.083609882549, 83.0252710781884], [-45.1038868798535, 83.0288711056123], [-45.1319488212111, 83.0341451667431], [-45.1986119413703, 83.0549802311626], [-45.4822198387122, 83.1030491049035], [-45.5211088520697, 83.1210941690242], [-45.4997249406288, 83.1375012416218], [-45.4816619392352, 83.1424871329206], [-45.4111109570962, 83.1522071231461], [-45.3853438131965, 83.1511002090097], [-45.3963868030229, 83.1411011014077], [-45.3775228269597, 83.1332801151709], [-45.364445884503, 83.1283751930569], [-45.3426118648603, 83.127196194553], [-45.3317847928603, 83.127196194553], [-45.2799988803268, 83.12581016304], [-45.2486068088283, 83.1288611758044], [-45.2177728044448, 83.1341531742081], [-45.0774988045648, 83.1524862405226], [-45.0275039371068, 83.1416682209781], [-44.9783368664088, 83.1327580902396], [-44.8166608501769, 83.1122021431967], [-44.763335852578, 83.1074861491808], [-44.7055558734289, 83.104426083961], [-44.6795818641582, 83.1088721806938], [-44.7083368212722, 83.1388782206793], [-44.7447238365249, 83.1496420931292], [-44.7105508171832, 83.163610199534], [-44.6572169347669, 83.1660940927279], [-44.2647269414054, 83.1630341951462], [-44.1461069178874, 83.1558250878429], [-43.9769428446137, 83.143054084853], [-43.8947188888039, 83.1358181554595], [-43.8530578124204, 83.1313631739093], [-43.7911199063705, 83.1233081649352], [-43.7547149538449, 83.1188622358404], [-43.6877728839472, 83.1149921434954], [-43.6627708401715, 83.1155321056995], [-43.6502068701905, 83.1244871634391], [-43.610552924347, 83.1327580902396], [-43.5819418006919, 83.1344232391291], [-43.4061089175952, 83.1377711389048], [-43.2619468880974, 83.1355480905384], [-43.2258299377658, 83.1333252098101], [-43.1683377931725, 83.1283121611449], [-43.0408347962824, 83.1119231934582], [-43.0172189516577, 83.1072071994424], [-42.9727769274309, 83.0997191424007], [-42.9369478116551, 83.0955342257715], [-42.8977798485591, 83.0924832130072], [-42.8727689199659, 83.0927531102902], [-42.8548678569421, 83.0961730944334], [-42.9977788035685, 83.1252611483805], [-43.2933387919578, 83.1588761006073], [-43.3333258346344, 83.1619271133717], [-43.3947148936628, 83.163610199534], [-43.4886118231436, 83.1621971782927], [-43.5772258066761, 83.1649871785915], [-43.7755589030818, 83.1802601796863], [-43.9402768796226, 83.1930402351316], [-43.9677718690477, 83.196091080258], [-43.9830897971437, 83.2010410970111], [-43.9688878356396, 83.2024811079806], [-43.7699968397571, 83.2116520835467], [-43.6830659423869, 83.2147121487665], [-43.5794488550425, 83.2150001509604], [-43.3227688275554, 83.2094292028183], [-43.088336885729, 83.2024811079806], [-43.0266598245067, 83.2008161267292], [-42.9724978100543, 83.2008161267292], [-42.9305579515704, 83.2027691101746], [-42.8904178553414, 83.2081781199468], [-43.0849978707707, 83.2316591835681], [-43.2363869448447, 83.2297062001228], [-43.2927808924809, 83.2310922316358], [-43.3240287952443, 83.2352680958094], [-43.2430559223059, 83.2622051857577], [-43.2136168342527, 83.2661021001929], [-43.1549998382502, 83.2694322303338], [-43.0561077973772, 83.2722222306326], [-42.9536068442628, 83.2738781594285], [-42.7480559233746, 83.2749941260204], [-42.6950008230586, 83.2744271740881], [-42.6511078134914, 83.2724921279156], [-42.6127859197042, 83.2688741632188], [-42.5682988008382, 83.261611244097], [-42.5424959500308, 83.2530521474645], [-42.4850038054376, 83.2372031419819], [-42.4744467983586, 83.2347101963325], [-42.4452688904092, 83.2319381333066], [-42.4016638830358, 83.2324780955107], [-42.3538918963062, 83.2341432444001], [-42.2555668073655, 83.2344221941386], [-42.077501823447, 83.2285902335309], [-41.9769448013225, 83.2213722414103], [-41.7530608141196, 83.1902681721057], [-41.7322168648828, 83.1852551234405], [-41.7202738262908, 83.1810881440843], [-41.7086818218048, 83.1721872334393], [-41.7219388075422, 83.1624942329421], [-41.7577858605909, 83.1524862405226], [-41.7844438331626, 83.145538145685], [-41.816105801944, 83.1388782206793], [-41.8611149457413, 83.1277631464854], [-41.9236198037236, 83.0944361964525], [-41.9319448776187, 83.0874881016148], [-41.8188869174254, 83.1016541885732], [-41.8038838136137, 83.104426083961], [-41.7508379333913, 83.1224802005372], [-41.7244408056471, 83.1291582304538], [-41.6874958909175, 83.1333252098101], [-41.6263948340829, 83.133613212004], [-41.5694518717873, 83.1305352095113], [-41.5358369195605, 83.1277631464854], [-41.4536127961126, 83.1191321331234], [-41.3169478761119, 83.104426083961], [-41.2783289276754, 83.0943010801729], [-41.2641628407171, 83.0861111225573], [-41.2491687893608, 83.0810982415302], [-41.2238789110291, 83.075815127944], [-41.0775028856204, 83.0569241621524], [-41.0413948201061, 83.0530361325346], [-40.9200029012002, 83.0360981501884], [-40.8319468171446, 83.0219231784127], [-40.8052709073, 83.0169371194758], [-40.7725018567441, 83.0083242110248], [-40.753061876293, 83.0030592023495], [-40.7408398879626, 82.9972091368309], [-40.7199868862703, 82.9905401593697], [-40.703606803401, 82.9861031150923], [-40.6822138395046, 82.9816571859976], [-40.653611935943, 82.9772022044474], [-40.6011058502867, 82.9713702438397], [-40.5533248111016, 82.9674822142219], [-40.4772208180933, 82.9633152348656], [-40.0697278885581, 82.9549901609705], [-39.8433237983395, 82.9585992408498], [-39.6744478948978, 82.9630451699446], [-39.480830792508, 82.9599941571802], [-39.4469459429982, 82.9577622239964], [-39.0344488496152, 82.8805332119408], [-39.0220828601879, 82.8662321763409], [-38.999726815614, 82.8516521910026], [-38.9525038435438, 82.8299891621852], [-38.9055509363948, 82.815805137954], [-38.8630618956133, 82.8055451855244], [-38.8338838200258, 82.8019272208277], [-38.7491758033839, 82.7938722118536], [-38.6866618929462, 82.7860961526179], [-38.6700028603384, 82.7822081230001], [-38.6555578236417, 82.7777710787227], [-38.6511118945469, 82.7544341838365], [-38.6404199388265, 82.7478911025614], [-38.6102789501995, 82.7435891745636], [-38.5744409496063, 82.7441381892231], [-38.550131921587, 82.7530481523235], [-38.5358399384426, 82.7994252227228], [-38.5358399384426, 82.8224922203261], [-38.5897139507011, 82.8186041907082], [-38.6161109108072, 82.8177671738548], [-38.6505538274319, 82.8180551760487], [-38.6966608329102, 82.8219251007556], [-38.7344429321313, 82.8283241809338], [-38.7519478664098, 82.8335982420646], [-38.7625048734888, 82.8394302026723], [-38.7766619079917, 82.8510941238877], [-38.7845818006862, 82.8610932314897], [-38.78000092295, 82.8749802010715], [-38.7830519357144, 82.8972192342768], [-38.8091608936266, 82.9124922353716], [-38.9144427945843, 82.9360991951789], [-38.9541688247953, 82.9402661745352], [-39.0050099292002, 82.9430382375611], [-39.0247198069343, 82.9460890826874], [-39.1372198676507, 82.9716491935782], [-39.1472188076146, 82.9794250851758], [-39.1183377866765, 82.993321107213], [-39.0986098040316, 82.9974792017519], [-39.0736168127113, 83.0013942210981], [-39.0075119273051, 83.0086122132187], [-38.9141638448458, 83.0111051588681], [-38.8613878619064, 83.0108171566742], [-38.6905588073814, 83.0058310977373], [-38.6511118945469, 83.0066592297734], [-38.5113869093264, 83.0122122406426], [-38.2794479131494, 83.014165224088], [-38.0888908759794, 83.0133191547791], [-37.809431853083, 83.0266571097013], [-37.715282795954, 83.0291681602617], [-37.6183348537089, 83.0255411431095], [-37.5747207938801, 83.0224901303451], [-37.4688898782629, 83.014435121371], [-37.3172218544505, 83.0041661164859], [-37.2922288631301, 83.0041661164859], [-37.2702778321188, 83.005264145805], [-37.295558825633, 83.0133191547791], [-37.7219338361423, 83.0441441067071], [-37.7600039375573, 83.0455391906755], [-37.8052739261821, 83.0449811235605], [-38.1097259403989, 83.034991236052], [-38.2891767881924, 83.0324801854917], [-38.3416649365759, 83.0330561898795], [-38.5444437944382, 83.0358101479945], [-38.6741698396947, 83.0388790980317], [-38.71889081366, 83.0419301107961], [-38.7588957936094, 83.0460970901524], [-38.7783359416986, 83.0491481029168], [-38.7973618561316, 83.056087145299], [-38.7691647984945, 83.0641421542731], [-38.6538837899348, 83.0783261785043], [-38.429441903255, 83.0986031758088], [-38.3658388483156, 83.1027611027096], [-38.1430528904318, 83.1135972271651], [-38.0030668927457, 83.1183221059983], [-37.8272247895555, 83.1224802005372], [-37.636388802647, 83.1222101356161], [-37.3336108221371, 83.1269172448145], [-37.204721793734, 83.1296981926579], [-37.1547178738206, 83.1313631739093], [-37.0269448120094, 83.1372132394279], [-36.9441627890845, 83.1411011014077], [-36.9094318702659, 83.1436030995125], [-36.8779139025814, 83.1486070957222], [-36.8897308773492, 83.1535931546591], [-36.9102779395748, 83.1549791861721], [-37.1319479308667, 83.1458261478789], [-37.2252688559596, 83.1441432293546], [-37.3705559045048, 83.1436030995125], [-37.5299998199148, 83.1477611940514], [-37.5927749104562, 83.1508210916332], [-37.6136188596931, 83.1519281734077], [-37.626389862683, 83.1705401894608], [-37.7988929509149, 83.1780371313199], [-37.9441618945492, 83.1980261264304], [-37.9922309359282, 83.2019320933211], [-38.1413879091804, 83.1969280971114], [-38.5163997903535, 83.1966400949175], [-38.5450109140086, 83.1971981620325], [-38.5947179469108, 83.1991420930223], [-38.639996820353, 83.2019320933211], [-38.6780578693125, 83.205262223462], [-38.7094408883555, 83.2105361169548], [-38.8552858363776, 83.2494251303123], [-38.8508399072829, 83.2608191542447], [-38.8223638999073, 83.3426292116746], [-38.8666619230372, 83.4269231622985], [-38.8563929181522, 83.4316570935871], [-38.8438918124452, 83.4333222424766], [-38.79917083848, 83.4333222424766], [-38.5955547961262, 83.4222071682827], [-38.1222268784678, 83.3955401432555], [-38.0719438411778, 83.3899871323863], [-38.058056871596, 83.3833272073806], [-37.9302838097848, 83.3644271891336], [-37.896110790443, 83.3597111951178], [-37.8424977906502, 83.3572091970129], [-37.7961118354335, 83.3591442431854], [-37.7711097916578, 83.3624921429611], [-37.7399968375359, 83.3691341306939], [-37.7481958476069, 83.3753980945925], [-37.7888938433129, 83.3886011008733], [-37.8408328093988, 83.3986090932927], [-37.8747178265467, 83.4030461375701], [-38.0005558421853, 83.4160872054811], [-38.047499864517, 83.4258071957066], [-38.0586058862555, 83.4313602065758], [-37.9505519222719, 83.4874931417464], [-37.9097188102864, 83.4913632340913], [-37.6824958081252, 83.5047191262865], [-37.6258229107506, 83.5041612268095], [-37.5675118542149, 83.5005430944747], [-37.5288838533229, 83.4969341822334], [-37.4888879258289, 83.4919301860237], [-37.4122168132502, 83.4816521286832], [-37.2883319486949, 83.4597101501273], [-37.2516748685212, 83.4541661917135], [-37.2099958548648, 83.4497112101633], [-37.0394459177163, 83.4416562011892], [-36.915272883329, 83.4369221022625], [-36.8719379408767, 83.4347081063515], [-36.8419407857087, 83.4322061082467], [-36.8255608704774, 83.4299832275183], [-36.774440816334, 83.4199841199163], [-36.7512568073621, 83.4092921641958], [-36.7457938181332, 83.3994730998745], [-36.7111078263157, 83.3866571698834], [-36.6474958865589, 83.376649177464], [-36.5283359008368, 83.3644271891336], [-36.4855588578614, 83.3622041407672], [-36.4380478835974, 83.3610972266307], [-36.4224959327641, 83.3616462412903], [-36.3997258221722, 83.3658221054639], [-36.4169429218949, 83.3710871141393], [-36.444167846399, 83.3741471793591], [-36.5516639109057, 83.3827512029928], [-36.5847298484729, 83.3875032391923], [-36.6927749276391, 83.4124871780571], [-36.6808318890472, 83.4172122245284], [-36.6552719457945, 83.4202541848373], [-36.5747218560535, 83.4258071957066], [-36.6111179237616, 83.4508181242997], [-36.724445948876, 83.4636072322006], [-36.8894428751553, 83.486098225416], [-36.9008368990877, 83.4924792006832], [-36.7980568285968, 83.5188761607893], [-36.7652788932235, 83.5252752409675], [-36.7291619428918, 83.5308280841987], [-36.6719489156751, 83.5369301097274], [-36.5311077962247, 83.5438691521096], [-36.2894488098221, 83.5508081944919], [-36.0822148027716, 83.5541560942675], [-35.9686078279187, 83.5524731757433], [-35.8455509277614, 83.5452551836226], [-35.7858359024398, 83.5435902023712], [-35.6780518357392, 83.5438691521096], [-35.5327738396495, 83.5480361314659], [-35.473328879249, 83.5477662341829], [-35.3591728897366, 83.5399811224918], [-35.2344417882343, 83.5347161138165], [-35.1994319196772, 83.534995231193], [-34.971938852595, 83.5641461494141], [-34.9344358707504, 83.5697170975562], [-34.9127728419329, 83.574433091572], [-34.9022158348539, 83.5799951548967], [-34.8861148693612, 83.584990098651], [-34.851104833166, 83.5913712415563], [-34.8133229015829, 83.5969331372429], [-34.7694478292885, 83.6005331646668], [-34.7261128868362, 83.6013792339757], [-34.6824988270074, 83.5988772358709], [-34.649990788917, 83.5938732396612], [-34.6361219242461, 83.5894271429283], [-34.5836067861343, 83.565262116006], [-34.5729148304139, 83.5498541662698], [-34.5416758124678, 83.5424831205967], [-34.5122187871418, 83.5399811224918], [-34.4837429474044, 83.5417812200228], [-34.4619448023074, 83.5512311453273], [-34.4574988732126, 83.5672150994514], [-34.4558338919612, 83.5804181057322], [-34.440551838411, 83.5874920967559], [-34.4105548508809, 83.5941431369442], [-34.3641598432088, 83.5969331372429], [-34.3424968143913, 83.5955382209126], [-34.3263867964431, 83.5933242250016], [-34.3071538490011, 83.5840181331561], [-34.3058399018556, 83.5663691977805], [-34.298333907541, 83.5544261591886], [-34.2825028393313, 83.5488731483194], [-34.1949959375733, 83.5219271735537], [-33.917219833201, 83.4552642210325], [-33.8827769165763, 83.4524831055512], [-33.8588908393924, 83.4535992397811], [-33.8372189257576, 83.45664120009], [-33.7852797920336, 83.4683232262164], [-33.7602779158959, 83.4752621009605], [-33.7470837944325, 83.4831731088377], [-33.7608358153728, 83.4913632340913], [-33.7841728778971, 83.4963761151184], [-33.8155558969401, 83.5013891637836], [-33.9405568957254, 83.5138812170351], [-34.0141679430842, 83.5288751007533], [-34.0352817896041, 83.5347161138165], [-34.0772308681815, 83.5508081944919], [-34.0815239113619, 83.5640112007726], [-34.0700038236054, 83.5702661122158], [-34.028612812143, 83.5794370877817], [-33.9433287911133, 83.5888781282688], [-33.8997237837399, 83.5924781556927], [-33.7844429428182, 83.5997140850862], [-33.6886107995269, 83.6041511293636], [-33.4366648709665, 83.6108112220074], [-33.146108878787, 83.6166522350705], [-32.9080588046259, 83.6202520948563], [-32.5791718662038, 83.6236001622701], [-32.5222289039081, 83.6224841956782], [-32.2952848514854, 83.614987086181], [-32.233607790263, 83.6119271885993], [-32.2069409328739, 83.606788243748], [-32.2297199282833, 83.5999932024628], [-32.274719851987, 83.596645135049], [-32.3013868770142, 83.5897060926668], [-32.3002797952397, 83.5702661122158]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;3&quot;, &quot;properties&quot;: {&quot;CONTINENT&quot;: &quot;North America&quot;, &quot;FID&quot;: 4, &quot;SQKM&quot;: 24189364.532, &quot;SQMI&quot;: 9339528.4866, &quot;Shape__Area&quot;: 111314432724737.0, &quot;Shape__Length&quot;: 595152476.132253}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;bbox&quot;: [-179.999988540844, -52.5780528867833, 179.999988540844, 28.2215171621882], &quot;geometry&quot;: {&quot;coordinates&quot;: [[[[179.999988540844, -16.9657413361798], [179.98468240718, -16.9830528874329], [179.957457315038, -16.9986050059042], [179.947485364802, -17.0027808700779], [179.929134361215, -17.0061110002188], [179.918586406591, -16.9991629053811], [179.884845390541, -16.972081981974], [179.883576370396, -16.9616599235365], [179.892765283235, -16.9461079727033], [179.904420319633, -16.9297190050166], [179.932194258797, -16.9008379840785], [179.946927297687, -16.8869419620412], [179.954136404991, -16.880002919659], [179.959410298483, -16.8711108938315], [179.968842286515, -16.8524988777784], [179.999988540844, -16.7874175925106], [179.999988540844, -16.9657413361798]]], [[[-179.999988540844, -16.7873526123541], [-179.938602056154, -16.7158609475061], [-179.929539039501, -16.7101190085387], [-179.892449956037, -16.6874028774033], [-179.864873997427, -16.6798879982714], [-179.853120054571, -16.6927848974473], [-179.821107051683, -16.7810929415131], [-179.902188051173, -16.8755118959251], [-179.935883972585, -16.8997039125757], [-179.987580031116, -16.9469629268296], [-179.993321970083, -16.9552698958138], [-179.999988540844, -16.9657100508722], [-179.999988540844, -16.7873526123541]]], [[[179.999988540844, -16.1727528234209], [179.986212272152, -16.1795778960255], [179.958006329698, -16.1974968963221], [179.894988331601, -16.2409760075094], [179.853030368207, -16.291105991247], [179.809695258116, -16.3608378938054], [179.748855381385, -16.4500639239095], [179.681922363943, -16.4913828510044], [179.653041343005, -16.501660908345], [179.591643399159, -16.5397219573045], [179.481492282995, -16.6969429919862], [179.493012370752, -16.7616708983349], [179.543025343121, -16.7648659121963], [179.564139357279, -16.7608338814815], [179.616051333636, -16.720559004249], [179.643033350586, -16.690831914002], [179.714691414499, -16.6249969258788], [179.751915278967, -16.5913908584694], [179.813016335802, -16.540558974158], [179.852445311363, -16.5088879529211], [179.938647318431, -16.4679468820224], [179.949060324413, -16.5137570004893], [179.925381280239, -16.5344478961738], [179.90109035713, -16.5772249391492], [179.874387289919, -16.6366610147323], [179.880939256012, -16.6681250029602], [179.946207292203, -16.7456239122988], [179.900118391635, -16.7701488581444], [179.861265252823, -16.7657659609617], [179.844696409494, -16.7438870143179], [179.810514337697, -16.7347158711138], [179.778870306188, -16.7274978789932], [179.74633527837, -16.7263909648567], [179.709966368028, -16.7297209273596], [179.662752280775, -16.7397198673236], [179.57162741432, -16.801108926352], [179.409429373157, -16.810837969033], [179.331912358908, -16.8022248929439], [179.344413296977, -16.7658378776912], [179.353854337464, -16.7449308965423], [179.270460267967, -16.6913178967495], [179.206362345463, -16.7052769506988], [179.168301296503, -16.7241679164903], [179.048781391858, -16.8053479900758], [179.019909255737, -16.8949248866478], [179.037333388469, -16.8793729358146], [179.071425270988, -16.8893090115046], [179.021367371618, -16.9262539262342], [178.952886384293, -16.8983359859737], [178.944120254651, -16.8791659028056], [178.906644262535, -16.8550008758833], [178.86969029535, -16.860833004129], [178.81067733824, -16.9200709315205], [178.809687267834, -16.9497168849446], [178.792191386011, -16.9872198667892], [178.756380375146, -17.010421980672], [178.747191294669, -17.0119429608265], [178.718292336458, -17.0094500151771], [178.694334342545, -16.9969489094702], [178.680528342148, -16.9675009365997], [178.670808351923, -16.9216639960425], [178.624971411365, -16.8355520106148], [178.54760728303, -16.8113869836925], [178.521651378671, -16.8162558636227], [178.492176416072, -16.8044479413103], [178.477875380472, -16.7657659609617], [178.528320356132, -16.7066629822118], [178.597746319223, -16.6427809775339], [178.698717407366, -16.6740288802973], [178.741053394595, -16.6316028714279], [178.775253403665, -16.6004180005765], [178.826904367557, -16.5747138885888], [178.863282330354, -16.5666679320702], [178.894566275301, -16.5508368638604], [178.927398357769, -16.5092389870271], [178.981902353872, -16.4697199898251], [179.230851416763, -16.4022198528124], [179.298585408875, -16.4127768598913], [179.331912358908, -16.4130559772679], [179.403030292979, -16.4060359657008], [179.391663258775, -16.3819428555079], [179.401365311728, -16.3491649201345], [179.46329433296, -16.2922310102943], [179.503326302638, -16.2738888915243], [179.672760273195, -16.228339953161], [179.770806412397, -16.2036079743063], [179.842194411389, -16.2074960039242], [179.871066379872, -16.2058399074901], [179.915526341372, -16.1791639976456], [179.96316337946, -16.1534689381133], [179.999988540844, -16.1547285023866], [179.999988540844, -16.1727528234209]]], [[[169.185519294952, -52.5769550251023], [169.161651322679, -52.5780528867833], [169.124661313311, -52.5761089557934], [169.113006276913, -52.574173909621], [169.028316365182, -52.5591619209918], [169.017210343443, -52.5480558992533], [169.007751365683, -52.5361219131168], [169.000110255089, -52.5188870437593], [169.003323373861, -52.5041719421415], [169.16361335858, -52.44582501106], [169.174134323475, -52.4433230129551], [169.208010288168, -52.4441600298086], [169.212330321077, -52.4581910004874], [169.209378382408, -52.4657870164423], [169.209684321875, -52.4858390434649], [169.216920251268, -52.5283369690638], [169.236207345805, -52.5390379772397], [169.23816032925, -52.5543109783345], [169.226208405841, -52.5652818837934], [169.185519294952, -52.5769550251023]]], [[[166.096620328108, -50.9230519675004], [166.086360375678, -50.9236189194328], [166.005828390848, -50.9113789938296], [165.973572312768, -50.9052769683008], [165.933027370615, -50.8723639166479], [165.927474359745, -50.8543099677098], [166.107726349846, -50.8555608829432], [166.194423392117, -50.8761079451687], [166.215384352723, -50.8881229004901], [166.166901245326, -50.903107899391], [166.096620328108, -50.9230519675004]]], [[[166.250547274833, -50.8229178962114], [166.247883338358, -50.8395859812745], [166.237875345938, -50.8518079696049], [166.225527293784, -50.8577839313096], [166.2124682886, -50.8580539962306], [166.201353382044, -50.8555608829432], [166.15441824453, -50.8388929655181], [166.02149735305, -50.8380559486646], [166.011381401718, -50.8452739407853], [166.000824394639, -50.8474969891517], [165.893040327938, -50.8476319377932], [165.887073251051, -50.8086079757941], [165.899133301011, -50.771114046405], [165.908016274383, -50.7627799200544], [165.983580305187, -50.720272942], [166.001643306581, -50.7138919667328], [166.012209366115, -50.7116689183664], [166.039839304182, -50.7077720039312], [166.057191352546, -50.6958289653393], [166.089537284629, -50.6656879767123], [166.117734342266, -50.5761199649576], [166.116366248026, -50.5641680415483], [166.106763269169, -50.5483369733386], [166.108311239052, -50.5366639996677], [166.123566302874, -50.5280509235786], [166.133880402398, -50.5261069925887], [166.188015259484, -50.5269440094422], [166.199400398599, -50.5272139067252], [166.223574310339, -50.529446007547], [166.28192124142, -50.5549968983442], [166.291929401478, -50.5683350209046], [166.242195378847, -50.5994479750265], [166.198851383939, -50.628337880782], [166.141359239346, -50.6980520137057], [166.171356394514, -50.7233239547644], [166.229397386129, -50.7541758964207], [166.250547274833, -50.8229178962114]]], [[[178.816374350206, -49.7238829164147], [178.805232286284, -49.7261059647811], [178.736913404967, -49.718050955807], [178.723161384027, -49.7137579126266], [178.717194307139, -49.7036059191102], [178.716357290286, -49.6815289919128], [178.727445374752, -49.6666610043806], [178.739136285695, -49.656112882119], [178.754013325683, -49.6430540445733], [178.778592250985, -49.6272139239081], [178.802460390896, -49.6150100404886], [178.814970381421, -49.6136149565202], [178.835796393385, -49.6229208807277], [178.84106140206, -49.6336218889036], [178.836768358879, -49.6609730448699], [178.833285342824, -49.6694510046794], [178.824690371646, -49.7158279074406], [178.816374350206, -49.7238829164147]]], [[[168.191928322121, -46.9052719969009], [168.172767291409, -46.910284877928], [168.159429336486, -46.9097179259956], [168.048306254827, -46.9358268839078], [168.225525337075, -46.971664884501], [168.259428291496, -47.0033359057379], [168.242733384342, -47.0438899003468], [168.21774927784, -47.072501024002], [168.156369271267, -47.1150080020563], [168.14443528513, -47.1136219705433], [168.113862293212, -47.1061069237733], [168.101901317347, -47.1066649908883], [168.053040353754, -47.110282955585], [168.042213281754, -47.111668987098], [168.001353347678, -47.1243050414464], [167.956362308792, -47.1533298958434], [167.904414290251, -47.1866658983318], [167.891085387784, -47.1911119950646], [167.879115359464, -47.1897169110961], [167.782473356685, -47.1674959828018], [167.778045364863, -47.1572179254613], [167.769288287677, -47.1409729588716], [167.724396322887, -47.1550039295503], [167.693031241117, -47.1722299140904], [167.619753290591, -47.223250894138], [167.63693434813, -47.2266619934638], [167.648040369868, -47.2252759619509], [167.689143379137, -47.2169420032383], [167.719275315308, -47.2126399076025], [167.71122935879, -47.2426368951325], [167.701086250091, -47.2494500413286], [167.678595256875, -47.2613929122825], [167.605803289097, -47.2741729677279], [167.536377326005, -47.2794470288587], [167.522337302871, -47.2765309647358], [167.518584389533, -47.2658390090153], [167.52190529958, -47.2294338888517], [167.529978245827, -47.20124588367], [167.543298263477, -47.1872149129913], [167.624118250501, -47.112496951496], [167.740236275914, -47.0024988888844], [167.79621632517, -46.9391658988661], [167.809131329257, -46.9199959833361], [167.813307361069, -46.9037510167464], [167.811642379817, -46.891673029513], [167.802183402057, -46.8627829561194], [167.792751246388, -46.8468078868127], [167.779143394182, -46.8336048805319], [167.766390328465, -46.8238939427618], [167.756382336046, -46.8083329394731], [167.75747131291, -46.7563939733872], [167.772897367557, -46.7029159222359], [167.798313309712, -46.6883268844421], [167.921910339712, -46.682215974096], [167.998581284653, -46.7177750249507], [168.011658394747, -46.7306088922146], [168.054687397733, -46.7919439717865], [168.09552034208, -46.8191600114732], [168.182892295197, -46.8665269846403], [168.191928322121, -46.9052719969009]]], [[[166.716369365814, -45.7416708814873], [166.652460371408, -45.7458380284817], [166.504698314486, -45.7227710308784], [166.508325331639, -45.7119439588783], [166.526919242781, -45.6869419151026], [166.565655370224, -45.6438949748442], [166.576626275683, -45.638053961781], [166.616631255632, -45.6274969547021], [166.715235294312, -45.6159770345836], [166.728168403309, -45.6244459419377], [166.73605225382, -45.6378020017709], [166.741632254418, -45.648052901745], [166.74802228214, -45.6622189887033], [166.751919364214, -45.6772309773325], [166.753323333, -45.7019450189144], [166.749147301188, -45.7236078800937], [166.74105625003, -45.7319420064444], [166.716369365814, -45.7416708814873]]], [[[167.029983303142, -45.3005539472698], [167.005260376743, -45.3113899040873], [166.990239335658, -45.3102829899508], [166.922613302459, -45.2784770200724], [166.913028260875, -45.2716640415144], [166.891086282319, -45.2461129830791], [166.906377388325, -45.2118050150958], [166.958712315518, -45.1554199522771], [166.971618267149, -45.1647169916672], [166.971348369866, -45.1666609226571], [166.971771320702, -45.1895839191634], [166.988007402474, -45.2313799441884], [167.008455390604, -45.2448619002076], [167.029983303142, -45.3005539472698]]], [[[-176.452235921829, -43.7361199949649], [-176.385833981773, -43.7488819454993], [-176.374422020568, -43.7488819454993], [-176.33060092773, -43.7488819454993], [-176.269202983884, -43.7638939341285], [-176.313662945384, -43.7963929197633], [-176.351948964625, -43.7905609591556], [-176.361831060859, -43.7775110064273], [-176.371947012191, -43.7708420289661], [-176.397830999822, -43.7630750221859], [-176.424471035121, -43.7561089900754], [-176.4350280422, -43.7550109607564], [-176.511420037402, -43.7494488974317], [-176.527215063428, -43.7555690278714], [-176.535558074596, -43.7716699933641], [-176.532813001298, -43.7839010341499], [-176.498081914841, -43.8699949146667], [-176.45195697209, -43.954999985958], [-176.354738964924, -44.012509900186], [-176.37722995814, -44.0561149075594], [-176.512265939073, -44.1205549793522], [-176.522282983948, -44.1230660299125], [-176.533352963502, -44.125000908447], [-176.5450079999, -44.125000908447], [-176.577479995807, -44.1233268747401], [-176.602086078476, -44.1202849144312], [-176.610293973364, -44.0940229029666], [-176.608916994306, -44.0822240331096], [-176.628888052144, -44.0427860050926], [-176.655060041968, -44.0119789904374], [-176.645052049549, -44.0111149838556], [-176.630868025318, -44.0068219406753], [-176.563322961304, -43.9747189161475], [-176.523371960811, -43.9361090201665], [-176.517117049368, -43.9187569718023], [-176.517791960214, -43.9077858987052], [-176.532407987736, -43.8737479956431], [-176.553648065718, -43.8458389401999], [-176.564457032807, -43.834724033644], [-176.579864982543, -43.8226458787725], [-176.618051927689, -43.8050059958524], [-176.631407987522, -43.8016669808941], [-176.654186982931, -43.8001460007397], [-176.663484022321, -43.8107030078186], [-176.683229942239, -43.8309800051231], [-176.792264924173, -43.8408439964456], [-176.833755009731, -43.842094911679], [-176.848757945905, -43.8159769013114], [-176.842520971735, -43.8030530124071], [-176.749173056914, -43.7724979577621], [-176.604732077677, -43.7288929503887], [-176.557796940163, -43.7175079789118], [-176.47919094905, -43.7240239028205], [-176.463341943567, -43.7305579316401], [-176.452235921829, -43.7361199949649]]], [[[173.805822318718, -40.927777912698], [173.783718401792, -40.9325029591692], [173.777463322711, -40.9233319836032], [173.783601390424, -40.9122169094093], [173.784699252105, -40.9113798925558], [173.799135403984, -40.8797179237744], [173.809143396404, -40.8161059840176], [173.822058400491, -40.7661109489215], [173.829132391514, -40.7577858750264], [173.960109352004, -40.7097258861028], [173.966373315903, -40.718050959998], [173.967192395483, -40.7397228736328], [173.959407283792, -40.7951450234121], [173.923443387013, -40.8659749552896], [173.805822318718, -40.927777912698]]], [[[172.861353321946, -40.5077838774559], [172.988217282536, -40.5310399707953], [172.978029246836, -40.5338930030061], [172.945251311463, -40.5308238853308], [172.895265328822, -40.5244429100636], [172.797210304803, -40.516108951351], [172.735794256046, -40.5183319997174], [172.65691836765, -40.6533228860112], [172.701351339421, -40.7483359497219], [172.860651253734, -40.8530508987472], [172.875249343983, -40.8511069677573], [172.907199314959, -40.8288949242803], [172.932759258211, -40.7994469514099], [172.980927373686, -40.7815279511133], [173.005263391434, -40.7888899443309], [173.013309347952, -40.7966748883839], [173.020536392528, -40.8097250087504], [173.051082394718, -40.8694489188894], [173.059695303169, -40.9673508893565], [173.056095275745, -40.9786099646474], [173.031642246629, -41.027497917969], [173.077749252107, -41.2943120016997], [173.085786323808, -41.3022230095768], [173.105523358909, -41.3133290313153], [173.168028384529, -41.3161099791586], [173.188872333766, -41.3133290313153], [173.203020315813, -41.3099989011744], [173.275272321388, -41.2720820209498], [173.326086268426, -41.2225008842338], [173.340522252668, -41.2058329668086], [173.351628274406, -41.1955460246508], [173.377161395568, -41.178059027645], [173.426094275891, -41.1502760360259], [173.602323287733, -41.0530580288597], [173.639709258209, -41.0736139759027], [173.672766310959, -41.0705539106828], [173.724138325112, -41.0583319223525], [173.739960340867, -41.047225900614], [173.743992371581, -41.0283349348224], [173.73828630716, -41.0186058921415], [173.723148254707, -41.0209729416048], [173.693862387844, -41.0359758777785], [173.679138401409, -41.0387569932599], [173.674134405199, -41.0249959198641], [173.678319321828, -41.0144570176961], [173.696625398414, -41.0002818782823], [173.751372302072, -40.976944983396], [173.800260255393, -40.9691598717049], [173.913300278314, -40.9316749947712], [173.989548272419, -40.896808959673], [174.025269261644, -40.915834874106], [174.030408374133, -40.9305590281794], [174.025818276303, -40.9454179632561], [173.929968363377, -40.9922270369463], [173.832183404279, -40.9949989323341], [173.82107738254, -40.9941619154807], [173.780397324107, -41.0123600331538], [173.769714253204, -41.098606967223], [173.778588341759, -41.1144469202502], [173.794437347241, -41.1094429240404], [173.822211286405, -41.0808319680234], [173.821896294483, -41.0622199519703], [173.841489328486, -41.0540299943547], [173.930814265048, -41.0494489489804], [173.949831294664, -41.0581879212555], [173.917755259864, -41.0875009454845], [173.887479322596, -41.1033320136943], [173.848842269248, -41.1441649580417], [173.820528367881, -41.2458379467581], [173.762055372975, -41.2702819234189], [173.775816278733, -41.2897309563254], [173.788029382246, -41.2905589207233], [173.806362280922, -41.2894429541315], [174.03720324778, -41.2183250200601], [174.099699388583, -41.1983360249495], [174.130524340511, -41.1797868731704], [174.004857315698, -41.1770780096946], [174.000825284983, -41.1905509132584], [173.993013351202, -41.1983360249495], [173.981898277008, -41.1994338866305], [173.932740258765, -41.2000010062009], [173.904021343835, -41.1987499233294], [173.893581348124, -41.1927739616248], [173.886507357101, -41.1656930382176], [173.888028337255, -41.1541638980057], [173.900115376944, -41.1309710042164], [174.03274826623, -40.9997239788054], [174.08926827769, -41.0223589731178], [174.24633625882, -41.0447239025091], [174.258324392051, -41.0352830296601], [174.299409296408, -41.0036208932406], [174.319542292616, -41.0019470271718], [174.322737306477, -41.0144479652407], [174.209967348478, -41.1974899556406], [174.15707435417, -41.2261099641131], [174.114684387484, -41.2313840252439], [174.052179361864, -41.2350019899407], [174.026646408339, -41.2361179565326], [174.053862280388, -41.2541719054706], [174.210660364234, -41.2680588750525], [174.291651342083, -41.2388900195585], [174.303594380675, -41.2297188763544], [174.323853273069, -41.2215289187388], [174.288573339591, -41.2769420160626], [174.24537334578, -41.3243089892297], [174.231900274578, -41.3280530177506], [174.20859036942, -41.3294479340809], [174.193569328336, -41.3202860109704], [174.151647407125, -41.3068129397685], [174.11163337472, -41.3366659262016], [174.050946383903, -41.4244428928807], [174.045114255657, -41.4466639888131], [174.049992355681, -41.4663919714581], [174.063870272807, -41.4930589964853], [174.084138385294, -41.5261069967797], [174.096774272005, -41.5152799247797], [174.104559383696, -41.5073600320851], [174.114684387484, -41.5138938932667], [174.125790409222, -41.5238930008687], [174.15108934001, -41.5513879902939], [174.17747724766, -41.5823659957743], [174.17955629493, -41.5986200148195], [174.17413840034, -41.608340005045], [174.160242378303, -41.620967006938], [174.193029366132, -41.6855509121897], [174.289698358638, -41.7376338793726], [174.289158396434, -41.7483348875485], [174.283326268188, -41.7622220247684], [174.236355256128, -41.8372189360021], [174.212190396844, -41.8652808773597], [174.201354272389, -41.8755589347002], [174.181095379995, -41.8927849192403], [174.160944278877, -41.9054209735887], [174.143583345695, -41.9158339795707], [174.088566377116, -41.95778289051], [174.009159411334, -42.0274970234337], [173.979675396279, -42.0611119756605], [173.965239412038, -42.0869419838342], [173.959137386509, -42.1008380058715], [173.953854272923, -42.1197199192075], [173.95358437564, -42.1333279390509], [173.956365323483, -42.1663938766181], [173.930814265048, -42.1997209942891], [173.881089294873, -42.2458368845847], [173.866761269545, -42.2537569449173], [173.834685402383, -42.2713788905645], [173.798172323307, -42.2952829050212], [173.568573386865, -42.4769479163637], [173.558592384174, -42.4877838731811], [173.541357347178, -42.5119489001034], [173.53262725972, -42.5286079327112], [173.500830342297, -42.5997260344206], [173.480796252548, -42.6219379102595], [173.466063381295, -42.6569479464547], [173.459961355766, -42.6708349160365], [173.448855334028, -42.6902748964876], [173.387754277193, -42.7936219189108], [173.351628274406, -42.8408360061635], [173.328039251872, -42.902638963572], [173.325807318688, -42.913610036669], [173.285514336544, -42.9580518932577], [173.10314725699, -43.0595808808771], [173.090520255097, -43.0644499284454], [173.026368353136, -43.0819459779065], [172.975797313652, -43.0911079010171], [172.953036255516, -43.0927728822685], [172.935522268782, -43.0983349455932], [172.920258320142, -43.1058318874523], [172.838007374604, -43.1480510309508], [172.818027264311, -43.1608309187581], [172.797768371917, -43.1830608995079], [172.772217313482, -43.2197179796817], [172.759419320764, -43.2429199259265], [172.726767281577, -43.4194459924177], [172.775817340906, -43.6122170254986], [172.894140309775, -43.6197139673578], [172.905543386163, -43.6208389864051], [173.059695303169, -43.6530590223015], [173.103030245621, -43.7004169430132], [173.114406332281, -43.7413938884576], [173.116908330386, -43.7662519311364], [173.111481383341, -43.8291619703193], [173.091645274144, -43.8563868948234], [173.058588389033, -43.8711108812586], [173.001690353738, -43.8674568743781], [172.990908376377, -43.8496729903611], [172.965240306573, -43.802224880371], [172.960110246539, -43.7606989202671], [172.951353336991, -43.7552810256774], [172.939977250332, -43.7561089900754], [172.924542310867, -43.7688888778827], [172.920537269881, -43.8287569567567], [172.92058236452, -43.8725508922282], [172.934325333005, -43.8846379319171], [172.938564396729, -43.894303942686], [172.866213317059, -43.9029170187751], [172.808163272989, -43.8802729720073], [172.743282313087, -43.8350029833824], [172.736910390276, -43.8258320078165], [172.715238309003, -43.8083359583553], [172.642761333147, -43.772227892841], [172.513026403073, -43.7294329125928], [172.495233298962, -43.7238799017236], [172.483578262564, -43.7227729875871], [172.472202343543, -43.7236100044405], [172.42498825629, -43.7336089444045], [172.413297345346, -43.743616936824], [172.390257337471, -43.7638939341285], [172.384983276341, -43.7786090357463], [172.38244540369, -43.7950068882504], [172.384020363301, -43.8166699170678], [172.39401025081, -43.8544429638335], [172.386936259786, -43.8633349896611], [172.367460404789, -43.8677720339384], [172.297206309661, -43.8811099888607], [172.286928252321, -43.8830539198506], [172.275543280844, -43.883890936704], [172.189701360337, -43.9091628777628], [172.05081339197, -43.9652778756604], [171.978570271214, -43.9958329303054], [171.955224323872, -44.0066600023055], [171.941076341824, -44.0150118982909], [171.78246927563, -44.0769590244343], [171.654687329001, -44.1224989103421], [171.583587332203, -44.1538819293851], [171.547209369405, -44.1738890294066], [171.538479281948, -44.1787760142477], [171.355563355372, -44.2854888737195], [171.344466386089, -44.2938769795267], [171.319977314789, -44.3163949624704], [171.293580354683, -44.3436110021571], [171.285516293253, -44.3563908899644], [171.278595355782, -44.3699900249904], [171.270531294352, -44.3875040117244], [171.27734427291, -44.3991679329398], [171.27789328757, -44.424862992472], [171.275544343017, -44.4372199294439], [171.269991332148, -44.4519439158792], [171.263313302232, -44.4655519357225], [171.254970291064, -44.4783319911679], [171.211635348611, -44.535284005919], [171.200529326873, -44.5411159665267], [171.196074345323, -44.5602858820567], [171.192204252978, -44.6458399680075], [171.193023332558, -44.6633269650132], [171.204957318695, -44.7002809321983], [171.214695246193, -44.7433369249121], [171.207180367061, -44.8511119391573], [171.197190311914, -44.9237419685657], [171.185247273323, -44.9383310063595], [171.182124343829, -44.9417240007744], [171.175014310621, -44.9498960211171], [171.166671299453, -44.9632160387666], [171.164700378735, -44.9702719248794], [171.163296409949, -44.9783359863089], [171.149715379834, -44.9966600001681], [171.079956319909, -45.0672200347625], [171.026649259583, -45.1033369850942], [170.975529373078, -45.1511089718238], [170.963991348049, -45.1661119079975], [170.921628371091, -45.2430529178592], [170.873424381071, -45.3626360220548], [170.876889292215, -45.3738858772522], [170.871336281346, -45.4241689145422], [170.857881315055, -45.4906969184218], [170.750277291635, -45.6197208954664], [170.674686271103, -45.7450010116282], [170.616906291953, -45.839437903313], [170.556633367155, -45.8848609454902], [170.555544390291, -45.8961109683257], [170.595792277796, -45.8929159544643], [170.608581385696, -45.8880559593515], [170.658603242883, -45.8586079864811], [170.72134229124, -45.8152819288462], [170.777205329128, -45.7845830407422], [170.790804296516, -45.8069479701336], [170.790804296516, -45.846394882968], [170.788878302799, -45.8638909324292], [170.779707327233, -45.8805590174924], [170.699985369528, -45.9116629191589], [170.664426318673, -45.9083329566561], [170.57330128458, -45.9166669153686], [170.550540394082, -45.9191600286561], [170.484408351309, -45.9269449727091], [170.452458380334, -45.9319489689188], [170.424405323794, -45.9394370259606], [170.382717257682, -45.9561049433857], [170.342469370178, -45.9736098776643], [170.312472382648, -45.9941659923453], [170.294436370982, -46.0138939749902], [170.281647263082, -46.0294459258235], [170.263611251416, -46.0519459714944], [170.256384374478, -46.0655539913377], [170.252766409781, -46.0865240043987], [170.253603258997, -46.1118049979129], [170.239257296396, -46.1505588949909], [170.226630294503, -46.1650039316877], [170.214417358628, -46.1747150370958], [170.193843306674, -46.1880439395627], [170.169435372197, -46.1986099990971], [170.06774427857, -46.2466609355652], [169.911927380312, -46.3402789153075], [169.860789388896, -46.3740289838138], [169.849404249781, -46.3894459860055], [169.848018385906, -46.4169500278862], [169.85106939867, -46.4370830240937], [169.852329366359, -46.4611129347364], [169.84524632288, -46.4699870232912], [169.701903372963, -46.5580519921642], [169.631343338368, -46.5819469541654], [169.458012285738, -46.6233289131724], [169.266393261433, -46.6563950183777], [169.133031314207, -46.6708398874364], [169.107723330964, -46.6691660213676], [169.097202366069, -46.6669429730012], [169.084413258168, -46.6575019325141], [169.067196326084, -46.6350018868432], [169.057890401876, -46.6768069643237], [169.008030315422, -46.6808389950385], [168.88080626827, -46.6648639257318], [168.862185367399, -46.6238869802874], [168.864678313049, -46.6074980126007], [168.840378337485, -46.5620840228789], [168.823854253519, -46.5611118897459], [168.733305391452, -46.5775010250707], [168.637077287053, -46.6051400155928], [168.614685367934, -46.6111159772974], [168.593022339116, -46.6141669900618], [168.568848259739, -46.6150128917326], [168.516936283381, -46.6141669900618], [168.492735381913, -46.6133390256639], [168.43937434213, -46.6005859599468], [168.446628376435, -46.5839990117066], [168.442200384613, -46.5750079117832], [168.454413320488, -46.5744500123063], [168.490512333547, -46.5730549283379], [168.503310326265, -46.581109937312], [168.551640380109, -46.5944478922343], [168.563871253257, -46.5846559852793], [168.546240255155, -46.5690228976231], [168.391359280208, -46.5399980432261], [168.357744327981, -46.5461180060277], [168.351903314918, -46.5602750405306], [168.362739271735, -46.5838820003379], [168.350571262862, -46.5833329856784], [168.362163267348, -46.589245915471], [168.364386315714, -46.6019989811881], [168.351408279715, -46.6031600424192], [168.275277296978, -46.5577819272431], [168.268716278431, -46.5323659850874], [168.281370270052, -46.5245810410344], [168.307740408068, -46.520557895137], [168.318576364885, -46.5250039918698], [168.324966392608, -46.5386120117131], [168.339420314122, -46.53916991119], [168.389577287588, -46.4949979518843], [168.395805376941, -46.4813899320409], [168.394140395689, -46.4702750254851], [168.371334242914, -46.4190289075175], [168.354963380138, -46.4162570121297], [168.250275253203, -46.4008400099379], [168.208587354729, -46.3533379204913], [168.190110287317, -46.3440229438283], [168.174990339775, -46.3402789153075], [168.116364291317, -46.3436088778103], [168.063876310572, -46.3516729392399], [167.955534344394, -46.371382984612], [167.893038371229, -46.3872138851837], [167.850801290458, -46.3994449259695], [167.82829235997, -46.3965290294847], [167.753871285486, -46.3338800027674], [167.779143394182, -46.3095800272036], [167.782482241503, -46.2945950283027], [167.778045364863, -46.2841729698652], [167.701896277216, -46.2094459559145], [167.59692936818, -46.1663899632007], [167.556636386037, -46.1563910232367], [167.546358328697, -46.1541679748703], [167.53442434256, -46.1527819433573], [167.483034391134, -46.1497309305929], [167.471073247631, -46.1499919430586], [167.456070311457, -46.1530520082784], [167.446071371493, -46.159999935478], [167.415525369304, -46.2047209094432], [167.356629255925, -46.2544458796182], [167.280273302906, -46.2730578956713], [167.261112272194, -46.2677749497231], [167.238558247066, -46.2638869201053], [167.086638263243, -46.2405589100364], [167.001372347125, -46.229164886104], [166.96606525628, -46.2247189570093], [166.949982395698, -46.2238819401558], [166.915251309242, -46.2261049885222], [166.883031273345, -46.2300019029575], [166.83636636839, -46.2325039010623], [166.82302824583, -46.2316668842089], [166.768038266979, -46.2236120428728], [166.721913324228, -46.2124969686789], [166.705227301892, -46.2011119972019], [166.670532257619, -46.1576328860146], [166.689135388855, -46.1438899175298], [166.709412386159, -46.1352770090787], [166.73886035903, -46.1191669911305], [166.761225288421, -46.0936068802398], [166.784913385051, -46.0649419447661], [166.80474932661, -46.0332799759847], [166.829958403394, -46.0038950350262], [166.854672277338, -45.9941659923453], [166.886937240236, -45.9902779627275], [166.944627365383, -45.949237985371], [166.929687293483, -45.9472219700136], [166.832199389034, -45.9829159695098], [166.788576276749, -46.0076479483645], [166.781097272163, -46.0163959730951], [166.761450258703, -46.0456369129566], [166.739382383961, -46.0663100390063], [166.670532257619, -46.0872170201552], [166.614678272187, -46.0886119364855], [166.619268370017, -46.0561129508506], [166.64080533501, -46.0150099415821], [166.661658336703, -45.9919429439789], [166.625793346381, -45.9672200175796], [166.488435242986, -46.0137590263488], [166.474971391878, -46.0027789007963], [166.466214314692, -45.9868128839451], [166.464693334537, -45.839437903313], [166.470651358969, -45.8194489082024], [166.476897385595, -45.8097289179769], [166.53747624986, -45.7988929611595], [166.613868245062, -45.8011069570704], [166.652190306487, -45.8002789926724], [166.699980398128, -45.7988929611595], [166.886082286109, -45.7788949135934], [166.974120265254, -45.7350019040262], [166.987179270438, -45.7097299629674], [166.923036253295, -45.7058328808941], [166.912470361398, -45.7052749814172], [166.887486254895, -45.7049960316787], [166.854123262679, -45.7077860319775], [166.825809361311, -45.7147160219043], [166.809420393624, -45.7213849993654], [166.787469362613, -45.689992927867], [166.775814326215, -45.6627768881803], [166.812993263682, -45.6111889562003], [166.869693318423, -45.5887789321698], [166.884183282121, -45.5856918772216], [166.898286337167, -45.5863579032498], [166.912875374961, -45.5909480010796], [166.980258332967, -45.5786090013805], [166.995954284897, -45.5784738851009], [167.005827328675, -45.5716699589983], [167.032476248791, -45.5277860018865], [167.041359389801, -45.5013979265978], [166.989681268543, -45.51916404098], [166.891689276435, -45.5447239842327], [166.794039265978, -45.5700589572035], [166.780926281338, -45.5713910092599], [166.707459402714, -45.5769440201291], [166.698162363324, -45.5506908934819], [166.757472375083, -45.4252848811341], [166.80136538465, -45.3536179324031], [166.821624277044, -45.3205519948359], [166.868838364297, -45.2797279353058], [166.880799340161, -45.2791609833735], [167.00832932678, -45.3416660089938], [167.038299324581, -45.3577849117594], [167.146947397864, -45.427228979762], [167.168853334236, -45.4724989683868], [167.205231297033, -45.4777730295176], [167.213025293542, -45.4712478855153], [167.209407328845, -45.4613929466483], [167.173578380707, -45.4227739982118], [167.158017377419, -45.4066639802636], [167.132043368148, -45.3837589210301], [167.115510399364, -45.3722299484562], [167.097744284982, -45.3661099856546], [167.08746639528, -45.3636170400052], [167.061645271923, -45.3449959714967], [167.051079380027, -45.3333229978258], [167.082750401264, -45.3235039335045], [167.094819336042, -45.315502903987], [167.114223274309, -45.3103369694075], [167.170860297138, -45.3052878785585], [167.177565316783, -45.3138379227355], [167.215788304112, -45.3158360008201], [167.235930352775, -45.3291739557424], [167.248566407124, -45.3341600146792], [167.260257318067, -45.3358249959307], [167.270805272691, -45.3344480168732], [167.305662255334, -45.327779039412], [167.303997274082, -45.3165290165766], [167.194647300226, -45.2714479560499], [167.138289394774, -45.268945957945], [167.093217386702, -45.2702329153622], [167.002200311523, -45.2011128917373], [166.996917365574, -45.1458349106931], [167.146362341021, -45.0016728811952], [167.201487268512, -44.9536128922716], [167.228298294636, -44.9308338968623], [167.241051360354, -44.9213930240133], [167.264010399044, -44.905283006065], [167.316777329528, -44.8731890339927], [167.400270305482, -44.8628749344685], [167.422383274863, -44.8964179699658], [167.419296387553, -44.9103228768205], [167.440383244344, -44.9330569452287], [167.441931381865, -44.9449999838206], [167.459679391337, -44.9947159015401], [167.506191242739, -45.0001430162234], [167.511105384947, -44.9869488947599], [167.479083329604, -44.9034470339884], [167.464323300985, -44.8721899111315], [167.460831400112, -44.8586989026567], [167.459652401608, -44.8411939683782], [167.450805302782, -44.7920899295922], [167.458590246835, -44.7836210222381], [167.599701263568, -44.6838829120561], [167.74300833894, -44.6116760011212], [167.838867304321, -44.4986089884724], [167.850252275798, -44.4880519813934], [167.949981333525, -44.4036049772171], [167.963589353368, -44.3950009535835], [168.034977352361, -44.3536189945765], [168.128019327715, -44.3169439771299], [168.143193254714, -44.3044430390611], [168.144138398119, -44.2925000004691], [168.124104308369, -44.2513969912007], [168.143310266083, -44.2530619724521], [168.153588323423, -44.2513969912007], [168.169707393827, -44.2447189612841], [168.291072323004, -44.1701359484303], [168.33830434753, -44.1202760296138], [168.336072246708, -44.1059749940139], [168.336360248902, -44.09444602144], [168.372324313319, -44.0405539042707], [168.383025321495, -44.0344429939245], [168.402771241413, -44.0297269999087], [168.674562331625, -43.9907030379097], [168.686649371314, -44.0002790270382], [168.719130252038, -44.0123658990891], [168.75387039095, -44.0099990172638], [168.764166385564, -44.0086220382063], [168.824403268178, -43.9883359884463], [168.862473369593, -43.9749889810686], [168.882462364704, -43.9618129645161], [168.961914257488, -43.9036100345316], [169.080768303743, -43.8484758869462], [169.142211342228, -43.7941609865795], [169.224399255854, -43.7433379870855], [169.271640332835, -43.722502922666], [169.38747940851, -43.6791770326692], [169.491321298498, -43.643464928262], [169.53915631714, -43.633609989395], [169.626618291897, -43.6138908915674], [169.648884314831, -43.6072309665618], [169.660521246318, -43.6019480206136], [169.72496131811, -43.5711049637747], [169.739136289886, -43.5580550110463], [169.767495285893, -43.52277490993], [169.790526408951, -43.4966659520178], [169.871067278598, -43.4066659369723], [169.88415327351, -43.3977829636002], [169.961634245576, -43.3719350181537], [170.025255405426, -43.3501368730566], [170.035947361147, -43.3393099686947], [170.049411379893, -43.3069459317013], [170.111358338399, -43.2541699487619], [170.28829830327, -43.1077850385357], [170.418024348526, -43.052498005036], [170.527482281296, -43.0093068960426], [170.583039379717, -42.9905508788926], [170.674344289452, -42.9587360241968], [170.70441336135, -42.9458299049273], [170.750547356556, -42.9247158907694], [170.781102243563, -42.9105590239046], [170.794125374201, -42.9013878807005], [171.065799285407, -42.6480559206272], [171.108306263461, -42.6080509406777], [171.151659310824, -42.5604139025895], [171.196074345323, -42.4766599141698], [171.225801267932, -42.4336129739114], [171.230256249482, -42.4088898798741], [171.235782270623, -42.3941658934388], [171.247464296749, -42.3749959779088], [171.26025340465, -42.3661130045367], [171.270540346808, -42.3549979303428], [171.297765271312, -42.310286008833], [171.304407259045, -42.2966689365342], [171.309690372631, -42.2819449500989], [171.316656404741, -42.2497249142025], [171.321075344108, -42.2247139856094], [171.322758262632, -42.2072179361482], [171.324396254155, -42.189721886687], [171.326358290056, -42.1722260048639], [171.329139405537, -42.1558279847218], [171.343845287062, -42.1108369458354], [171.361080324057, -42.0677809531216], [171.461637346182, -41.8597280341285], [171.510804249242, -41.7644539579522], [171.533052334902, -41.7663978889421], [171.557739386756, -41.7666679538631], [171.569115305778, -41.7661098867481], [171.650817404294, -41.7613938927323], [171.663030340169, -41.757784980491], [171.685791398306, -41.7469490236736], [171.790524284604, -41.6963870366452], [171.855225368862, -41.6527820292718], [171.886653314906, -41.6300030338625], [171.942201360872, -41.5502809085194], [172.02276033543, -41.4430549089338], [172.053864404735, -41.4175040181366], [172.064970258835, -41.4036079960993], [172.122192338507, -41.277779032916], [172.111635331428, -41.2361179565326], [172.105227366433, -41.1530569838693], [172.106082320559, -40.9113798925558], [172.107612353169, -40.8893120178139], [172.113867264612, -40.8799968735129], [172.186650347573, -40.8133250361743], [172.218564276365, -40.7858389315665], [172.224702344077, -40.7811050002779], [172.259568379175, -40.7755519894086], [172.271367249032, -40.7705568780163], [172.299411253117, -40.7550049271831], [172.348299374077, -40.727492000485], [172.382715300973, -40.6983320298085], [172.42690536519, -40.657768982744], [172.478304369072, -40.6138939104496], [172.520190248099, -40.6031479752725], [172.520127383825, -40.6281949460494], [172.52984737405, -40.6320829756672], [172.571904411541, -40.617772887612], [172.596348388202, -40.6013929723807], [172.629819339332, -40.5705589679973], [172.631619269225, -40.5600019609183], [172.604961296653, -40.5579140288315], [172.593351354894, -40.5560778891167], [172.582137374242, -40.5549979647086], [172.589850401566, -40.5411740270388], [172.630242290167, -40.5105559404818], [172.6613733492, -40.5027798812461], [172.712187296238, -40.4955530043081], [172.817748314573, -40.5041749652145], [172.861353321946, -40.5077838774559]]], [[[175.169439281424, -36.8291779550743], [175.164696297679, -36.8338848966347], [175.088862369592, -36.8336059468962], [175.007340314356, -36.8027719425128], [175.002471266788, -36.7927818873662], [175.013874343176, -36.7690309264619], [175.18927539062, -36.7284678793975], [175.212054386029, -36.7565299883931], [175.185810311837, -36.8211050088274], [175.169439281424, -36.8291779550743]]], [[[175.559553340504, -36.3187519014959], [175.542480409517, -36.3505578713743], [175.523040261428, -36.3483080009176], [175.513185322561, -36.3470839077745], [175.464279264328, -36.3205519990269], [175.358853362273, -36.2294360173894], [175.35954637803, -36.0925010324677], [175.364685322881, -36.0787578963448], [175.375782292164, -36.0691639699434], [175.388886391987, -36.0658340074405], [175.413456264834, -36.0683360055454], [175.529421404333, -36.1786130178954], [175.559553340504, -36.3187519014959]]], [[[173.03887834366, -34.4369418784318], [173.041641354231, -34.5200030187331], [173.028870351241, -34.5268069448358], [173.012076369992, -34.5277789103307], [172.99746034247, -34.4983399899157], [172.984131272365, -34.4727709942075], [172.958571329112, -34.4670828670587], [172.910538329917, -34.5469489934988], [172.923858347566, -34.5588920320907], [172.93609827317, -34.5672169383478], [172.973016365809, -34.5811220128405], [173.053314327902, -34.6655509121059], [173.057733267268, -34.6802839509966], [173.11050036539, -34.7913889277446], [173.120787307548, -34.8105590109126], [173.128572251601, -34.8225018818665], [173.135799296177, -34.8302779411021], [173.151918366581, -34.8399979313277], [173.213595260165, -34.8719390174856], [173.242737293569, -34.8847279577484], [173.271087404758, -34.9436059662165], [173.261088297156, -34.9629109980261], [173.259423315905, -34.9788858996947], [173.266920257764, -35.0170818972958], [173.317473359975, -35.0188908796442], [173.328579381714, -35.0094500067952], [173.358855318982, -34.9811089480611], [173.364678394772, -34.9722169222336], [173.372256305817, -34.9321128681883], [173.400822334832, -34.863334993852], [173.426094275891, -34.8199998837616], [173.450808317473, -34.8077778954312], [173.498031289543, -34.8688159203537], [173.447874316077, -34.8887509360077], [173.433321320467, -34.8905508659007], [173.41302638589, -34.8888949371047], [173.402478263628, -34.894862013992], [173.400957283474, -34.9101350150867], [173.411595259738, -34.9317799389933], [173.419128411419, -34.9458290145829], [173.42927135248, -34.9605530010182], [173.44165527918, -34.9733240040081], [173.454138279976, -34.9816670151761], [173.471499380796, -34.9902799236271], [173.493279253344, -34.9952839198369], [173.541654401827, -34.9886058899203], [173.562057295318, -34.9548648738694], [173.566926342886, -34.9361090243574], [173.575809316258, -34.9295838803552], [173.589417336102, -34.9286119148602], [173.839149268751, -35.0041759456644], [174.101076367641, -35.1211128830201], [174.098574369536, -35.1708380208331], [174.094974342112, -35.1598578952807], [174.056634343414, -35.1555559672829], [174.021912309413, -35.1641599909166], [174.008025339831, -35.2075039858243], [174.009708258355, -35.2181868890893], [174.018312281989, -35.2249998676474], [174.097179285567, -35.2270789149169], [174.143583345695, -35.3286079025363], [174.208005312577, -35.3233340090436], [174.218022357452, -35.3222269272691], [174.247749280061, -35.2786128674402], [174.319974295907, -35.2327759268831], [174.383883290313, -35.3377699932849], [174.4616343273, -35.445274942609], [174.491910264568, -35.485270870103], [174.575808254085, -35.6019469626311], [174.57716729587, -35.6140428871374], [174.566637278519, -35.6498629504578], [174.530277252994, -35.6494488844397], [174.520260375758, -35.6486118675863], [174.509280250205, -35.6437518724735], [174.476700295385, -35.646244985761], [174.520674274138, -35.7268039603195], [174.558024370068, -35.7516708878156], [174.583863263059, -35.7647298929995], [174.602448289384, -35.8444429658871], [174.593034406263, -35.8505538762333], [174.577752352713, -35.8522279099401], [174.557871316515, -35.845558932479], [174.538575337161, -35.8194590270222], [174.521520343446, -35.7934759652961], [174.491055310442, -35.7694458870153], [174.359682388845, -35.7234739978166], [174.348576367106, -35.734724020652], [174.348729253021, -35.8362530082715], [174.357999302682, -35.847215028913], [174.383028336187, -35.8479169294869], [174.385530334291, -35.8288910150538], [174.394971374778, -35.8227799370696], [174.437469300377, -35.8227708846142], [174.476070311541, -35.824175021038], [174.486357253699, -35.8247149832421], [174.522627257583, -35.8469449639919], [174.522888270049, -35.8588880025839], [174.4991463616, -35.8927730197317], [174.487185385735, -35.9150030004815], [174.496761374863, -35.9913949956837], [174.514167402684, -36.0086119277684], [174.574008324192, -36.0380599006388], [174.592179284499, -36.0377809509004], [174.609819335057, -36.0398599981698], [174.62219437694, -36.0530539519952], [174.629259315508, -36.0704148851768], [174.616362248694, -36.1008619809086], [174.634983317202, -36.1247209007261], [174.708864261844, -36.205558992661], [174.781098330146, -36.2669478840514], [174.812742361654, -36.3391640150799], [174.768309389883, -36.346390892018], [174.710781370744, -36.5258330226321], [174.70816236127, -36.5374969438475], [174.715947305323, -36.5994439023529], [174.774420300229, -36.7302859142013], [174.808314369832, -36.8052739406177], [174.8544032704, -36.847780918672], [174.896640351171, -36.878335973317], [175.016232340184, -36.8727739099923], [175.055544304377, -36.8802799043068], [175.076631328806, -36.8908369113858], [175.084965287519, -36.8980549035065], [175.091643317436, -36.9255679978425], [175.161654337371, -36.9555559329171], [175.225662405873, -36.9386088981155], [175.278321377443, -36.9652849755981], [175.310514255973, -36.9950030133896], [175.321917332361, -37.009024931613], [175.328856374743, -37.0269439319096], [175.330404344626, -37.0398679884519], [175.321899395088, -37.0647169786752], [175.319424386712, -37.0952720333202], [175.318434316306, -37.1483269659981], [175.328856374743, -37.1688919654965], [175.373289346515, -37.2166639522261], [175.385259374835, -37.2258258753367], [175.404969252569, -37.2280579761585], [175.579137322052, -37.2444469438452], [175.589145314472, -37.1694500326114], [175.551633280172, -37.0247208835432], [175.547484405726, -37.0091689327099], [175.542480409517, -36.9944449462747], [175.536099266611, -36.9808278739759], [175.524993412511, -36.9616758957187], [175.498560410221, -36.9272239266385], [175.480380397459, -36.9190249165675], [175.464414380608, -36.908891027962], [175.435245357476, -36.8669419493846], [175.466916378712, -36.8099989870889], [175.509423356767, -36.7761049174856], [175.486356359164, -36.6797239271729], [175.463595301027, -36.6213858809088], [175.37830239518, -36.5705539965974], [175.36400135958, -36.5590250240234], [175.356630313907, -36.5416729756593], [175.353858250881, -36.5249960057787], [175.352445397278, -36.4900039068563], [175.356900378828, -36.4799959144368], [175.540392309792, -36.51736394764], [175.604949392953, -36.6227719124218], [175.631076288138, -36.7105579315563], [175.763610270966, -36.7136179967762], [175.840794356021, -36.7541719913851], [175.733586293708, -36.8058320077326], [175.701627270277, -36.8441629539752], [175.708710313756, -36.8726389613508], [175.71761139204, -36.8830519673328], [175.739805330606, -36.8926370089168], [175.758948256407, -36.8711810131083], [175.751082343169, -36.8545938972301], [175.751100280442, -36.8393120113179], [175.760955386947, -36.8290249015219], [175.812606350839, -36.8250109757181], [175.833594301173, -36.8308338838703], [175.847319332385, -36.8429209235592], [175.87981831802, -36.9180529510725], [175.918302317815, -37.067506978974], [175.916367271642, -37.0794500175659], [175.89832237516, -37.1150089007826], [175.883742389822, -37.1729149437558], [175.889709299071, -37.2469489419501], [175.921083265658, -37.2516739884213], [175.929003325991, -37.259305878922], [175.936374371664, -37.2788809756526], [175.940091410457, -37.299715872434], [175.97439937844, -37.418065998669], [175.976073412147, -37.4530579299533], [176.031252319095, -37.4851879442093], [176.059422387004, -37.5025039503898], [176.090787301136, -37.5283339585636], [176.165604336727, -37.6210339522675], [176.082453342423, -37.6025029053993], [176.066928381318, -37.5963919950532], [176.059143269627, -37.5887419996416], [176.066775327766, -37.57931001161], [176.090517403853, -37.5767359291376], [176.062473399768, -37.5466759096955], [176.020920282298, -37.5271370227867], [176.010750351509, -37.5243919494891], [175.955535402377, -37.5211069139874], [175.943574258874, -37.5254178944407], [175.953582251293, -37.5588890132086], [175.994415363279, -37.638889920652], [176.071896335344, -37.6552700035213], [176.144994410227, -37.6752859883602], [176.242194312483, -37.7094499552465], [176.267493410908, -37.6763929024966], [176.488281290707, -37.7566638748612], [176.524704348144, -37.7716669786729], [176.537475351134, -37.7844470341183], [176.549706391919, -37.7933388923078], [176.656644389311, -37.8555649681897], [176.671080373552, -37.8625040105719], [176.686650261658, -37.8683359711796], [176.759154394881, -37.8927708953849], [176.784147386201, -37.9002768896995], [176.803038351993, -37.9033279024639], [176.8196973846, -37.9044438690558], [176.838291295743, -37.9075039342756], [176.91775240862, -37.9261068978732], [176.943843261621, -37.9324969255959], [177.082740282444, -37.9672189595972], [177.107463376481, -37.9872170071632], [177.159429332295, -38.0133350175309], [177.415254405656, -37.9825010131474], [177.473574347009, -37.9625029655814], [177.549138377814, -37.9170799234042], [177.571629371029, -37.9022209883274], [177.601347408821, -37.8752750135618], [177.64695032664, -37.8050029811612], [177.732180368214, -37.6825039804809], [177.742890261207, -37.6768069685146], [177.791931268081, -37.6669429771922], [177.854130354234, -37.6569349847727], [177.871896300979, -37.6529208913308], [178.000002291985, -37.5922250156969], [178.009425395199, -37.5858259355187], [178.018011313922, -37.550824951779], [178.06039239579, -37.5424998778838], [178.187742339128, -37.5469550270721], [178.281918385985, -37.560823891743], [178.309422260228, -37.5706969355209], [178.309692325149, -37.5812448901444], [178.321077296626, -37.6025029053993], [178.336368402631, -37.6183339736091], [178.349697305098, -37.6269468820601], [178.367733316763, -37.6308260268605], [178.452747272872, -37.6459729641312], [178.468020273967, -37.6469449296261], [178.488864390842, -37.6441639817828], [178.500807261796, -37.6483309611391], [178.550532399609, -37.6874989242351], [178.55761527545, -37.6956888818507], [178.5639873659, -37.7166679473672], [178.483311379972, -37.8263868926022], [178.452612324231, -37.8625040105719], [178.429689327724, -37.8769488796306], [178.419978389954, -37.8877850040861], [178.350525269496, -38.0047219414418], [178.34733930809, -38.0154138971622], [178.351902416192, -38.030002934956], [178.362180305894, -38.040559942035], [178.375788325737, -38.0727709254759], [178.378020258921, -38.0942990056519], [178.353855399637, -38.1855589883863], [178.319970382489, -38.2480549615512], [178.317747334123, -38.259727935222], [178.320798346887, -38.3986070187717], [178.302465280573, -38.5288819110497], [178.298442302313, -38.5391690208456], [178.158870370645, -38.6491759682746], [178.074981265946, -38.7138949898059], [178.064271372952, -38.7194389482197], [178.0476213928, -38.7193039995782], [177.928866253003, -38.722219896063], [177.94107030406, -38.7936169475109], [177.923853371975, -38.9183389965577], [177.917778336175, -38.9428009104913], [177.909696337473, -38.9697198955287], [177.89770837188, -39.0479480304456], [177.893865269263, -39.0647778862405], [177.90670835662, -39.0642830186756], [177.923034292395, -39.0891678834447], [177.942204375563, -39.0919489989261], [177.967746381543, -39.0983390266487], [177.991335404077, -39.1150069440738], [177.998004381538, -39.1238810326286], [177.909975287211, -39.2569549776608], [177.898860380655, -39.2675029322843], [177.874974303471, -39.2861149483373], [177.864966311052, -39.2880679317827], [177.844977315941, -39.2514019667915], [177.839415252617, -39.2369478776393], [177.824124314249, -39.19305503571], [177.825096279744, -39.1805539300032], [177.841647353438, -39.1527799908395], [177.822018277251, -39.1144488769589], [177.821136333397, -39.1039460169746], [177.680268391856, -39.0752809138628], [177.628842398246, -39.0711048820511], [177.426090362474, -39.064166007307], [177.387759416231, -39.0777829119677], [177.246918296781, -39.1283360141788], [177.206085352433, -39.1436179000909], [177.149133337682, -39.1650019791699], [177.05496634328, -39.2044488920044], [176.933583309192, -39.3527779008585], [176.903874323856, -39.3980569419388], [176.89886127519, -39.4122139764416], [176.898591377908, -39.4422200164271], [176.946624377103, -39.664447907196], [177.010803268792, -39.6549979818915], [177.107184259105, -39.6608299424992], [177.118857400414, -39.6654109878735], [177.117444379172, -39.6793070099108], [177.082740282444, -39.7300039455807], [177.07079741149, -39.7437469140655], [177.054984280553, -39.7502809428852], [177.030963254728, -39.7600099855662], [177.021927395441, -39.7713949570431], [176.894721285563, -40.0347260247185], [176.890257251557, -40.0538868877931], [176.894010332533, -40.0865298745249], [176.874120411518, -40.1213779723503], [176.834133368842, -40.1816690020597], [176.808321297941, -40.216660933344], [176.796936326464, -40.226389976025], [176.687190391501, -40.3213939872802], [176.644134398787, -40.3800019308273], [176.628303330577, -40.4219419569492], [176.539986401694, -40.4950039896486], [176.521365333185, -40.5138949554401], [176.500827323415, -40.5349999171425], [176.441931377674, -40.6002858906062], [176.405247307772, -40.6438908979796], [176.386113266788, -40.6750040197396], [176.352309386463, -40.6911049852323], [176.288571382882, -40.7938939405406], [176.239134414901, -40.9088869469064], [176.220792296131, -40.9316749947712], [176.195529407528, -40.9416648822798], [176.172768349391, -40.9522309418142], [176.155686365948, -40.9623649980578], [176.142213294746, -40.9752709496892], [176.134158285772, -40.987501990475], [176.120793341121, -41.0136200008427], [176.113008397068, -41.0352830296601], [176.098302347906, -41.087221995746], [176.087466391089, -41.1161119015016], [176.080806298445, -41.129162021868], [176.062194282392, -41.1519319648219], [175.984686320598, -41.2313840252439], [175.955229295272, -41.2552789872451], [175.819122274748, -41.3472138808251], [175.739967268975, -41.3941760080677], [175.557735305701, -41.4850039875112], [175.471074305613, -41.5413888826919], [175.427460413423, -41.5644469954777], [175.318164251385, -41.6154139960687], [175.230801350724, -41.6208318906584], [175.219551327888, -41.6155579971657], [175.184694345246, -41.5358358718226], [175.18192228222, -41.5194469041359], [175.181094317822, -41.5008348880829], [175.188564269952, -41.4611090255099], [175.193433317521, -41.4419389423419], [175.188582374863, -41.427781907839], [175.080267398414, -41.3855629319786], [175.063014256508, -41.3802799860304], [175.049280340478, -41.3786059523235], [175.027194360825, -41.3816660175434], [174.989538325428, -41.3952829222041], [174.972744344179, -41.4058308768276], [174.960513303393, -41.4152719173147], [174.947481287938, -41.428339974954], [174.939282277867, -41.4405529108289], [174.913587385973, -41.448194021423], [174.872466271793, -41.4294468890904], [174.863574413604, -41.4223640132493], [174.862746281568, -41.3438929707777], [174.870792405724, -41.3272248857145], [174.881502298718, -41.3122219495408], [174.894435407715, -41.2900010212464], [174.89888133681, -41.278750998411], [174.901914412302, -41.2547299725856], [174.898863399537, -41.2344439228257], [174.891240393854, -41.2262449127546], [174.823011366539, -41.2204129521469], [174.787470252957, -41.2444430304277], [174.776229282577, -41.259023015766], [174.774843251064, -41.2797139114505], [174.796083329046, -41.286950008482], [174.821076320367, -41.286950008482], [174.831363262525, -41.297920913941], [174.831075260331, -41.3130589663942], [174.82399238449, -41.3261089191226], [174.811491278783, -41.3350009449501], [174.74469337762, -41.347501883019], [174.700530303132, -41.3444419854372], [174.671910294659, -41.3383399599085], [174.651507401169, -41.3308339655939], [174.629673381526, -41.3150028973841], [174.591918272033, -41.278606997314], [174.592881352711, -41.267635924217], [174.601071310326, -41.2508328905123], [174.61218638452, -41.2347139877467], [174.632616267739, -41.2347139877467], [174.648591337046, -41.2344439228257], [174.66692440336, -41.2297188763544], [174.681360387602, -41.2219339323014], [174.694698342524, -41.2136179108617], [174.715659303129, -41.197084942078], [174.800808375518, -41.1002810009299], [174.844422267708, -41.0416728897447], [174.87439226551, -41.0180568774819], [174.887604324246, -41.0140338992226], [174.904713297418, -41.0083368872564], [174.93219034957, -40.987501990475], [174.941658379786, -40.9763869162811], [174.946365321346, -40.965973910299], [175.014981257312, -40.8486049696525], [175.098573307362, -40.755832891581], [175.112739394321, -40.7388949092349], [175.120794403295, -40.7269429858255], [175.127742330494, -40.7136139157206], [175.164156335475, -40.6319480270257], [175.169709346345, -40.616944923214], [175.171905404983, -40.6097269310933], [175.187475293089, -40.5308238853308], [175.238010290389, -40.3297279459928], [175.231359250201, -40.2808309402158], [175.201623275136, -40.1816690020597], [175.196358266461, -40.1669450156245], [175.178322254796, -40.1341759650685], [175.155543259386, -40.0958359663705], [175.071627332597, -40.003063888299], [175.055544304377, -39.9877820023869], [175.022217354344, -39.9580549121399], [174.986352364022, -39.9300020232378], [174.974121323237, -39.9208399324892], [174.960783368314, -39.9127758710596], [174.938877264304, -39.9022190316187], [174.923037311277, -39.8958378887134], [174.832470344299, -39.8637529690965], [174.790800383098, -39.854716942172], [174.781098330146, -39.8530519609206], [174.751371407537, -39.8655528989895], [174.740508293353, -39.866659980764], [174.729672336535, -39.865832016366], [174.576078319006, -39.8291749361922], [174.558015317612, -39.824719954642], [174.545811266555, -39.8204180266442], [174.523860403182, -39.8050010244525], [174.421359282429, -39.7269438803609], [174.410514273156, -39.7169449403969], [174.376062304076, -39.6786049416988], [174.351213313853, -39.6372139302364], [174.336633328514, -39.6255588938384], [174.312477354048, -39.612094875092], [174.213027413698, -39.5784708704098], [174.040803275204, -39.552785030971], [173.99774728249, -39.5513899470026], [173.986911325673, -39.5505529301492], [173.966625275913, -39.54346988667], [173.871063365181, -39.4833230256956], [173.851902334468, -39.4705520227057], [173.839968348332, -39.4613899319571], [173.810790272744, -39.4375040224113], [173.795256259184, -39.4219430191226], [173.786652403188, -39.4099999805307], [173.775816278733, -39.3908389498181], [173.769714253204, -39.3769429277808], [173.762208258889, -39.3547219994865], [173.754423314836, -39.3049970293115], [173.751921316731, -39.2886078939868], [173.751642366993, -39.2699958779337], [173.783583285513, -39.1881948729592], [173.80053937277, -39.1691599060707], [173.829951303457, -39.1458318960019], [173.844414277426, -39.1383349541427], [173.868012352416, -39.1288850288383], [173.892762268544, -39.1205509024877], [174.011112394779, -39.073336982873], [174.114684387484, -39.0244490295514], [174.187746252545, -38.9886110289582], [174.20913938408, -38.9772170050258], [174.226626381085, -38.97250101101], [174.248019344982, -38.9705569123821], [174.259980320847, -38.9702689101882], [174.281373284743, -38.9699899604497], [174.293028321141, -38.9699899604497], [174.313287381173, -38.97250101101], [174.351348262494, -38.9794398857542], [174.375243392133, -38.9791609360157], [174.388734400608, -38.9758309735129], [174.456360266169, -38.9402719226581], [174.546081331476, -38.8719349364301], [174.557736367874, -38.8605590174086], [174.568023310032, -38.8502809600681], [174.587733355404, -38.8288879961717], [174.594420270138, -38.8158378758053], [174.603303411148, -38.7861200056518], [174.608586357096, -38.7630618928659], [174.625515286987, -38.6777778718362], [174.642489311517, -38.5908379220105], [174.681090322681, -38.3791668706826], [174.724398275405, -38.1858288856692], [174.838563317372, -38.1572179296522], [174.852189274489, -38.1555529484008], [174.929553402824, -38.1137569233758], [174.940245358544, -38.10111198421], [174.898593334616, -38.0750119111152], [174.877164328536, -38.0641669018423], [174.893040323747, -37.9731949213018], [174.868281355164, -37.9436119997898], [174.858156351376, -37.942352032101], [174.83468434021, -37.9636189321733], [174.829149266614, -37.9729069191079], [174.828582314681, -37.9950019512163], [174.818727375814, -38.0011219140179], [174.800673259238, -38.0001499485229], [174.788730388284, -37.9909699205015], [174.783735276892, -37.9762459340663], [174.788451270908, -37.8641599393678], [174.793302381203, -37.8498679562235], [174.823164252454, -37.8272239094556], [174.841335380398, -37.8186110010046], [174.87274538917, -37.8061098952977], [174.883329385977, -37.8050029811612], [174.903048316166, -37.8074959268107], [174.945258407209, -37.8105559920305], [174.971502313763, -37.8077839290046], [174.974976277363, -37.7500039498555], [174.970656412092, -37.7404189082715], [174.947895353956, -37.7440279881508], [174.93082225533, -37.7524968955049], [174.906918408511, -37.7741689767778], [174.86621136035, -37.7840239156448], [174.848301412509, -37.7697139952276], [174.82831224976, -37.710826934304], [174.764160347799, -37.527784943904], [174.744414260244, -37.4875010142161], [174.724974279792, -37.4472169168901], [174.717477337933, -37.4249959885957], [174.714687337635, -37.4040259755348], [174.722454344415, -37.3918128720218], [174.744414260244, -37.3858369103171], [174.760524278192, -37.3802838994479], [174.770262373328, -37.3740289880048], [174.831633327446, -37.308058883602], [174.840651249459, -37.2941719140202], [174.829959293739, -37.2905539493234], [174.817314354573, -37.2926418814103], [174.801231326353, -37.2983388933765], [174.766086341516, -37.3211090039684], [174.753036388788, -37.3337539431342], [174.742740394175, -37.3619419483159], [174.728853256955, -37.3687458744185], [174.714282324072, -37.3629139138108], [174.701628332451, -37.3497290124409], [174.694428277603, -37.3369489569956], [174.660192393987, -37.2733100275105], [174.645810389202, -37.2363919348711], [174.639708363674, -37.2244488962791], [174.599973281007, -37.1538799768673], [174.57831025219, -37.1155579154421], [174.569976293477, -37.1036148768502], [174.555549361691, -37.0874959740846], [174.550806377947, -37.0772269691995], [174.555819258974, -37.0648609797722], [174.568842389612, -37.0613779637169], [174.644136355496, -37.0611078987959], [174.663180374839, -37.06874900939], [174.664152340334, -37.0830589298072], [174.648942371152, -37.0998619635119], [174.703851380817, -37.1977729864346], [174.733857253165, -37.1961080051832], [174.720105399862, -37.1522149956159], [174.879117311981, -37.0888908904149], [174.887478260422, -37.059163967806], [174.795534314387, -37.0230559022917], [174.804408402942, -36.9722149655248], [174.824982287257, -36.9608299940479], [174.831075260331, -36.9518119043963], [174.823434317375, -36.9422179779948], [174.770262373328, -36.9366649671256], [174.696624336241, -36.93971597989], [174.686103371346, -36.9408319464819], [174.656376281099, -36.949445022571], [174.641661347119, -36.9608299940479], [174.622464274223, -36.9822139054888], [174.618144408952, -36.9925010152848], [174.600531348122, -37.0222279378938], [174.52468836758, -37.0455559479626], [174.512070250504, -37.0437560180697], [174.500244390919, -37.0347288759626], [174.490785413159, -37.0191678726739], [174.48468338763, -37.0055600204686], [174.459231403291, -36.9440269603432], [174.451896399801, -36.9238939641357], [174.446928278137, -36.909160925245], [174.443031363702, -36.8936180268672], [174.439143334084, -36.868606930636], [174.436650388435, -36.8522270154048], [174.433869272953, -36.8355589303416], [174.427767247425, -36.8127708824768], [174.422763251215, -36.798055948497], [174.416652340869, -36.7841689789152], [174.407904316138, -36.7682029620639], [174.390534330501, -36.7402850218034], [174.344301261199, -36.6793370185212], [174.301092382571, -36.6272180091546], [174.284973312167, -36.6127820249132], [174.267495367617, -36.5991649526144], [174.236913323243, -36.5680608833099], [174.208860266703, -36.5352829479366], [174.187746252545, -36.4969429492385], [174.177900366134, -36.4629139309937], [174.179979413403, -36.4462460135686], [174.187188353068, -36.4337539603171], [174.200949258826, -36.4282009494479], [174.243834260715, -36.4408370037963], [174.25483232354, -36.4458228950951], [174.300264250535, -36.5158339150301], [174.348846264389, -36.6019459004577], [174.369330294703, -36.6308359738513], [174.426516332191, -36.667636887484], [174.454704337373, -36.6479179572945], [174.465522356917, -36.5827848697451], [174.465522356917, -36.5322139978993], [174.442473296587, -36.4147189934287], [174.420540370487, -36.3684768716709], [174.391938299287, -36.3949998956011], [174.381075352741, -36.4002739567319], [174.300399366814, -36.3934700306292], [174.285243377088, -36.3824989575322], [174.276918303193, -36.3705559189403], [174.269988313266, -36.3577849159504], [174.26858434448, -36.3458329925411], [174.292209409198, -36.3169429191475], [174.303999394238, -36.3155568876345], [174.33010835215, -36.3312530072028], [174.372867290215, -36.3312530072028], [174.42124227106, -36.3106068708814], [174.506931305653, -36.2672179489725], [174.519342389719, -36.2533400318461], [174.505248387128, -36.2313799483793], [174.413304273455, -36.2630600220717], [174.378303289715, -36.286666981879], [174.364686385055, -36.2941639237381], [174.346614331206, -36.2980519533559], [174.336363263593, -36.2988889702094], [174.305232372199, -36.2875128835498], [174.365235399714, -36.2599999568518], [174.442203399304, -36.1697298768852], [174.39608734137, -36.144448883371], [174.395250324517, -36.1555549051095], [174.371625259799, -36.2097259720173], [174.358854256809, -36.2222180252688], [174.345246404604, -36.2297149671279], [174.335103295904, -36.2309749348167], [174.307734370303, -36.1769478690059], [174.278871286638, -36.1197169045163], [174.239406268893, -36.1113919982592], [174.22912837919, -36.1124989123957], [174.19525224686, -36.1311109284487], [174.188565332126, -36.1441608811771], [174.1857932691, -36.1719438727962], [174.194829296024, -36.1781989518774], [174.222315400632, -36.1825008798752], [174.240099284649, -36.1818080317568], [174.28775426001, -36.2102838714942], [174.313584268184, -36.2402719742069], [174.267207365423, -36.2702780141923], [174.255399275472, -36.2727800122972], [174.065796266524, -36.1683349605549], [173.99911537673, -36.1211119884847], [173.992734401463, -36.1126340286752], [173.931093382425, -35.9819449027412], [173.938563334555, -35.9350008804095], [173.947482350111, -35.9238950263091], [173.947329296559, -35.9117989341648], [173.911104387314, -35.8720819564092], [173.904417304942, -35.8841599436426], [173.921355287288, -36.0030679693546], [173.980800247689, -36.1213818857678], [173.990097287079, -36.1369428890564], [174.124395325254, -36.2636179215486], [174.178314264514, -36.2797279394968], [174.199419393854, -36.3480558732694], [174.198024309886, -36.3686119879504], [174.191931336812, -36.377504013778], [174.115233402144, -36.4036129716902], [174.089961293447, -36.4113799784704], [174.080808255154, -36.4094358798424], [174.067605248873, -36.3970789428705], [174.057462307812, -36.3747140134792], [174.049137401555, -36.3536179365941], [174.044439344812, -36.3388939501589], [174.039696361068, -36.3233329468702], [174.031101389889, -36.2930658944191], [174.020535330355, -36.2738869264336], [173.82608137875, -36.0324980049522], [173.737458342762, -35.9336059640792], [173.727171400604, -35.9236159089326], [173.590515365421, -35.7780589631043], [173.397204370136, -35.5706988922297], [173.398860298932, -35.5536080239691], [173.446623400844, -35.4402709463993], [173.465793316374, -35.4291739771162], [173.504151252345, -35.4224959471996], [173.540259317859, -35.4308389583677], [173.629944340982, -35.3566609590764], [173.655549378874, -35.3179159468158], [173.564145395043, -35.2780549679633], [173.553867337702, -35.2836079788326], [173.549709410801, -35.3027778943625], [173.550807272483, -35.3248638740154], [173.566926342886, -35.3441600210076], [173.568024372205, -35.3616740077416], [173.563038313268, -35.3712499968702], [173.439702295734, -35.3761099919829], [173.413161334531, -35.3866758838793], [173.391354304617, -35.4230540143146], [173.395539388884, -35.4538880186981], [173.392767325858, -35.4827688719981], [173.381769263033, -35.5247179505755], [173.306916352896, -35.4491629722268], [173.237733297359, -35.3702780313753], [173.154150299765, -35.2766598839949], [173.103300310542, -35.2261069494219], [173.089692290699, -35.21416391083], [173.09538025021, -35.1855529548129], [173.119113273841, -35.1855529548129], [173.1313622519, -35.1892969833338], [173.148885291089, -35.1905569510227], [173.166228286998, -35.1763910317024], [173.180817324792, -35.1561049819425], [173.187477249798, -35.1433339789525], [173.19192334653, -35.1283399275962], [173.196918290285, -35.1004219873357], [173.198583271536, -35.0788939071597], [173.198583271536, -35.0511109155406], [173.193849340247, -35.0272159535394], [173.189421348426, -35.012779969298], [173.177613258475, -34.9901359225302], [173.159145411157, -34.9583390051072], [173.151090402183, -34.9466660314364], [173.137752279623, -34.9299979463732], [172.947213347364, -34.7169499159877], [172.828035256731, -34.5844429228879], [172.812474253442, -34.5688909720547], [172.722474406034, -34.4952799246958], [172.739133271004, -34.4355560145568], [172.900818339691, -34.4147209501374], [172.91192436143, -34.4147209501374], [173.020806289811, -34.422226944452], [173.03887834366, -34.4369418784318]]], [[[167.983308283558, -29.0661110046612], [167.964966332426, -29.0811048883794], [167.923584373419, -29.0566609117187], [167.916069326649, -29.0430528918753], [167.91094831907, -29.0073679448346], [167.930550405529, -29.0005549662765], [167.947344386778, -29.0030569643813], [167.998869286846, -29.0275009410421], [167.983308283558, -29.0661110046612]]], [[[-109.238606944992, -27.1320828981346], [-109.290842965728, -27.1500018984312], [-109.321676970111, -27.1491739340332], [-109.333889905986, -27.1513879299442], [-109.388897989747, -27.1772269905734], [-109.415843964513, -27.1933370085216], [-109.427777950649, -27.2019499169726], [-109.445274000111, -27.1981970036343], [-109.446111016964, -27.1780549549714], [-109.421522871568, -27.104723024989], [-109.415555962319, -27.0925008690206], [-109.409183871869, -27.0844458600465], [-109.393478867483, -27.0674989928829], [-109.368620992443, -27.0636200157205], [-109.219589915377, -27.0976488663273], [-109.217780933028, -27.1087548880658], [-109.224161908296, -27.1211119926757], [-109.238606944992, -27.1320828981346]]], [[[-130.076936953952, -25.0797229379221], [-130.081391935502, -25.0822249360269], [-130.090679922437, -25.0807039558724], [-130.102622961029, -25.0744488767912], [-130.105052874766, -25.0614619559749], [-130.090562911068, -25.0557019120967], [-130.063841906584, -25.0682658820776], [-130.076936953952, -25.0797229379221]]], [[[-128.291121012549, -24.4113918863608], [-128.301561008259, -24.4116710037373], [-128.313080928378, -24.4047138564442], [-128.327813967268, -24.3905569895794], [-128.343077915908, -24.3672199270551], [-128.34695689307, -24.3536209596672], [-128.346011917303, -24.3382039574755], [-128.336948900651, -24.329167930551], [-128.332214969362, -24.3272598741068], [-128.326932023414, -24.3261169177866], [-128.31042587672, -24.3258379680481], [-128.301678019628, -24.3344419916818], [-128.293884023119, -24.3525049930753], [-128.286683968271, -24.3863900102232], [-128.286117016339, -24.4016630113179], [-128.291121012549, -24.4113918863608]]], [[[167.501646407187, -22.6722138601847], [167.496336303872, -22.6738878938915], [167.488866351741, -22.6736089441531], [167.454684279944, -22.6658328849174], [167.419125396728, -22.6463929044664], [167.420538250331, -22.5611088834367], [167.425245359529, -22.5513888932111], [167.437332399218, -22.5420829690036], [167.455656245439, -22.5405529363937], [167.50497636969, -22.5602090023092], [167.541228268663, -22.5937518701685], [167.554701339865, -22.615001000606], [167.550381306956, -22.6393098609872], [167.519430291204, -22.6496688875126], [167.501646407187, -22.6722138601847]]], [[[-157.887665967091, -21.9368059577223], [-157.928895040183, -21.9408379884371], [-157.946966926394, -21.9395778531102], [-157.963760907644, -21.9204169900357], [-157.963635011458, -21.9081950017053], [-157.957515048656, -21.8952799976184], [-157.947786005975, -21.8880529530423], [-157.921739912337, -21.881464944766], [-157.883850021841, -21.9252049007809], [-157.887665967091, -21.9368059577223]]], [[[168.002199249349, -21.4519488998519], [168.031647389858, -21.4629199729489], [168.095250277159, -21.4555579797313], [168.12857739483, -21.5205559510011], [168.130512273365, -21.6161089769158], [168.120234383662, -21.6311119130895], [168.085512349661, -21.6444498680118], [168.046083374099, -21.6588949047086], [167.994693255035, -21.6608299508811], [167.985657395748, -21.6587509036117], [167.970249278374, -21.6486079625507], [167.883327265821, -21.5688948896631], [167.840235398562, -21.4888939822196], [167.81497234232, -21.4069489761482], [167.809689396372, -21.3838908633624], [167.835663405643, -21.3754219560083], [167.933592365838, -21.3775010032777], [167.962464334321, -21.3872209935033], [167.962464334321, -21.4002709462316], [167.966370301212, -21.4102789386511], [167.984127363138, -21.4344439655734], [167.992038371015, -21.4442989044404], [168.002199249349, -21.4519488998519]]], [[[-159.739164010703, -21.2525000044925], [-159.746984996939, -21.2566669838487], [-159.793631964622, -21.2527789542309], [-159.832520977979, -21.2484768585951], [-159.840009035021, -21.2391618819321], [-159.834717036617, -21.1993099555351], [-159.827238032031, -21.1898598625925], [-159.788330913763, -21.1875018655846], [-159.756138035233, -21.1923618606974], [-159.732927036532, -21.2262468778453], [-159.739164010703, -21.2525000044925]]], [[[-175.245236999689, -21.1297849183476], [-175.149036052657, -21.1768099098642], [-175.138362034209, -21.1758379443692], [-175.131954069214, -21.1591609744887], [-175.129452071109, -21.1447249902473], [-175.121397062135, -21.1337539171503], [-175.107240027632, -21.1280659576396], [-175.093622955333, -21.1249970076023], [-175.065426065334, -21.1258338568177], [-175.048767032726, -21.1369489310117], [-175.0459949697, -21.1491618668866], [-175.051701034122, -21.1616718574109], [-175.12083899502, -21.2620939308939], [-175.135032071706, -21.2677818904046], [-175.145292024136, -21.2680610077812], [-175.186403918222, -21.2527789542309], [-175.314455929772, -21.1799958712701], [-175.323635957793, -21.1744428604008], [-175.336425065694, -21.1616718574109], [-175.351410064595, -21.1433389587344], [-175.357484932757, -21.1316659850635], [-175.359995983318, -21.10083198068], [-175.353192057215, -21.0887539934466], [-175.341122954799, -21.0748668562267], [-175.314303043857, -21.0641749005063], [-175.303556941042, -21.0697279113755], [-175.276673998189, -21.1249970076023], [-175.245236999689, -21.1297849183476]]], [[[167.289840407217, -20.7555559069332], [167.283036313477, -20.7630530164304], [167.27886933412, -20.8050019273697], [167.277546334519, -20.8995829877896], [167.320251293127, -20.9333240038405], [167.330268338002, -20.9380579351291], [167.368851244255, -20.9392999655451], [167.383989296708, -20.9462478927447], [167.463585358227, -21.0573619219482], [167.421780280747, -21.1551379962293], [167.394987359534, -21.1783308900186], [167.368005342584, -21.1830559364899], [167.362740333909, -21.183326001411], [167.329134266499, -21.1655510022113], [167.154417349995, -21.0819498997059], [167.141934349199, -21.0761088866427], [167.133609275303, -21.0699979762966], [167.122188261643, -21.0597289714115], [167.100804350202, -21.0386059047981], [167.093847370547, -21.0313879126775], [167.064975402064, -20.9972148933357], [167.059692288478, -20.9886108697021], [167.051637279504, -20.9419459647469], [167.062473403959, -20.9211109003275], [167.076630270824, -20.921390017704], [167.096925373039, -20.9133350087299], [167.111352304825, -20.9066658636307], [167.125248326863, -20.8991598693161], [167.136939405444, -20.889448931546], [167.169555402448, -20.8533319812144], [167.185521251661, -20.8238928931613], [167.189976400849, -20.8104199895975], [167.184774256448, -20.7935448715253], [167.157477247576, -20.7769488708296], [167.108445293158, -20.758201906135], [167.092749341228, -20.7586159721531], [167.064417334949, -20.7652849496142], [167.049135281399, -20.771386975143], [167.039631376638, -20.7682638780111], [167.051367382221, -20.7201319723581], [167.073714374339, -20.7069469033501], [167.192199281578, -20.6800009285845], [167.211090247369, -20.6774989304796], [167.229945338615, -20.6813869600975], [167.245794344098, -20.6877858726375], [167.306211269993, -20.7222199044449], [167.305176272586, -20.7442339673683], [167.289840407217, -20.7555559069332]]], [[[166.624668327334, -20.4061128538301], [166.64832038178, -20.4386120071031], [166.651497290731, -20.4663949987221], [166.636107278267, -20.4669440133817], [166.612050377896, -20.4744500076962], [166.58801124716, -20.5116738721643], [166.584114332725, -20.5240579665026], [166.576086313479, -20.559445858894], [166.576626275683, -20.5849969173293], [166.58136037461, -20.5973629067566], [166.5941313776, -20.6034739847408], [166.610790242569, -20.5983348722516], [166.624407314868, -20.6027809689844], [166.58136037461, -20.679721978846], [166.574403394955, -20.6869488557841], [166.565250356662, -20.6919439671764], [166.51581338868, -20.7133369310728], [166.505823333534, -20.7175039104291], [166.499118313889, -20.7177739753502], [166.509153296037, -20.681108010359], [166.542210348787, -20.6500039410545], [166.548582271598, -20.6419489320804], [166.554567285758, -20.629997008671], [166.558626306202, -20.5947799394668], [166.559724335521, -20.5401589319953], [166.5804693783, -20.5035559989162], [166.593843375406, -20.4913879900424], [166.596930262716, -20.4797150163716], [166.60134936972, -20.4475038652925], [166.598298356956, -20.4369468582136], [166.574268278675, -20.4087588530319], [166.560516257735, -20.4113869149609], [166.563171309392, -20.399506908281], [166.594122325144, -20.3897150013261], [166.609125261318, -20.3895798850465], [166.624668327334, -20.4061128538301]]], [[[169.846074287278, -20.2522310017448], [169.826904371748, -20.2541749327347], [169.770267348919, -20.2405578604359], [169.761933390206, -20.2344469500897], [169.737048357799, -20.2061058913557], [169.733169380637, -20.1831919473048], [169.735230322996, -20.1677839975685], [169.744950313221, -20.1507648783994], [169.756794277717, -20.1427819537928], [169.793028407055, -20.13833585706], [169.832457382617, -20.1422150018604], [169.847469371246, -20.1458329665572], [169.869420402258, -20.1586128543645], [169.888806403252, -20.1736069057208], [169.893864378918, -20.1991670166115], [169.890255299039, -20.2136118856702], [169.886106256956, -20.2236109932723], [169.879671302232, -20.2316660022464], [169.862805404253, -20.2472898698091], [169.846074287278, -20.2522310017448]]], [[[164.252475392896, -20.2958360091182], [164.325672374237, -20.3246539981443], [164.31330638481, -20.2826330028374], [164.301777244598, -20.2597279436039], [164.308248241505, -20.2367328627301], [164.347200286775, -20.2427718563468], [164.509857320957, -20.309164911585], [164.568168377493, -20.3697888704895], [164.581776397336, -20.4023599404919], [164.65860039583, -20.4450018671877], [164.740239294796, -20.4883279248226], [164.82322835073, -20.5758978584927], [164.855592387723, -20.6220860007939], [165.033873289468, -20.7222199044449], [165.062187358474, -20.7377809077336], [165.111831359464, -20.7518749103244], [165.135096337621, -20.7486079797336], [165.157749269206, -20.7513889275769], [165.223296255135, -20.7652849496142], [165.246903382581, -20.7919429221859], [165.261105344085, -20.8236048909674], [165.260277379687, -20.8566619437172], [165.401091341771, -21.0558318893383], [165.42094538824, -21.0786108847476], [165.443031367893, -21.0991669994286], [165.469977342659, -21.1065289926462], [165.541923241128, -21.1349959475663], [165.603024297962, -21.1808328881235], [165.600063306838, -21.2169858806389], [165.612456285994, -21.2558390194508], [165.630798404764, -21.2797249289966], [165.713868262245, -21.2972209784577], [165.760956285673, -21.3051319863349], [165.963861374998, -21.4069489761482], [166.233312405475, -21.6111049807061], [166.293855395195, -21.6424968845665], [166.337739352306, -21.6680569954572], [166.42996224808, -21.7272139536638], [166.45385737772, -21.7466629865704], [166.474971391878, -21.7761109594408], [166.546935395258, -21.8436109288155], [166.619691320852, -21.9069439188338], [166.74356730059, -21.9869449939153], [166.845519406683, -22.0249969904195], [166.870791347742, -22.0361209494308], [166.950945308738, -22.093612926386], [167.028048256969, -22.2327709596741], [167.023593275419, -22.2830539969641], [167.016303366569, -22.3174969135888], [166.998564241915, -22.3411129258516], [166.929408343744, -22.3974979886704], [166.916925342948, -22.3988929050007], [166.92135333477, -22.373890861225], [166.874661272449, -22.3258399247569], [166.831218371083, -22.2998659154862], [166.819275332491, -22.3240309424085], [166.815801368892, -22.3624970049306], [166.733586297899, -22.3700029992452], [166.681224380978, -22.3099999717297], [166.634154294822, -22.2805519988592], [166.505481351883, -22.2407899264644], [166.451904394274, -22.3166598967354], [166.432194348902, -22.2874999260588], [166.381614256963, -22.1800038615521], [166.283874392503, -22.16472197564], [166.216374255491, -22.143607961482], [166.151367399404, -22.073056979343], [166.151916246425, -22.033889016247], [166.138875346152, -21.9634729827495], [166.116366248026, -21.9463909993063], [166.064697346861, -21.9186080076873], [165.968019301899, -21.932782979463], [165.830265405035, -21.8444479456689], [165.758031336733, -21.7769479762943], [165.722202388596, -21.7244418906379], [165.682467305929, -21.7308228659051], [165.619422318105, -21.73332486401], [165.562191353615, -21.7138848835589], [165.52179024492, -21.6983329327257], [165.297339305785, -21.5825029095065], [165.276918307384, -21.5702809211761], [165.259980325038, -21.5580589328457], [165.154689371624, -21.4666640014698], [164.945529370857, -21.2997229765626], [164.904147244212, -21.2686098548026], [164.829681242727, -21.1949989750818], [164.800809274244, -21.0944419529574], [164.747484276645, -21.0823639657239], [164.717190402104, -21.0661099466788], [164.698299268674, -21.0533389436889], [164.623833267189, -20.9408388829724], [164.576061280459, -20.9243689461009], [164.514168301411, -20.8969458734051], [164.46329132246, -20.8558339793192], [164.385099397365, -20.7718099259784], [164.34970228488, -20.6880559375586], [164.251377363577, -20.5716680148624], [164.23094731272, -20.5590229080585], [164.206908349622, -20.5369459808612], [164.172609266456, -20.5034748620933], [164.153592236841, -20.4316639122654], [164.155743368478, -20.3954208981096], [164.16802838872, -20.3711118700904], [164.166786358304, -20.3430589811883], [164.154168241229, -20.3211079501769], [163.992195337985, -20.1558319065211], [163.982745245043, -20.1105528654409], [163.995516248033, -20.0879178711285], [164.018034398615, -20.088610886885], [164.036790248127, -20.1020839580868], [164.057463374176, -20.1194448912685], [164.117466401692, -20.1741649728358], [164.213010375151, -20.2731919623503], [164.252475392896, -20.2958360091182]]], [[[-158.098356000468, -20.0161069213007], [-158.116670961872, -20.0191758713379], [-158.126678954292, -20.009446996295], [-158.130413930357, -19.9952809093366], [-158.12540104933, -19.9784689908145], [-158.111522964565, -19.9713138629679], [-158.094755973044, -19.9741759476342], [-158.083632014033, -19.9844449525192], [-158.081391028394, -19.9963879911111], [-158.088761906429, -20.0106979115284], [-158.098356000468, -20.0161069213007]]], [[[-157.70864695495, -19.8530539260113], [-157.713047957044, -19.857229957823], [-157.718871032834, -19.8516678944983], [-157.740821896207, -19.817647928709], [-157.739202009595, -19.807504987648], [-157.712300961831, -19.7731249352972], [-157.703759970109, -19.8368089594216], [-157.70864695495, -19.8530539260113]]], [[[169.498287330609, -19.5450018843706], [169.431363365622, -19.6580509597465], [169.424136321046, -19.6577720100081], [169.397766350668, -19.6549999469821], [169.349697309289, -19.636945998044], [169.27969534181, -19.5844489648431], [169.233858401252, -19.527496950092], [169.224399255854, -19.5091638837774], [169.219971264033, -19.5000019606669], [169.203312399063, -19.4593130174164], [169.232256284275, -19.3520779653753], [169.248294385494, -19.3380558795139], [169.26361231359, -19.3316749042467], [169.301367255444, -19.3205509452354], [169.335783349979, -19.3200019305758], [169.354125301111, -19.3341680175342], [169.418853375098, -19.4824968587502], [169.479396364817, -19.5177860123219], [169.497747368405, -19.5311058623333], [169.498287330609, -19.5450018843706]]], [[[-169.88806795758, -19.1444479972176], [-169.893891033371, -19.145554911354], [-169.930881042739, -19.1244499496516], [-169.952237964452, -19.0733389479636], [-169.930278048623, -19.0136059853692], [-169.894745987497, -18.9702799277343], [-169.884764984806, -18.9633320005347], [-169.86889804205, -18.9636200027286], [-169.815131988705, -18.9702708752788], [-169.781552911024, -19.0652839389895], [-169.798103984719, -19.0872259175454], [-169.824437912913, -19.1108328773528], [-169.850286025997, -19.1258359811645], [-169.859159946914, -19.1305519751803], [-169.88806795758, -19.1444479972176]]], [[[178.498287326418, -18.9899988579238], [178.498017261497, -19.0094478908303], [178.486353340281, -19.0188889313174], [178.465518275862, -19.0338918674911], [178.420122391051, -19.0462578569184], [178.377183409706, -19.0522249338057], [178.339554364037, -19.0506949011958], [178.328034276281, -19.0277809571449], [178.327116290242, -19.006108875872], [178.305255280871, -18.9991609486724], [178.189974272312, -19.0474998873344], [178.171371308714, -19.0729159971282], [178.169823338831, -19.0911048947078], [178.136109312509, -19.1377788521184], [178.09411530693, -19.1627720110768], [178.085511283296, -19.1583349667994], [178.03581330285, -19.1479219608174], [178.015806370466, -19.1594418809359], [178.001775399788, -19.1626368947972], [177.9582962886, -19.1419459991127], [177.952185378254, -19.1295800096854], [177.969969262271, -19.1041638998916], [178.06857330095, -19.0661119033875], [178.171353371441, -18.9999979655258], [178.179273264136, -18.9849229449846], [178.306920262123, -18.935557893733], [178.342056362142, -18.926944985282], [178.372188298314, -18.9316609792978], [178.468290338888, -18.9563929581525], [178.494327380071, -18.974788888741], [178.498287326418, -18.9899988579238]]], [[[169.305237347789, -18.9788839513679], [169.271091318176, -18.9999979655258], [169.236909246379, -18.9830509307242], [169.123014269332, -18.9380510070204], [169.10718336876, -18.9316609792978], [168.994422295578, -18.8833309254532], [168.986502402884, -18.876661947992], [168.979536370773, -18.8531899368262], [168.982749321907, -18.6863838605605], [168.987735380844, -18.6730549580936], [169.000272361097, -18.6572150050665], [169.018578270045, -18.6399979053438], [169.039980286397, -18.6258229335681], [169.051095360591, -18.6230508705421], [169.093287346723, -18.6198649091362], [169.133886268333, -18.6325009634847], [169.14663933405, -18.6397908723347], [169.164702335444, -18.6722179412402], [169.184421265633, -18.7397179106148], [169.194825386798, -18.7944468769995], [169.204680325665, -18.8091619786174], [169.219548313197, -18.826253014516], [169.233714400155, -18.8337499563751], [169.248564282777, -18.8375028697134], [169.294131326051, -18.8619470140122], [169.309422264419, -18.8752849689345], [169.316370359256, -18.8825029610552], [169.323300349183, -18.8897209531758], [169.329564313082, -18.9013939268467], [169.336503355464, -18.9283399016123], [169.334136306, -18.9436129027071], [169.324398378502, -18.9625038684986], [169.305237347789, -18.9788839513679]]], [[[-173.9089079934, -18.6355608610664], [-173.986974022309, -18.6841698646495], [-174.054447001955, -18.6697249955908], [-174.063078015317, -18.6593029371533], [-174.070305059893, -18.6359749270844], [-174.065274073955, -18.6250038539875], [-174.053348972636, -18.6211159920077], [-174.037374070967, -18.6211159920077], [-174.025295916096, -18.6166698952749], [-174.017249959577, -18.6030529906141], [-174.013065042948, -18.5897239205093], [-174.003218988898, -18.5782040003908], [-173.992490990994, -18.5722278710481], [-173.967524989402, -18.5680520068744], [-173.939210920396, -18.5688888560898], [-173.933630919799, -18.5730560030841], [-173.916692937453, -18.5997228604732], [-173.90682894613, -18.623752938754], [-173.9089079934, -18.6355608610664]]], [[[-163.163331058874, -18.0894498604472], [-163.169459906493, -18.0919429737346], [-163.171277941297, -18.0841759669544], [-163.154727035241, -18.0614509510017], [-163.157256023074, -18.0805580022577], [-163.163331058874, -18.0894498604472]]], [[[179.351901354018, -18.1211119968667], [179.341650286406, -18.1224978607416], [179.336088390719, -18.1211119968667], [179.245791321025, -18.0363949277693], [179.243010373181, -18.0252798535754], [179.236359332993, -17.9683280064623], [179.243280270464, -17.9511109067396], [179.269992390131, -17.9358379056448], [179.296236296684, -17.9395819341657], [179.308017396906, -17.9483390113518], [179.354268403482, -18.0115280002731], [179.36773225459, -18.0897199253682], [179.358579383935, -18.1136060025521], [179.351901354018, -18.1211119968667]]], [[[178.820253327369, -17.7427699855526], [178.771905336251, -17.7544429592235], [178.747749361784, -17.7197209252222], [178.744113292177, -17.672497953152], [178.749693292774, -17.653471871081], [178.758594371057, -17.6411058816536], [178.778043403964, -17.6286049435848], [178.791930373545, -17.6211080017256], [178.813449401266, -17.6209728854461], [178.831368401563, -17.6266610125949], [178.850259367354, -17.6586109835702], [178.853031262742, -17.6697170053087], [178.853571392584, -17.6883288537237], [178.853301327663, -17.7049969387869], [178.849701300239, -17.7152749961274], [178.837740324374, -17.7319429135526], [178.820253327369, -17.7427699855526]]], [[[168.574671335529, -17.6927749504565], [168.579405266818, -17.7125029331015], [168.546240255155, -17.7915229902326], [168.53857232247, -17.801944881032], [168.492051250974, -17.8220778772396], [168.475527334646, -17.8216639788596], [168.431922327272, -17.822230930792], [168.384159392998, -17.8299979375722], [168.369111362185, -17.7966709875393], [168.284430335272, -17.713879912159], [168.276915288502, -17.7072199871533], [168.242598268063, -17.69361196731], [168.224121368289, -17.6980578964047], [168.215787241939, -17.7038898570124], [168.192315398411, -17.7265248513248], [168.184422327807, -17.7438950046], [168.170805255508, -17.7513919464591], [168.161931334591, -17.7419418535166], [168.148458263389, -17.7166608600023], [168.176367318833, -17.654713901497], [168.238863291997, -17.5816699737085], [168.275817259183, -17.5461109228538], [168.311097360299, -17.5313869364186], [168.392493351711, -17.5341769367173], [168.437952268434, -17.5396578632191], [168.574671335529, -17.6927749504565]]], [[[-149.23056594311, -17.7302779323011], [-149.2077869477, -17.7341750143744], [-149.184738055008, -17.731393898893], [-149.174711957678, -17.7361189453643], [-149.162228956882, -17.7513919464591], [-149.154722962567, -17.7644418991874], [-149.148368977028, -17.7819558859215], [-149.146685890866, -17.8056979620084], [-149.152220964462, -17.8336159022689], [-149.157810017515, -17.8497259202172], [-149.165594961568, -17.863612889799], [-149.174162943018, -17.8691659006682], [-149.179202981412, -17.8708399343751], [-149.258087922263, -17.852785985437], [-149.275710035549, -17.8463149885294], [-149.288940031558, -17.833058002792], [-149.297957953571, -17.8208360144616], [-149.369472016388, -17.7388910083902], [-149.378597897315, -17.743607002406], [-149.420861967814, -17.7561079404749], [-149.471684967308, -17.7664039350882], [-149.487633046887, -17.7659719317974], [-149.590574888109, -17.7113869665096], [-149.638913994409, -17.6259768816558], [-149.641694942253, -17.611945910977], [-149.641415992514, -17.592775995447], [-149.635592916724, -17.5616719261425], [-149.632506029414, -17.5499989524717], [-149.623883900869, -17.5407019130815], [-149.587388926703, -17.5161858520533], [-149.49210596571, -17.4937578907499], [-149.449985896307, -17.4994458502606], [-149.414732952557, -17.5091748929416], [-149.373629943289, -17.5269498921412], [-149.359166969319, -17.5344558864558], [-149.348619014695, -17.5420879445945], [-149.332760956757, -17.5702850022316], [-149.326667983684, -17.5922269807875], [-149.323338021181, -17.652499905586], [-149.323094945988, -17.6711119216391], [-149.324039921755, -17.6877800067023], [-149.32014300732, -17.7021529590316], [-149.307506952971, -17.712637881743], [-149.293061916275, -17.7174978768558], [-149.23056594311, -17.7302779323011]]], [[[-149.845967958179, -17.5724989981426], [-149.854427980716, -17.5744429291324], [-149.868341940026, -17.5683318511482], [-149.878053045434, -17.5636158571324], [-149.925041994767, -17.5252849108898], [-149.93808289504, -17.5097239076011], [-149.941682922464, -17.4972229695323], [-149.937254930642, -17.4841639643485], [-149.922791956672, -17.4777829890812], [-149.911136920274, -17.4761089553744], [-149.794631986209, -17.4668028635288], [-149.785290019818, -17.471258012717], [-149.783220025004, -17.4877819290452], [-149.798493026099, -17.5277778565392], [-149.845967958179, -17.5724989981426]]], [[[178.280451385287, -17.3872158544653], [178.302762335222, -17.4302808996346], [178.37246741569, -17.4750018735998], [178.594686254003, -17.6394499528577], [178.600932280629, -17.6643079955364], [178.59690930237, -17.6880589564407], [178.597746319223, -17.7841698818324], [178.620795379554, -17.8938889947055], [178.693299345138, -18.0250009038369], [178.694838262565, -18.0520819948821], [178.679565261471, -18.0762559066218], [178.661097414153, -18.0897199253682], [178.588287341463, -18.1352688637315], [178.55809237338, -18.1072159748294], [178.532199333294, -18.0922309759285], [178.446879270081, -18.1514149238634], [178.398315361137, -18.103894897144], [178.343703406121, -18.1180519316468], [178.273314362351, -18.1474999045173], [178.243560282376, -18.1886119662413], [178.224975256051, -18.1915278627261], [178.194429253862, -18.2177719369179], [178.182189328259, -18.2341609046045], [178.163865314399, -18.2512428880477], [178.019136332969, -18.2677849092868], [177.960240387228, -18.2683339239463], [177.864138346654, -18.2638879948516], [177.613569397151, -18.1773619434058], [177.516081325064, -18.1530529153866], [177.473016279894, -18.1627729056121], [177.331500249598, -18.1176378656288], [177.299136380243, -18.0786048511743], [177.259158390022, -17.9983338788097], [177.248565340759, -17.9595799817318], [177.258042255792, -17.8720819647911], [177.280884283113, -17.8541629644945], [177.371334406361, -17.812501888111], [177.431778321984, -17.7498619138492], [177.422472397777, -17.6870149065783], [177.388740266543, -17.6652799610314], [177.386643282001, -17.6420780147866], [177.514695293551, -17.5066640100194], [177.624666366434, -17.4447168838759], [177.824196398616, -17.3637528957549], [177.834474288319, -17.3838949444179], [177.897762351336, -17.4077719691463], [177.95142027813, -17.4102109353391], [178.12466130912, -17.3577769340502], [178.170534291861, -17.3425039329555], [178.18691437473, -17.3233338497874], [178.190802404348, -17.302498953006], [178.217469261737, -17.3099958948651], [178.24190435358, -17.3247198813004], [178.270245412314, -17.3463919625733], [178.280451385287, -17.3872158544653]]], [[[-151.400331053791, -16.8883368783716], [-151.444493960641, -16.9044468963198], [-151.465436983974, -16.9029168637099], [-151.475129984471, -16.8974989691202], [-151.491698995438, -16.8491689152756], [-151.497774031239, -16.7840269429089], [-151.491365898605, -16.7599968646281], [-151.487513911171, -16.7494489100045], [-151.472520027453, -16.7397198673236], [-151.430985014894, -16.7455519955693], [-151.351119056092, -16.8458389527727], [-151.350983939812, -16.8603468537435], [-151.400331053791, -16.8883368783716]]], [[[168.362595270638, -16.7709769901805], [168.402051403566, -16.7829198611343], [168.413184247395, -16.7777809162831], [168.427044394887, -16.7677819763191], [168.439563270228, -16.7670799081072], [168.455106336244, -16.7734699358299], [168.475797399567, -16.7986069282471], [168.474960382713, -16.8438948541448], [168.471342250379, -16.8488899655371], [168.381900302448, -16.8047180062314], [168.344613406068, -16.7888869380216], [168.329133371964, -16.7880589736236], [168.309414274136, -16.7891749402155], [168.297768290194, -16.791109986388], [168.287472295581, -16.7947279510848], [168.251373282522, -16.8152750133103], [168.244947380253, -16.8266599847873], [168.22357235363, -16.831105913882], [168.190245403597, -16.8174978940387], [168.170670306866, -16.8068059383182], [168.146091381564, -16.7783389833981], [168.118281400217, -16.7094439300551], [168.11605835185, -16.6724990153255], [168.117462320636, -16.659448894959], [168.148314262292, -16.580554901652], [168.184350243439, -16.5778458705381], [168.198165296292, -16.5934699057389], [168.272217399397, -16.6802839593785], [168.362595270638, -16.7709769901805]]], [[[168.215238394917, -16.1741600014359], [168.25802432271, -16.2500029819785], [168.301638382539, -16.271666010796], [168.310521355911, -16.2772279064826], [168.321780263564, -16.2905569765875], [168.324831276328, -16.3069459442741], [168.321780263564, -16.3176378999946], [168.306075259178, -16.3377799486576], [168.284142333078, -16.3472209891447], [168.267213403187, -16.3513879685009], [168.251769243629, -16.3522159328989], [168.240645284618, -16.3483369557366], [168.220791405787, -16.3462579084671], [168.166656381063, -16.349443869873], [168.144138398119, -16.3622148728629], [168.103296401316, -16.3447278758572], [168.062193392047, -16.330003889422], [168.03998134857, -16.3238929790758], [168.025122245856, -16.3262509760837], [167.918724378306, -16.2627828697858], [167.91289225006, -16.2334700131949], [167.920452391469, -16.2178459779941], [168.002046363435, -16.1931949683243], [168.033051358644, -16.1950039506727], [168.05928638038, -16.1941669338193], [168.084405267886, -16.1772198990176], [168.11969425382, -16.1377818710005], [168.125247264689, -16.128890012811], [168.12954030787, -16.1154169416092], [168.132717384458, -16.1002700043385], [168.140808267978, -16.0905588989304], [168.16748434546, -16.0861129698357], [168.184557276448, -16.0918099818019], [168.192747401702, -16.1013948557478], [168.215238394917, -16.1741600014359]]], [[[167.416659273168, -16.1099988793815], [167.621607367579, -16.259164905089], [167.746986390198, -16.3391659801706], [167.824008369245, -16.4261059299963], [167.837526367448, -16.4614579478419], [167.772492353994, -16.5349969108333], [167.731902317201, -16.5369498942786], [167.724675272625, -16.5233329896179], [167.717187383222, -16.5166640121567], [167.664978352215, -16.5022278602773], [167.600259330683, -16.4977728787271], [167.49496837727, -16.5933349570974], [167.46246033918, -16.5777830062641], [167.427180405702, -16.5422239554094], [167.417478352749, -16.5322248478073], [167.372190259213, -16.3474999388831], [167.381622247245, -16.2672289665186], [167.376069404014, -16.1905578539399], [167.326623383577, -16.1252809329317], [167.316363263509, -16.12069100274], [167.289561289841, -16.1287460117141], [167.280183281266, -16.1425699493838], [167.250546380297, -16.1638909965508], [167.240781295432, -16.1683278731901], [167.226363248464, -16.168471874287], [167.178996275297, -16.1468090131077], [167.151087387492, -16.0949959432077], [167.146632405942, -16.0858338524591], [167.144436347303, -16.0744488809822], [167.143581393177, -16.0555579151906], [167.172480351388, -15.9155539802317], [167.17652126692, -15.9015230095529], [167.184693287263, -15.8919468527863], [167.211090247369, -15.8761068997592], [167.222196269108, -15.8730558869948], [167.247747327543, -15.8775019837276], [167.329548332517, -15.9131869307683], [167.389830309771, -16.0155529352412], [167.393034376088, -16.0333998511703], [167.378850351857, -16.0575020138186], [167.399721290822, -16.0916659807049], [167.416659273168, -16.1099988793815]]], [[[167.209137263924, -15.7555519977067], [167.195529244081, -15.7561098971836], [167.188869319075, -15.7552819327856], [167.177466242687, -15.7516639680889], [167.162202294048, -15.7452829928217], [167.105529396673, -15.7149980030977], [167.091642259453, -15.7072219438621], [167.077593351502, -15.6927859596207], [167.070258348012, -15.6759738734606], [167.070780372944, -15.6531948780512], [167.07745840286, -15.6402798739644], [167.088987375434, -15.6313878481368], [167.109678271118, -15.6252769377906], [167.128569404548, -15.6236119565393], [167.142762313597, -15.6244489733927], [167.210235293243, -15.6325039823668], [167.225103280775, -15.636256895705], [167.234814386183, -15.6525018622947], [167.235516286757, -15.7362469658971], [167.229126259034, -15.7477849909265], [167.220243285662, -15.7527799346808], [167.209137263924, -15.7555519977067]]], [[[168.210783245729, -15.99805688578], [168.204411322917, -15.9983360031565], [168.183045348749, -15.9783379555905], [168.170256240848, -15.8908399386499], [168.156918285926, -15.808057915725], [168.153048361219, -15.7983379254995], [168.141933287025, -15.7816609556189], [168.134004341875, -15.7716618480169], [168.123294281244, -15.738334897984], [168.112044258408, -15.678754988942], [168.114960322531, -15.6458328848336], [168.12551732961, -15.5977819483655], [168.153318258502, -15.4922209300313], [168.176907281037, -15.4983320080155], [168.204276374276, -15.5308398784678], [168.203313293598, -15.578332915459], [168.199713266174, -15.589159987459], [168.194133265577, -15.6015259768864], [168.19179337348, -15.6205518913194], [168.222744389232, -15.7422138751463], [168.228288347646, -15.7537428477203], [168.23773827295, -15.7686110028905], [168.245235382447, -15.7852789203157], [168.264432287706, -15.8597179320725], [168.266664388527, -15.8708330062664], [168.268311264868, -15.9063918894831], [168.268860279527, -15.9329149134133], [168.26302831892, -15.9730550096423], [168.239547255299, -15.9956900039547], [168.210783245729, -15.99805688578]]], [[[167.85579640185, -15.4858399547641], [167.846931365751, -15.4908348985183], [167.722605277811, -15.4865239180651], [167.672340345432, -15.4617379597538], [167.669280280212, -15.4443049422047], [167.691654262059, -15.4205539813004], [167.728302289778, -15.386389846776], [167.791356330057, -15.3294468844804], [167.803038356184, -15.3194479445164], [167.813289256158, -15.315838864637], [167.904972357366, -15.2897208542694], [167.9224863441, -15.2863908917665], [167.971347307693, -15.2811079458183], [167.987457325641, -15.2830518768082], [168.003450332221, -15.2922228523742], [168.000831322747, -15.3030589768297], [167.930550405529, -15.418889000049], [167.924133388078, -15.4269440090231], [167.906646391073, -15.4447278930401], [167.85579640185, -15.4858399547641]]], [[[168.171624335089, -15.3955519375246], [168.135804271768, -15.3966679041165], [168.130530378275, -15.3527748945492], [168.106626363819, -15.0786078700564], [168.088860249437, -14.9519418900197], [168.094269259209, -14.9259769332045], [168.102891387753, -14.9205588709768], [168.118632266685, -14.9225029696047], [168.126615358929, -14.9338879410817], [168.13858538725, -14.9627778468372], [168.190245403597, -15.2147148905802], [168.193296248723, -15.2386098525814], [168.193296248723, -15.2516599729478], [168.191640319927, -15.3737449076102], [168.171624335089, -15.3955519375246]]], [[[166.802760300981, -15.1575018633635], [166.835511246626, -15.1649989728606], [166.922469301362, -15.1593738776239], [166.958163300858, -15.1112419719709], [166.967523372161, -15.0720198617802], [166.962735293777, -15.0208369433628], [166.970025370265, -14.9457679477615], [167.005323241016, -14.92576084774], [167.040801322686, -14.9327808593071], [167.050107246894, -14.9576389019859], [167.065245299347, -15.0849978977791], [167.098086266632, -15.1367388833115], [167.107815309313, -15.1236979830386], [167.131368289664, -15.1281890067725], [167.156586251266, -15.2035639418405], [167.149521312698, -15.2445499397404], [167.162580317882, -15.2703529581858], [167.187474402744, -15.3022310124317], [167.171355332341, -15.3402739564804], [167.205519299227, -15.4598838827662], [167.237748387579, -15.4935078874484], [167.233365322758, -15.5253498995106], [167.194971344604, -15.5169438564305], [167.151150251766, -15.5203459033009], [167.076900335745, -15.5961799990261], [167.033061305634, -15.5880889478683], [166.982454391605, -15.5805559638254], [166.941342329881, -15.5799978967104], [166.909905331381, -15.5813208963113], [166.839534392523, -15.628741848935], [166.831416351637, -15.6538159770783], [166.80538836291, -15.6611058859284], [166.784697299587, -15.6558319924357], [166.76360139034, -15.6445819696002], [166.636656292927, -15.4333338691077], [166.618431353163, -15.387361979909], [166.629114256428, -15.3452779526901], [166.639905286245, -15.318052860548], [166.649157398634, -15.2556920036626], [166.650543262509, -15.229159927277], [166.578309361845, -15.0152839324936], [166.534272351181, -14.8891669671164], [166.525254261529, -14.8543099844736], [166.521636296833, -14.8213878803652], [166.530537375116, -14.7240258721021], [166.552749250955, -14.6568048524659], [166.59918030081, -14.6260338799945], [166.624119312674, -14.6699989739293], [166.63943724077, -14.7141618807796], [166.675536253829, -14.7686118974259], [166.693023250835, -14.7869449637405], [166.718844374191, -14.8108399257417], [166.732731343773, -14.8316659377057], [166.749687263392, -14.8697179342099], [166.761108277053, -14.9058348845415], [166.786101268373, -15.0325008645782], [166.788297327011, -15.0688878798309], [166.787469362613, -15.0916668752402], [166.794687354734, -15.1347139831367], [166.802760300981, -15.1575018633635]]], [[[-170.637263923167, -14.2894429667043], [-170.743895981092, -14.375554952132], [-170.749422002233, -14.3738899708806], [-170.766450006219, -14.3636119135401], [-170.823231030145, -14.3237509346876], [-170.809173069738, -14.3080549827574], [-170.797652981981, -14.2993069580268], [-170.681670072848, -14.2580508952059], [-170.664039074745, -14.2554139484595], [-170.56791892926, -14.254306866685], [-170.561871050826, -14.2700029862533], [-170.578611052619, -14.2791649093638], [-170.637263923167, -14.2894429667043]]], [[[-178.043022074877, -14.3174958556064], [-178.060815011349, -14.3238949357845], [-178.137387049832, -14.3170819572264], [-178.153902081343, -14.3080549827574], [-178.171109960972, -14.2877779854529], [-178.179354065683, -14.2754208808429], [-178.188327060695, -14.256106964216], [-178.190270991685, -14.2397268813467], [-178.181703010235, -14.2323648881291], [-178.127333962774, -14.2486098547188], [-178.043022074877, -14.3174958556064]]], [[[167.527467362905, -14.3266669988105], [167.521095272455, -14.3269459485489], [167.421015348261, -14.3231300032986], [167.394429292418, -14.3004138721632], [167.401647284539, -14.2325000044086], [167.405814263895, -14.2002799685122], [167.412357345171, -14.1812450016237], [167.446359373687, -14.1593119078852], [167.527188245529, -14.1533359461806], [167.585940357811, -14.1716599600397], [167.598576244521, -14.1941600057106], [167.597181328191, -14.2230589639216], [167.591646254594, -14.2502838884257], [167.588010352625, -14.2611109604257], [167.558022249912, -14.3097288488262], [167.549832292296, -14.3191610044959], [167.539158273849, -14.324443950444], [167.527467362905, -14.3266669988105]]], [[[-171.429201057183, -14.0162569601619], [-171.44198094499, -14.0575039705273], [-171.465272912875, -14.0527789240561], [-171.479978962038, -14.0505558756897], [-171.520551061558, -14.0477839803018], [-171.54611100481, -14.0502859784067], [-171.588923922331, -14.0524999743176], [-171.64836905037, -14.0502859784067], [-171.768095988024, -14.0358318892544], [-171.911132998475, -14.0125038791855], [-172.05059697123, -13.9124958717206], [-172.058498926651, -13.9031899475131], [-172.064754005733, -13.8781879037373], [-172.059750009523, -13.8669469333573], [-172.029330071157, -13.8402708558747], [-171.906705006653, -13.8066649561034], [-171.883908073971, -13.8055578743289], [-171.822267054932, -13.8075019729568], [-171.748080003185, -13.8316758846966], [-171.619136995326, -13.8786108545727], [-171.444186056084, -13.984441937828], [-171.430712984882, -14.0023609381246], [-171.429201057183, -14.0162569601619]]], [[[167.481981288816, -13.9458318742089], [167.468292299788, -13.9511059353397], [167.455935362816, -13.8954138882774], [167.447205275358, -13.8863869138084], [167.413023371199, -13.8561109765399], [167.386716265095, -13.8311808494936], [167.388597331811, -13.7693059753557], [167.407749310068, -13.7422159994932], [167.416641335896, -13.733332858483], [167.431635387252, -13.724161882917], [167.472045380764, -13.7072148481154], [167.487732280239, -13.7099959635967], [167.506650403396, -13.7186088720478], [167.524416350141, -13.7469499307818], [167.577750400195, -13.8472189507124], [167.572755288803, -13.8608358553731], [167.481981288816, -13.9458318742089]]], [[[-172.287800976082, -13.4841678777659], [-172.222497065346, -13.5630529862556], [-172.203065969712, -13.5919428920111], [-172.193363916759, -13.6133358559075], [-172.168352988166, -13.6809709415616], [-172.167821910779, -13.6913929999991], [-172.212353956647, -13.8065300074619], [-172.225034937996, -13.8088880044698], [-172.258497004308, -13.8043069590955], [-172.393344057143, -13.7916709047471], [-172.485990071391, -13.8068089572004], [-172.508913067897, -13.8066649561034], [-172.527929929875, -13.8027050097561], [-172.574433064098, -13.765832011756], [-172.590029941932, -13.7397140013883], [-172.691099936533, -13.6261068588974], [-172.751688020891, -13.5740238917145], [-172.772829024778, -13.5500028658891], [-172.780028911987, -13.53256984834], [-172.772531970128, -13.5175038802542], [-172.755584935327, -13.5102858881336], [-172.738907965446, -13.5084769057852], [-172.728638960561, -13.513336900898], [-172.655270988395, -13.5191688615057], [-172.59650093884, -13.5091068896296], [-172.551942070883, -13.4972268829498], [-172.475280010759, -13.4797219486712], [-172.391111956322, -13.464169997838], [-172.360836019053, -13.4605518655032], [-172.348353018257, -13.4613888823566], [-172.303415958827, -13.4721529224446], [-172.287800976082, -13.4841678777659]]], [[[-176.161437022095, -13.352776851258], [-176.165037049519, -13.3530559686345], [-176.169060027778, -13.35194888686], [-176.177240932938, -13.341391879781], [-176.188085942211, -13.3136179406174], [-176.191100912792, -13.2869418631348], [-176.185817966843, -13.2577818924582], [-176.183073061184, -13.2436069206825], [-176.178348014713, -13.232231001661], [-176.158359019602, -13.2148608483858], [-176.148090014717, -13.2161119312573], [-176.121935962165, -13.2586098568562], [-176.142024031372, -13.3438219611565], [-176.161437022095, -13.352776851258]]], [[[96.8648493374018, -12.1920829151499], [96.8524831803364, -12.1994449083675], [96.838047196095, -12.1934689466629], [96.8194442324974, -12.1780519444711], [96.8174912490521, -12.1666669729942], [96.8236112118537, -12.130414906383], [96.8648493374018, -12.1920829151499]]], [[[166.850523402893, -11.6969479675771], [166.844421377364, -11.6974969822366], [166.83330630317, -11.6947249192107], [166.797747252315, -11.6812518480088], [166.789431398514, -11.6738898547912], [166.74217238426, -11.6065250016962], [166.759713360722, -11.5811088919024], [166.772340362615, -11.5756279654006], [166.787469362613, -11.5752859837501], [166.806090263483, -11.5733330003048], [166.826628273254, -11.5733330003048], [166.83801324473, -11.5752859837501], [166.864275256195, -11.5866619027716], [166.921083269849, -11.647780896879], [166.931838257482, -11.6711089069479], [166.913451379349, -11.6854189950032], [166.879395371375, -11.6927809882208], [166.850523402893, -11.6969479675771]]], [[[160.080813234935, -11.4980569716945], [160.396092321152, -11.6572309898215], [160.437051329324, -11.6800009327754], [160.518033254718, -11.7505519149145], [160.527465242749, -11.8080529443251], [160.497468255219, -11.8458348759081], [160.472385242259, -11.8416678965519], [160.41720633531, -11.8108338921684], [160.401366382283, -11.7994489206915], [160.381926234194, -11.7816648690364], [160.38024331567, -11.7597228904805], [160.376481349876, -11.7467990015762], [160.360497395752, -11.718331879018], [160.278183250663, -11.6411119194179], [160.263045365848, -11.6330569104438], [160.237458265229, -11.6294479982025], [160.222383244688, -11.6381869704776], [160.20828035728, -11.6572309898215], [160.153578380623, -11.6515970097674], [160.028595319111, -11.6074969671911], [160.019721398194, -11.6022138536048], [160.009425235943, -11.5922149136409], [159.986907252999, -11.5672219223206], [159.962193379055, -11.5263889779731], [159.967323271451, -11.5044469994172], [159.999975310638, -11.4698599140574], [160.080813234935, -11.4980569716945]]], [[[153.773100327892, -11.6134729288958], [153.673308238254, -11.6280529142341], [153.602325252824, -11.6174959071551], [153.582453269082, -11.6283318639725], [153.566073353851, -11.6424979509309], [153.522216386467, -11.6022138536048], [153.479124351569, -11.5733330003048], [153.421353257238, -11.5686079538335], [153.37606533134, -11.5672219223206], [153.364815308505, -11.5511839887399], [153.379251292746, -11.5233379652087], [153.386991309798, -11.5036818992932], [153.32553033404, -11.4752689238297], [153.271503268229, -11.459374991346], [153.189405376243, -11.3706889234459], [153.187191380332, -11.3516630090129], [153.19942225348, -11.3220799198628], [153.220518330365, -11.3274979820906], [153.291924266631, -11.3569459549611], [153.398034299624, -11.4047179416907], [153.413883305107, -11.4161119656231], [153.426906268107, -11.4302778849434], [153.437742392562, -11.4397189254305], [153.507753244859, -11.4724968608038], [153.559143363924, -11.4919458937103], [153.573300230789, -11.4951318551162], [153.64553429909, -11.5150040064962], [153.686646360814, -11.52694687745], [153.752760298676, -11.5662499568256], [153.777069326695, -11.6001349739735], [153.773100327892, -11.6134729288958]]], [[[154.297764385158, -11.3919469387008], [154.287612391642, -11.4122239360053], [154.264707332408, -11.4198648789614], [154.254366243156, -11.4047179416907], [154.190250383379, -11.3994438805599], [154.136088368926, -11.4006949634314], [154.11218435447, -11.4397189254305], [154.106631343601, -11.4397189254305], [154.060380337025, -11.4319428661948], [154.00499422943, -11.3855569109781], [154.021095362561, -11.348890945987], [154.089693361254, -11.3152759937602], [154.153872252944, -11.3141598595302], [154.225251367119, -11.3194429731165], [154.272474339189, -11.3415289527693], [154.287333274265, -11.3627779155688], [154.297764385158, -11.3919469387008]]], [[[-165.827654945102, -10.8813138521133], [-165.841677030964, -10.8908358617853], [-165.848346008425, -10.8842389686916], [-165.827654945102, -10.8813138521133]]], [[[166.141863327005, -10.7579868870349], [166.112451396318, -10.7752849559425], [166.061097319437, -10.7954179521501], [166.006926252529, -10.7881909075739], [165.971286400128, -10.7716669912458], [165.955536301103, -10.7800009499583], [165.896640355362, -10.8533328799407], [165.883023283063, -10.8736098772452], [165.830805367239, -10.848058986448], [165.804138342211, -10.8510379148448], [165.780828269415, -10.8150019336981], [165.777462264729, -10.8050029937341], [165.779712302824, -10.7636119822717], [165.8088722735, -10.7350008586166], [165.886938302409, -10.6825039930537], [165.905811330928, -10.6736838839556], [166.047480247138, -10.6649988911371], [166.157343361108, -10.6780578963209], [166.165803383645, -10.6991628580234], [166.141863327005, -10.7579868870349]]], [[[152.87190324166, -10.6601388960243], [152.87356839055, -10.6706868506478], [152.867052299003, -10.6797228775723], [152.844975371805, -10.695283880861], [152.81496933182, -10.6966608599185], [152.744418349681, -10.71666795994], [152.702451333831, -10.7066599675206], [152.68691732027, -10.7019439735048], [152.573859360077, -10.656943882163], [152.564976386705, -10.6522278881472], [152.542404256666, -10.6325719898697], [152.558721307624, -10.6230588650151], [152.573859360077, -10.6252728609261], [152.614962369345, -10.6386109834864], [152.691633314286, -10.6627848952261], [152.75943033831, -10.637215899518], [152.787609291036, -10.6204219182688], [152.81496933182, -10.6291608905439], [152.87190324166, -10.6601388960243]]], [[[161.545257284686, -10.2766669923145], [161.69260527559, -10.3623649117241], [161.711091395457, -10.3813909937953], [161.723502311886, -10.4027118733241], [161.839143239369, -10.4480539463164], [162.005598281528, -10.4800039172918], [162.054927290596, -10.4790679939806], [162.075996377753, -10.447423962472], [162.106488400486, -10.4493048615498], [162.132444304846, -10.4736050047517], [162.179838267741, -10.5423649418152], [162.264708390391, -10.6736119672262], [162.286659253764, -10.6844479240436], [162.29281525875, -10.7053458527371], [162.292752394476, -10.7294478477473], [162.263313306423, -10.7855539608276], [162.33996631409, -10.8202848796463], [162.382932285164, -10.8294649076677], [162.305820284477, -10.8419479084637], [162.1174683584, -10.8277819891435], [161.882172242354, -10.7686069260259], [161.778321299911, -10.7208349392963], [161.636382318779, -10.6252728609261], [161.538039292566, -10.5326358991342], [161.541360370251, -10.5088939906853], [161.498565390003, -10.3677739214964], [161.466372343835, -10.3508359391502], [161.400546240529, -10.3333398896891], [161.370099312435, -10.3300008747308], [161.346834334278, -10.346110892679], [161.285130283328, -10.3337449032516], [161.279694283827, -10.3033338497036], [161.296983300279, -10.2118758864157], [161.345790284416, -10.2033348946941], [161.383329308444, -10.2080508887099], [161.406099251398, -10.2113899036682], [161.443728297067, -10.2215239599117], [161.506098374046, -10.254445896382], [161.545257284686, -10.2766669923145]]], [[[-138.957074895827, -9.74139194851265], [-138.890321921665, -9.75722284908434], [-138.850577954181, -9.75610688249243], [-138.836114980212, -9.74986085586672], [-138.82531489794, -9.74027598192075], [-138.812516905222, -9.73791798491285], [-138.809753894651, -9.74805187351832], [-138.815586022897, -9.75944589745074], [-138.831974990584, -9.77083992138314], [-138.849155880485, -9.78111797872365], [-138.895856995262, -9.80625497114091], [-138.91085087898, -9.80833385077228], [-138.979430940401, -9.81500299587149], [-138.999995939899, -9.81500299587149], [-139.01319894618, -9.81139391599211], [-139.029731914964, -9.80722693663586], [-139.048622880755, -9.80819890213077], [-139.061339904288, -9.81889085785126], [-139.054743011195, -9.86000291957522], [-139.108913910465, -9.84694391439139], [-139.119137988348, -9.84360489943309], [-139.128911958031, -9.83888890541728], [-139.141106956633, -9.83083389644318], [-139.151429940974, -9.82055600674074], [-139.168791041794, -9.79375386543399], [-139.172255952938, -9.77291896865259], [-139.167261009184, -9.76000396456573], [-139.044447016582, -9.69541989167592], [-139.004730038826, -9.69694992428584], [-138.975678027063, -9.70860496068385], [-138.968765974409, -9.72236586644154], [-138.957074895827, -9.74139194851265]]], [[[161.569116372142, -9.72416596397252], [161.571897319985, -9.77416099906859], [161.564418315399, -9.79360986433703], [161.556093241504, -9.79916287520629], [161.500545363177, -9.73222097294664], [161.453016284002, -9.73042087541565], [161.439561317711, -9.73222097294664], [161.397216278026, -9.66944588240521], [161.393040246214, -9.65999595710076], [161.398800290093, -9.55510096479473], [161.387433255889, -9.52099097736504], [161.393346353319, -9.49005789888577], [161.405163328087, -9.4723189418699], [161.391060273041, -9.43956799622484], [161.371890357511, -9.4194438848347], [161.349975368683, -9.35777587606778], [161.3519013624, -9.34160299384558], [161.414982392408, -9.39292086090447], [161.45190031741, -9.45110585361613], [161.537751290372, -9.59583500268443], [161.554140258058, -9.63222185029908], [161.55692137354, -9.64305797475455], [161.569116372142, -9.72416596397252]]], [[[159.933447306759, -9.4315309245236], [159.998562289397, -9.43749800141087], [160.130997365768, -9.43138692342663], [160.158033362174, -9.41645590398237], [160.356897368328, -9.41528595793387], [160.386381383382, -9.42666187695536], [160.583040278443, -9.54971894475074], [160.642494291299, -9.60152296219518], [160.657200340461, -9.62944995491121], [160.71705936688, -9.69944286993523], [160.780122291977, -9.73194185557012], [160.820253335751, -9.82944786493022], [160.825248279505, -9.8665999803069], [160.786908280807, -9.8891628902518], [160.650270350534, -9.92999600223732], [160.598844356924, -9.92333590959355], [160.489962260905, -9.89139499107366], [160.34524233193, -9.82610884997191], [160.317477277584, -9.81958387360773], [160.235496396966, -9.81250099776662], [160.19503225636, -9.81742385715339], [160.146639338241, -9.82471393364156], [160.071786260466, -9.82888996545331], [160.006383275634, -9.824308920079], [159.834339348059, -9.79916287520629], [159.732729391255, -9.71194397564214], [159.616908252853, -9.53749695642035], [159.602445278883, -9.42889397777724], [159.60183339995, -9.32055184396163], [159.62634929334, -9.29416393631098], [159.647760362147, -9.28139293332108], [159.665526308892, -9.27194300801661], [159.698007357254, -9.25736285504026], [159.723009233391, -9.25499597321497], [159.775803321242, -9.28208594907756], [159.808869258809, -9.3077810086098], [159.846777254216, -9.34110795864265], [159.873858345261, -9.36861200052329], [159.884154339875, -9.38888899782777], [159.906492279538, -9.41583497259341], [159.933447306759, -9.4315309245236]]], [[[-171.843767977742, -9.21083289872661], [-171.848051968467, -9.21888790770073], [-171.858852050738, -9.20965390022267], [-171.862721975445, -9.18089894310866], [-171.852435033287, -9.17062993822359], [-171.844190928577, -9.19110491608166], [-171.843767977742, -9.21083289872661]]], [[[160.408035359744, -9.13291992336998], [160.387416380789, -9.17277184976703], [160.35113732445, -9.19013295058669], [160.330266385484, -9.18139397831157], [160.304265386485, -9.1604239652506], [160.285797371529, -9.16583297502289], [160.28486128058, -9.18524596574564], [160.264188322168, -9.18705494809402], [160.243839240496, -9.19610891229137], [160.228719292954, -9.19416498130149], [160.213437239404, -9.17291585086399], [160.222050315493, -9.16378091748173], [160.235487344511, -9.16352895747157], [160.255143242789, -9.16352895747157], [160.271424251562, -9.15421398080863], [160.28460932057, -9.13535000474539], [160.298577259337, -9.11880798350632], [160.304517346496, -9.09786496017363], [160.302447351682, -9.08287090881733], [160.309278267513, -9.06666198441137], [160.322058322958, -9.06028084150607], [160.347429338112, -9.09243784549044], [160.358805257134, -9.11777298609931], [160.381809390463, -9.1206169658547], [160.408035359744, -9.13291992336998]]], [[[160.299405391373, -9.05805796077773], [160.28915432376, -9.10888984508917], [160.281513380804, -9.12166084807907], [160.264440282179, -9.13194795787505], [160.22703637443, -9.10139290323004], [160.193862310311, -9.08846884668772], [160.146927340435, -9.09027799667417], [160.133589385513, -9.09736087251525], [160.120521327874, -9.09610995728185], [160.109271305038, -9.09027799667417], [160.077051269142, -9.04430593983743], [160.163028305928, -9.00666784171326], [160.190109396973, -8.99694785148773], [160.243146392378, -9.00457990962644], [160.290531302818, -9.03971584200767], [160.296084313687, -9.04805885317569], [160.299405391373, -9.05805796077773]]], [[[159.147495354541, -9.10888984508917], [159.099399323434, -9.11971691708919], [159.06580230848, -9.10139290323004], [159.033051362835, -9.07694892656925], [159.03178234269, -9.0629179558905], [159.094953394339, -8.99749686614727], [159.135120312658, -8.99374395280901], [159.189957237956, -9.02868190463669], [159.168024311856, -9.07639085945428], [159.163299265384, -9.08528288528184], [159.147495354541, -9.10888984508917]]], [[[152.811216250844, -8.97145094014711], [152.935677287425, -9.04527790533238], [152.952750386051, -9.05889497763117], [153.019566392124, -9.1230559320475], [152.999982242938, -9.16902798888423], [152.986401380461, -9.17701996594628], [152.83550734159, -9.2355559927639], [152.829954330721, -9.22333400443353], [152.679960340615, -9.09055694641262], [152.651223320774, -9.06833585048018], [152.573031228041, -9.02028491401207], [152.560116391592, -9.01610888220033], [152.540253292668, -9.02028491401207], [152.498718280108, -9.02333592677645], [152.529282387209, -8.98958585827011], [152.622747313399, -8.96097490225306], [152.647218279788, -8.96138896827108], [152.811216250844, -8.97145094014711]]], [[[-140.07781799908, -8.91805385818071], [-140.090831909625, -8.92208588889549], [-140.104871932759, -8.91875592639265], [-140.119721983018, -8.91889087503416], [-140.166962892361, -8.93305696199248], [-140.176835936139, -8.94014000547166], [-140.177826006545, -8.95639385687875], [-140.189453885577, -8.95416192369495], [-140.205843020902, -8.94472993566334], [-140.225840900829, -8.93041984760805], [-140.230565947301, -8.921392873139], [-140.256134943009, -8.82736099501678], [-140.253390037349, -8.81305090696149], [-140.249753967742, -8.80278190207643], [-140.24502892127, -8.79388987624889], [-140.23666797283, -8.78389093628492], [-140.225147885073, -8.7781939243187], [-140.06890803598, -8.81167392790398], [-140.04281701534, -8.83028594395705], [-140.015987884305, -8.85284885390192], [-140.011964906046, -8.87097488720754], [-140.01515103509, -8.88847093666871], [-140.022665914222, -8.89805597825274], [-140.07781799908, -8.91805385818071]]], [[[157.633884234092, -8.74805293569173], [157.651227397639, -8.77416189360392], [157.64400923788, -8.79415994116997], [157.626063247855, -8.80027990397157], [157.619961389964, -8.80083797108656], [157.608702314673, -8.78833686537964], [157.577454244272, -8.77527786019581], [157.551498339912, -8.76625088572678], [157.525542267914, -8.76694390148326], [157.493286357472, -8.75833987784963], [157.459680290063, -8.73861189520466], [157.445928269122, -8.72200684205352], [157.447485291461, -8.71138697070056], [157.559013386682, -8.69318885302747], [157.596777380992, -8.7136098514289], [157.633884234092, -8.74805293569173]]], [[[158.00305526984, -8.77111088083953], [157.991337369168, -8.77305497946747], [157.9515573595, -8.75666584414276], [157.912758367783, -8.72221387506254], [157.874814330192, -8.68165988045355], [157.875516398404, -8.6100019841781], [157.89609028272, -8.5691599873752], [157.95108026157, -8.53000090909657], [157.968846375952, -8.5205509837921], [157.99592729936, -8.50847299655869], [158.007474376844, -8.5077799808022], [158.094972393785, -8.52458284686883], [158.123898341724, -8.53999984906055], [158.140539269421, -8.57013195287015], [158.1046742791, -8.69854388334314], [158.073030247591, -8.73055688623055], [158.036787233435, -8.76166095553509], [158.00305526984, -8.77111088083953]]], [[[179.222364404498, -8.55414799874604], [179.213229303478, -8.56129390649919], [179.202411283933, -8.46541700384484], [179.21838635324, -8.48189599317186], [179.225145352341, -8.49221897751351], [179.231094324318, -8.50491789613592], [179.232282375277, -8.51841795706607], [179.231490285425, -8.53350186242468], [179.228322261292, -8.54342888565922], [179.222364404498, -8.55414799874604]]], [[[151.107183377142, -8.76444190337841], [151.144434231339, -8.83055584124006], [151.094970273629, -8.77111088083953], [151.101072299158, -8.63889188993362], [151.055523360795, -8.55194288765248], [151.031916233349, -8.55152898927254], [151.00137023116, -8.54110693083505], [150.997527296181, -8.52708484497369], [151.024995295878, -8.46694686881668], [151.033329254591, -8.4547159956689], [151.058583258376, -8.43235995109497], [151.076358257576, -8.42610487201378], [151.123293227452, -8.42278396196639], [151.123833357294, -8.62471691815788], [151.103304232342, -8.72916196990021], [151.102449278215, -8.74194185770752], [151.103853247001, -8.75416384603788], [151.107183377142, -8.76444190337841]]], [[[157.409010344121, -8.49673699097578], [157.370931357889, -8.58111191078451], [157.360230349713, -8.58277689203593], [157.351347376341, -8.57472188306184], [157.337604240218, -8.57534298208888], [157.327047233139, -8.6441659510644], [157.332735360288, -8.66888887746363], [157.339674235032, -8.68583591226528], [157.384431251181, -8.73444491584837], [157.343022302446, -8.71972092941313], [157.307463251591, -8.69444898835436], [157.202748302566, -8.58346990779242], [157.19885138813, -8.56888992245413], [157.201902233257, -8.55500295287231], [157.212603241433, -8.53846998408869], [157.235499248211, -8.5136119414099], [157.300947327682, -8.4469489888887], [157.343022302446, -8.41389193613886], [157.359888368062, -8.41083187091903], [157.386366297353, -8.42819297173867], [157.402773369951, -8.45611091199927], [157.409010344121, -8.49673699097578]]], [[[159.684984394254, -8.54528296264681], [159.677766234495, -8.54833397541119], [159.647760362147, -8.54207889633], [159.635259256441, -8.53749785095569], [159.549012322371, -8.48055488866004], [159.537474297342, -8.46833290032965], [159.53110237453, -8.45333884897334], [159.533172369344, -8.41263196845], [159.539427280787, -8.40389299617487], [159.56884826393, -8.37889095239912], [159.605226394365, -8.37749586843069], [159.630525325152, -8.38610894451977], [159.644295283365, -8.39638700186029], [159.701220308388, -8.51499797292285], [159.684984394254, -8.54528296264681]]], [[[160.944291253858, -8.81652487056128], [160.988328264523, -8.8495458811274], [161.020953313981, -8.84152691433704], [161.117874266498, -8.9224999549135], [161.149563392646, -8.95221799270507], [161.163162360034, -8.96971387452819], [161.221617250029, -9.09666785675878], [161.226630298694, -9.11777298609931], [161.208216263194, -9.13507088736887], [161.242191301983, -9.21111184846507], [161.288883364304, -9.35721797659085], [161.366913351029, -9.48277687485302], [161.377317304556, -9.5079138672703], [161.386938388324, -9.55305795970903], [161.390736396301, -9.5983998650633], [161.379000390718, -9.63187098383117], [161.293581253409, -9.56805184342731], [161.257473355533, -9.51611287734135], [161.243991399514, -9.49208296669861], [161.234127240553, -9.45777499871535], [161.219682371494, -9.42805696092379], [161.193726299496, -9.39639499214236], [160.922610287768, -9.19006991867464], [160.885530256759, -9.18430987479638], [160.808166296062, -9.06263900615206], [160.786656320797, -9.00610994223636], [160.764705289785, -8.94778094842772], [160.756380383528, -8.89639099700132], [160.722180374458, -8.80555396510236], [160.704405375258, -8.77527786019581], [160.690032255291, -8.75555893000629], [160.658604309247, -8.62694885134168], [160.657272257191, -8.60694191895828], [160.681914382043, -8.58888797002017], [160.717527244716, -8.56492997610685], [160.709967270945, -8.52305298189697], [160.642062288008, -8.43444788318182], [160.616133373376, -8.41757293274767], [160.589142303972, -8.38500186274527], [160.580250278144, -8.33499794283184], [160.71523227962, -8.30610786943826], [160.755129300657, -8.3149998952658], [160.812900394988, -8.37013387521307], [160.823718246895, -8.4118128888694], [160.858917378826, -8.46881888307712], [160.914699279891, -8.52639199685527], [160.96884335707, -8.57472188306184], [160.983567343506, -8.59055295127158], [161.009982240884, -8.63555287497532], [161.006094378905, -8.65610898965632], [160.971615252458, -8.68305496442196], [160.949709316086, -8.71027988892605], [160.930548285373, -8.76360488652495], [160.937469390483, -8.79611292461529], [160.944291253858, -8.81652487056128]]], [[[157.61190638099, -8.1583369276991], [157.633029279966, -8.23847295142213], [157.672764362632, -8.23694291881221], [157.699827348766, -8.22479284721126], [157.724973393639, -8.220832900864], [157.734405381671, -8.22472093048183], [157.777695397122, -8.24826485837711], [157.870791351933, -8.40583692716474], [157.906152254596, -8.48312897113239], [157.876344362802, -8.56638792434928], [157.822209338078, -8.59555694748132], [157.81192239592, -8.62083794099552], [157.800807321726, -8.58944586949708], [157.774140296699, -8.55444488575733], [157.753053272269, -8.53000090909657], [157.729824336296, -8.51381897441892], [157.700259352057, -8.51694190391273], [157.687191294418, -8.5163928892532], [157.676364390056, -8.5136119414099], [157.656915357149, -8.5055569324358], [157.61732427558, -8.48389390361834], [157.580244244571, -8.44250289215592], [157.574673296429, -8.43110886822349], [157.56178528207, -8.39986096546009], [157.559148335324, -8.33944387192656], [157.561911345894, -8.3275010009727], [157.572756355167, -8.34361085128285], [157.575528250555, -8.35444697573834], [157.580109295929, -8.3887549437216], [157.619889305597, -8.41416200105993], [157.628142295124, -8.40319092796293], [157.628304233494, -8.38750386085014], [157.578858380696, -8.29874587622063], [157.5555483079, -8.26889288978757], [157.5323373092, -8.25528486994421], [157.362453230441, -8.27444590065679], [157.334967293471, -8.3083399702601], [157.330386248097, -8.31750189337066], [157.29359438692, -8.34000193904154], [157.261113338558, -8.33389086105734], [157.236354369975, -8.31221894742248], [157.227444239236, -8.29416499848438], [157.21496123844, -8.25611300198026], [157.214691341157, -8.23833800278062], [157.218561265864, -8.22360496388993], [157.235715333675, -8.19757697516263], [157.327452246701, -8.12721492112172], [157.354677338844, -8.07277395693092], [157.383027282395, -8.03277786179887], [157.424832359876, -7.9920798660929], [157.436370384905, -7.98666197150324], [157.485780363158, -7.9677798905291], [157.500540391777, -7.96597090818073], [157.583592311984, -8.011105948164], [157.597470396749, -8.02610888433771], [157.611501367428, -8.06028190367947], [157.614408379095, -8.14083199342054], [157.61190638099, -8.1583369276991]]], [[[156.600783316514, -8.19992591971506], [156.594114339053, -8.20528095003077], [156.584547234742, -8.20180698643096], [156.53289627085, -8.09431092192428], [156.531096340957, -8.07889391973255], [156.52665929668, -7.95444193560682], [156.545532325198, -7.94430787936327], [156.557187361596, -7.94666587637115], [156.573585381738, -7.97110985303194], [156.586095372263, -7.99278193430485], [156.590793261368, -8.00694785362513], [156.603852266551, -8.04833886508754], [156.608586365478, -8.07083891075844], [156.614679338551, -8.11027693877552], [156.618009301054, -8.16257599142289], [156.600783316514, -8.19992591971506]]], [[[157.159836310949, -8.14722185350515], [157.150548324014, -8.15166795023796], [157.14443724603, -8.15083998583997], [157.043583336894, -8.12638695672374], [157.029012236373, -8.11861089748808], [156.991635318353, -8.07694998874268], [156.967749241169, -8.04639493409766], [156.951900235686, -8.00778487047856], [156.944970245759, -7.97777899813115], [156.947202346581, -7.96639385901614], [156.964149381383, -7.92222189971039], [156.981357261012, -7.89639189153666], [157.027680351955, -7.86534196932679], [157.080249301885, -7.85194986730986], [157.093848269273, -7.85305694908435], [157.121892273358, -7.85916785943051], [157.155543267768, -7.89305287657835], [157.176909241936, -7.91945000432253], [157.183587271853, -7.93166294019746], [157.196916341958, -7.98166686011091], [157.204134334079, -8.05944488682603], [157.199130337869, -8.08444693060179], [157.183578387036, -8.11958286298304], [157.159836310949, -8.14722185350515]]], [[[156.706632337042, -7.89721985593464], [156.703032309618, -7.95083285572744], [156.56524237057, -7.75805293782912], [156.545532325198, -7.75194185984487], [156.507201378956, -7.71181098370937], [156.500271389029, -7.69833791250752], [156.497463283819, -7.68721395349619], [156.496068367489, -7.65277992168882], [156.498156299576, -7.63431190673271], [156.518172284415, -7.60312686824328], [156.554406246115, -7.57861097485308], [156.583845334168, -7.57055596587896], [156.623697260565, -7.5888888645555], [156.779145355082, -7.70305390652334], [156.808296273303, -7.72874896605559], [156.807891259741, -7.75931290551795], [156.803868281481, -7.76944696176152], [156.79080039148, -7.790551923464], [156.772332376524, -7.81291685285532], [156.749688329756, -7.82444599306728], [156.72676533325, -7.84236499336387], [156.715515310414, -7.86527893741474], [156.708594372943, -7.88555593471922], [156.706632337042, -7.89721985593464]]], [[[158.527692337378, -7.65042192468093], [158.524416354332, -7.65889099967305], [158.479947340377, -7.65139389017585], [158.418297268882, -7.64583199448922], [158.396364342782, -7.64472491271472], [158.359410375597, -7.64055793335844], [158.320251297318, -7.59360485857131], [158.314140386972, -7.5794479917065], [158.360778302199, -7.56861186725101], [158.37745527208, -7.56721695092066], [158.458005361821, -7.59833895749804], [158.486211304275, -7.61333284121629], [158.527692337378, -7.65042192468093]]], [[[159.851205246038, -8.33194693006746], [159.865506281638, -8.48860989763413], [159.864138355036, -8.51971396693867], [159.876621355832, -8.52110888326903], [159.890022342666, -8.55757686770665], [159.844419257208, -8.54749695855776], [159.810795252526, -8.52722884607065], [159.802461293813, -8.521666950384], [159.699123323846, -8.41138993803399], [159.622461263722, -8.3605578860845], [159.59329224059, -8.35360995888491], [159.561369259343, -8.35374490752641], [159.524991296546, -8.33944387192656], [159.202179393924, -8.18472500298782], [159.013881279667, -8.08721899362772], [158.842179333742, -7.97145200232051], [158.844051348003, -7.94653092772968], [158.823297252768, -7.92305891656383], [158.675949261864, -7.80611292675268], [158.605992389024, -7.76978894341203], [158.579883263474, -7.72142284738363], [158.588811331485, -7.69006698570704], [158.574582380253, -7.662409890274], [158.547996324411, -7.64575991012171], [158.522508297887, -7.62455587432343], [158.487453334691, -7.55416699819229], [158.645808273237, -7.56791885149454], [158.76165623373, -7.62499693006975], [158.921910343903, -7.75583894191817], [159.022215238379, -7.84971793412606], [159.078582363925, -7.90431195186927], [159.119964322932, -7.9180549203541], [159.242733388533, -7.94721489103068], [159.388029321896, -7.99416796581781], [159.502473313602, -8.07749900340219], [159.533325255259, -8.10694697627267], [159.851205246038, -8.33194693006746]]], [[[178.701786357403, -7.47520997297319], [178.695801343243, -7.48416486307474], [178.688853416043, -7.48083490057189], [178.688781331676, -7.46756886237905], [178.701786357403, -7.47520997297319]]], [[[155.868975273838, -7.06271287959023], [155.853360291092, -7.10492297063324], [155.830095312936, -7.10166492485986], [155.803320328995, -7.10916186671895], [155.786373294194, -7.11916097432102], [155.769138257198, -7.12944791647891], [155.726631279144, -7.12333700613276], [155.671290266187, -7.09153086861629], [155.691072395927, -7.02944896146942], [155.709405294604, -6.99611295898109], [155.729943304374, -6.96750200296404], [155.742732244636, -6.96860891710049], [155.849400344745, -7.03360688837024], [155.859678234448, -7.04360599597228], [155.868975273838, -7.06271287959023]]], [[[157.319271341541, -7.2837528870377], [157.433445268326, -7.32465791575268], [157.455936261542, -7.31541485581916], [157.499262319177, -7.30159997060486], [157.532274277288, -7.31666593869062], [157.535109372225, -7.3591638642895], [157.526505348592, -7.37791988143951], [157.502475270311, -7.38009800280476], [157.464414388989, -7.39999697627499], [157.443849389491, -7.43389087824022], [157.441833374134, -7.41840195931905], [157.384278365266, -7.40068999203147], [157.358853370655, -7.39666684613408], [157.261113338558, -7.36860490477655], [157.146363239747, -7.33055290827242], [156.932064294128, -7.21638786630457], [156.890538334024, -7.17568987059865], [156.861351373619, -7.13277787898176], [156.812742370036, -7.0655568593456], [156.683655361079, -6.90166684720279], [156.646368297061, -6.87583683902904], [156.617802268045, -6.8683398971699], [156.558591330382, -6.82805596748199], [156.507759278433, -6.78333499351672], [156.465234363105, -6.73694887066195], [156.438990288914, -6.66110589011933], [156.441636288115, -6.63986597977536], [156.486456336177, -6.60552196960834], [156.534840369478, -6.60931092513035], [156.651498357095, -6.65889189420838], [156.674412301146, -6.68389393798414], [156.68941523732, -6.70278490377566], [156.709962299545, -6.73153097607229], [156.756654361867, -6.76416491034867], [156.779847255656, -6.77847499840397], [156.863592359258, -6.81444794763863], [156.984129324038, -6.86680986455998], [157.042485307575, -6.90166684720279], [157.116348314944, -6.97430592906667], [157.126347254908, -6.99652685736106], [157.123287357326, -7.02944896146942], [157.125447373781, -7.05965298200845], [157.146228291105, -7.12500198738417], [157.188294381051, -7.17833586980048], [157.319271341541, -7.2837528870377]]], [[[176.311980362136, -6.28215199987174], [176.306364319355, -6.28833499458542], [176.298714323943, -6.28513998072407], [176.295258297616, -6.27458297364511], [176.306022337704, -6.26013793694832], [176.311980362136, -6.28215199987174]]], [[[177.295806250102, -6.11388797536363], [177.290253406871, -6.11444587484054], [177.281370265861, -6.1098649971043], [177.278049355813, -6.09944293866685], [177.281370265861, -6.08944399870286], [177.305526407966, -6.1059769674865], [177.295806250102, -6.11388797536363]]], [[[154.882449239575, -5.5433329980836], [154.920807343184, -5.55000197554473], [154.964286286733, -5.54639289566536], [155.073582281133, -5.56166589676014], [155.162358370673, -5.73233284527731], [155.216061392106, -5.86872786799497], [155.273238377139, -5.88660194129041], [155.368332242397, -5.96125687087365], [155.400543393476, -5.99583490377797], [155.404080388988, -6.00000188313425], [155.417193373628, -6.08152393837026], [155.430117262532, -6.11471593976162], [155.477169243777, -6.16916595640787], [155.494944242977, -6.18541997545304], [155.577879319454, -6.22257192319166], [155.614968235281, -6.2199978407193], [155.770128327604, -6.35680692945497], [155.803455277637, -6.36624796994206], [155.832732259682, -6.39861183929736], [155.914767287394, -6.52075997350986], [155.966850254577, -6.71416099043521], [155.944269239721, -6.78221885928676], [155.91253535421, -6.80548400508165], [155.890539396197, -6.77971686118192], [155.856204270848, -6.7748659185246], [155.820114310244, -6.77916784652238], [155.775276324911, -6.81444794763863], [155.745522244935, -6.84624486506158], [155.708496361021, -6.8809038671508], [155.62383327138, -6.8683398971699], [155.558871342294, -6.85249994414276], [155.485107241383, -6.82722800308401], [155.444976365247, -6.80916500169047], [155.339892277205, -6.74145799930683], [155.239965238925, -6.62249599413829], [155.192742266855, -6.56055792045031], [155.208708283706, -6.52910298467786], [155.224971355207, -6.477496947787], [155.232882363084, -6.43770788566393], [155.228436266351, -6.35499794710659], [155.216493395397, -6.32473089465552], [155.197602261968, -6.3018078981492], [155.181087230457, -6.28749797773198], [155.127744295585, -6.27611283861697], [155.101626285217, -6.27721992039147], [155.063295338975, -6.25694292308699], [154.987875309268, -6.21263584750168], [154.971081328018, -6.19528396677553], [154.884420327931, -6.07639387833642], [154.823580283562, -6.02805493967439], [154.750581282775, -5.94915189391192], [154.699740346008, -5.7728239756123], [154.718262340421, -5.67006184239427], [154.753596253356, -5.51805200456938], [154.792323328343, -5.48083685728063], [154.882449239575, -5.5433329980836]]], [[[154.675539276902, -5.44083187733117], [154.637208330659, -5.4586068765308], [154.618011257763, -5.43139100448216], [154.586916240914, -5.34473000439494], [154.565802394394, -5.27666291544988], [154.530270333268, -5.13388691746501], [154.532196326985, -5.12221394379413], [154.541070247901, -5.10388992993498], [154.546623258771, -5.09555597122242], [154.558314337352, -5.08000385275112], [154.602189242009, -5.0273629860913], [154.620522308323, -5.01860590890528], [154.642626392887, -5.01639191299433], [154.655118278501, -5.02083784208906], [154.668582297247, -5.03485992795045], [154.727604306812, -5.20000085532666], [154.728297322568, -5.21638999065139], [154.693161390187, -5.42111294714164], [154.6871943133, -5.4319489039591], [154.675539276902, -5.44083187733117]]], [[[152.235225274063, -4.20722896207616], [152.23941035833, -4.2166609501078], [152.240778284932, -4.24257192746643], [152.226900367806, -4.25083396944956], [152.197596228394, -4.24125798032098], [152.190873271476, -4.22062994891051], [152.179272382173, -4.21639088518673], [152.172765343082, -4.22694789226569], [152.169435380579, -4.24389492706736], [152.172117254327, -4.29013688118708], [152.183160244153, -4.30819099776324], [152.193024235475, -4.31541787470128], [152.263881324719, -4.3350018562493], [152.286651267673, -4.33971785026511], [152.305236293998, -4.34166194889306], [152.355798281026, -4.34305686522341], [152.401644274039, -4.61083386199355], [152.403048242825, -4.62305585032393], [152.405244301463, -4.66889295851917], [152.405820305851, -4.68889083844714], [152.394993233851, -4.76110696947564], [152.389440390619, -4.78305800048701], [152.386110260479, -4.79333589018945], [152.334702371779, -4.87721594243335], [152.294130272259, -4.92916396097473], [152.26803925162, -4.95778396944725], [152.237322258605, -4.98721383740684], [152.159148270783, -5.00694198768987], [152.1235622302, -4.99944487819268], [152.1124563761, -4.99666393034936], [152.08579823589, -4.98569285725237], [152.050266342401, -4.97971689554771], [151.99356628766, -4.97249890342704], [151.978302339021, -4.98041896375964], [151.970787292251, -4.99333396784651], [151.968015229225, -5.00416087220847], [151.966647302623, -5.02333984019393], [151.964694319178, -5.10471789433297], [151.969977265126, -5.1483319541618], [151.976898370235, -5.16180485772557], [151.993278285467, -5.1755568786659], [152.071092354365, -5.23666698795589], [152.121060232095, -5.2959769997149], [152.129673308184, -5.30778492202727], [152.144838350366, -5.34402793618299], [152.147493234385, -5.36389086746948], [152.144136282154, -5.37415987235453], [152.13107727697, -5.40222198135013], [152.1235622302, -5.4163879006704], [152.09607629323, -5.4572298974733], [151.97065234361, -5.53236192498662], [151.841916368759, -5.59721589515939], [151.822053269834, -5.60111297723268], [151.808319353805, -5.59778284709178], [151.775388364879, -5.58277991091808], [151.752258335364, -5.544376880308], [151.702470333277, -5.53068789127973], [151.491636298802, -5.52833894672727], [151.470522284645, -5.53097589347364], [151.456770263704, -5.53847300297083], [151.444134376994, -5.58861187152578], [151.40277035526, -5.75138591707671], [151.384698301411, -5.80720386032501], [151.317783388879, -5.84992692384379], [151.165647319592, -5.95807090946777], [151.003053317322, -6.02250192880514], [150.940800251712, -6.0286128391513], [150.855804232876, -6.04083499511977], [150.811920275764, -6.07639387833642], [150.812748240162, -6.08944399870286], [150.793299374894, -6.11805495471991], [150.773589329522, -6.14041988411124], [150.746094340097, -6.13554195172564], [150.727329270491, -6.14763787623191], [150.707178337011, -6.1555579365645], [150.66372638319, -6.16687099131201], [150.655185391468, -6.14881687473585], [150.635259260632, -6.14860984172685], [150.509709247187, -6.23500094453107], [150.484950278604, -6.25833783941733], [150.476913374541, -6.27055094293032], [150.468561310917, -6.27611283861697], [150.403320264455, -6.29333899079514], [150.222744229976, -6.28833499458542], [150.211638375875, -6.27611283861697], [150.183522287423, -6.25597095759205], [150.170535366607, -6.25694292308699], [150.080805248844, -6.28000086823481], [150.038883327633, -6.29916189894739], [150.018309275679, -6.32360587560816], [150.013107298916, -6.29868496865536], [149.986206251152, -6.27596900515808], [149.975523347887, -6.27361084051211], [149.892345363855, -6.29250197394171], [149.843988320282, -6.29250197394171], [149.686650274231, -6.30528186174901], [149.634711308145, -6.30805392477492], [149.607315225178, -6.29110688997328], [149.573304311844, -6.26333295080966], [149.555232257995, -6.22694593555695], [149.539428347152, -6.19778596488039], [149.510799286224, -6.15278587353857], [149.485923306272, -6.12278000119118], [149.467473228589, -6.10972099600735], [149.444973350556, -6.09805690715388], [149.338566262913, -6.06013985929125], [149.311917342797, -6.05721491035098], [149.289984249058, -6.06278585849308], [149.163885388592, -6.11250194385066], [149.134824324373, -6.15166085449123], [149.119416374637, -6.15694396807747], [149.066226325679, -6.16458491103357], [149.051637287886, -6.15931084990278], [149.049144342236, -6.14347089687564], [149.058027315608, -6.13875490285982], [149.072400267938, -6.14653096209546], [149.07968129197, -6.13638785339646], [149.078853327572, -6.11944987105026], [149.071896347917, -6.09278284602309], [149.055543254776, -6.04444390736105], [149.039982251488, -6.03694696550194], [148.983039289192, -6.01972098096183], [148.942476242128, -6.00833584184682], [148.92065127494, -6.00002887286255], [148.883004291999, -5.98165993200224], [148.877442228674, -5.94556997139893], [148.764438247937, -5.86499289192955], [148.70210438078, -5.84801886739961], [148.589721331432, -5.82837185393955], [148.52804427021, -5.82837185393955], [148.401675344823, -5.78336287778038], [148.389831380327, -5.77800784746468], [148.363191345028, -5.75256491558065], [148.339323372755, -5.71436891797958], [148.330782381033, -5.69515390781039], [148.322376337953, -5.67259099786549], [148.316463240523, -5.62802290981456], [148.358133369362, -5.4926358947756], [148.37440532568, -5.47513984531443], [148.42859432986, -5.45110993467169], [148.450527255961, -5.45528596648342], [148.508181338924, -5.48665993307095], [148.519719363953, -5.50249988609808], [148.618278307993, -5.50500188420295], [148.883607286115, -5.49694687522884], [148.96163727284, -5.47360998034258], [148.973301361694, -5.47166588171464], [148.98578436249, -5.4730519132276], [149.000823340847, -5.47833485917579], [149.124546267033, -5.52513488041048], [149.189148277195, -5.55833593425729], [149.213907245778, -5.57638988319539], [149.220765318976, -5.60610792098697], [149.270805281073, -5.59444399977154], [149.310522258828, -5.58610987342093], [149.425533370105, -5.56721890762938], [149.549139284922, -5.53860795161233], [149.566923336577, -5.5288879613868], [149.581908335478, -5.52333495051756], [149.611356308348, -5.5186099040463], [149.668299270644, -5.51944692089973], [149.684688238331, -5.56034289715922], [149.71077925897, -5.56250291361359], [149.878017338526, -5.53569188748946], [149.887485368742, -5.53165985677467], [149.916384326953, -5.5119499790406], [149.92858837801, -5.50360696787258], [149.956083367436, -5.47639092818589], [149.964417326148, -5.46415988740005], [149.981355308494, -5.43333493547204], [149.983857306599, -5.41944796589023], [149.976486260926, -5.40805394195784], [149.952330286459, -5.40305899820356], [149.920389367939, -5.35639392561035], [149.918301268214, -5.34610698345246], [149.92858837801, -5.31527297906901], [149.934690235901, -5.30721797009489], [150.002775262119, -5.16944596831972], [150.015537380292, -5.05750397471829], [150.019722296921, -5.04778398449277], [150.032052244164, -5.02944186572268], [150.092325336601, -5.0077790045433], [150.123978252927, -5.01041595128965], [150.154695245942, -5.02388885485346], [150.18163233589, -5.03889195866522], [150.196626387246, -5.05124889563711], [150.203916296096, -5.07180484268005], [150.182478237561, -5.10013684895866], [150.164424288623, -5.11278195576253], [150.154695245942, -5.11694893511882], [150.132717225202, -5.12221394379413], [150.101343258614, -5.13194298647512], [150.091650258117, -5.13583990091033], [150.082740295017, -5.14139291177957], [150.072480342587, -5.15166191666465], [150.064416281158, -5.16389295745047], [150.06164438577, -5.17471986181245], [150.042483355057, -5.30861288642524], [150.062193232791, -5.36389086746948], [150.122322324131, -5.51486587552544], [150.14386834158, -5.53777998721435], [150.164424288623, -5.55138783941964], [150.181497387248, -5.55819193316034], [150.286635287109, -5.57055792258769], [150.298722326798, -5.56778585956178], [150.306921336869, -5.55889400137227], [150.322059389322, -5.53576397185696], [150.345243230656, -5.51473092688393], [150.412473302748, -5.4586068765308], [150.422760244906, -5.45528596648342], [150.488550306028, -5.4469429553154], [150.511113383611, -5.4505518675567], [150.576219313794, -5.47778584451624], [150.595515293148, -5.49610985837541], [150.601626371132, -5.51721498771595], [150.612183378211, -5.54430496357854], [150.620094386088, -5.55347593914453], [150.644133349186, -5.55694990274435], [150.677919292238, -5.55129798541735], [150.696072315272, -5.54680696168339], [150.914151331596, -5.49083596488267], [150.924411284025, -5.48721800018593], [150.979131365593, -5.44499885668745], [151.003053317322, -5.42111294714164], [151.011378391217, -5.40889095881127], [151.015536318118, -5.3994499183242], [151.018866280621, -5.38916297616632], [151.023033259977, -5.36930892969722], [151.018578278427, -5.33513591035547], [151.02441929149, -5.28805693938229], [151.028595323302, -5.27166797169563], [151.03888226546, -5.24111291705064], [151.046937274434, -5.22194300152064], [151.066071315418, -5.18583493600638], [151.071075311628, -5.17694291017885], [151.084683331471, -5.15638696313589], [151.096923257075, -5.14277894329255], [151.264296285273, -4.98513495777545], [151.357455271996, -4.94749685965129], [151.441074311774, -4.93666090283387], [151.513605267087, -4.93805598680228], [151.610850263981, -4.96971795558372], [151.644834355225, -4.9519429563841], [151.654149331888, -4.94083693464559], [151.676091310444, -4.90805899927227], [151.684416384339, -4.88889796855966], [151.687746346842, -4.86500283892035], [151.682193335972, -4.81444990434737], [151.658325363699, -4.6163868728628], [151.629120298384, -4.50194288115651], [151.591761317636, -4.43062696653157], [151.547211334496, -4.36000390002505], [151.500339228894, -4.23173597064903], [151.503327377384, -4.2166609501078], [151.50998730239, -4.20611299548428], [151.536924392338, -4.18194796856197], [151.783056297564, -4.20583387810776], [151.841916368759, -4.22471595908191], [151.854948384214, -4.23236595449343], [151.860384383715, -4.24389492706736], [151.863867232132, -4.2713899164925], [151.869960372844, -4.28555600345084], [151.881363281593, -4.30180985485794], [151.895268356086, -4.31500397632133], [151.904142277003, -4.31999892007559], [151.970805229524, -4.33660397322674], [151.988166330344, -4.32971891030112], [152.139969302798, -4.20235991450797], [152.14554025094, -4.19083999438951], [152.15081431207, -4.17555794083928], [152.153595259914, -4.16125690523946], [152.159148270783, -4.15110491172306], [152.168715375094, -4.14486793755277], [152.181504315357, -4.14694698482223], [152.214687264293, -4.16610784789675], [152.235225274063, -4.20722896207616]]], [[[152.646363325661, -3.22860488323506], [152.640810314792, -3.22999996720348], [152.636112258049, -3.22778597129253], [152.605224274209, -3.20389084165322], [152.577180270124, -3.17721493180865], [152.538183297854, -3.10333398716679], [152.538453362775, -3.09263297899087], [152.55594035978, -3.06916096782505], [152.590239275308, -3.05194386810232], [152.602893266929, -3.04763288764909], [152.645598393175, -3.04639085723309], [152.667756289558, -3.12944294507899], [152.668296251762, -3.15638891984462], [152.654013321073, -3.21902889410648], [152.646363325661, -3.22860488323506]]], [[[150.941349266371, -2.92194792556281], [151.021989377753, -2.96854996624397], [150.997122282619, -2.9835438499622], [150.882444268175, -2.96861299815602], [150.872193368201, -2.96528286801512], [150.855804232876, -2.96221391797788], [150.834960283639, -2.95999992206693], [150.773589329522, -2.98555098050222], [150.767064353157, -2.98194190062284], [150.773040314862, -2.97250086013577], [150.791778227101, -2.95721897422362], [150.874956378771, -2.9106888502719], [150.909561233766, -2.90931187121439], [150.941349266371, -2.92194792556281]]], [[[151.086636314917, -2.75028185418434], [151.190244349805, -2.82610689745412], [151.280829254056, -2.87083692387486], [151.311375256246, -2.86999990702142], [151.423155311477, -2.90083391140487], [151.464420259116, -2.93499787829116], [151.598016229079, -3.02749989144155], [151.641936228375, -3.0480558384845], [151.721910313728, -3.12181088694031], [151.823718251086, -3.19645693170615], [151.858719234826, -3.18652990847161], [151.921908391385, -3.20333294217631], [151.948854366151, -3.21083893649088], [152.055117285059, -3.25389492920472], [152.056071313281, -3.27875297188353], [152.164701281652, -3.41110691143096], [152.207451334899, -3.4575019191031], [152.245233266482, -3.48138799628696], [152.277192289913, -3.4947168987538], [152.306640262784, -3.50638987242465], [152.327178272554, -3.51999789226801], [152.359956375565, -3.54541400206178], [152.392212286007, -3.59861293583656], [152.411931383835, -3.63360486712086], [152.494533363479, -3.65333284976581], [152.554986331558, -3.75125292514393], [152.552763283192, -3.77665998248227], [152.547750234527, -3.79625284884767], [152.577045321483, -3.82354985771928], [152.603298280492, -3.8330539301184], [152.659431383301, -3.84278297279939], [152.67083429205, -3.85989194597083], [152.701083239591, -3.88305785003184], [152.739684250754, -3.89610797039828], [152.769717280468, -3.90028400221002], [152.919126381368, -4.00416193438189], [152.989686248325, -4.07583793556823], [153.006930337776, -4.09361293476788], [153.1239842865, -4.24735983821169], [153.13302936588, -4.26583690562326], [153.128079349127, -4.39160283689444], [153.100665328887, -4.41541699734886], [153.073593290297, -4.43638684277177], [153.058851366589, -4.45249686071998], [153.03997833807, -4.49291590668747], [153.047673260483, -4.51645094976536], [153.07191925659, -4.54041799613412], [153.078426295681, -4.59486784514228], [152.977464259994, -4.76360896758048], [152.900955253423, -4.82291897933952], [152.73898235018, -4.66576097656988], [152.693028230616, -4.5583369964307], [152.681364309401, -4.522219878461], [152.664984226532, -4.46889488086209], [152.67227430302, -4.44950887986766], [152.692200266218, -4.39360996743443], [152.697753277088, -4.36152488017952], [152.693505328546, -4.1871589977807], [152.603298280492, -4.00610586537177], [152.581905316596, -3.96583987295668], [152.538723260058, -3.9001039589293], [152.512173246399, -3.86872999234178], [152.491572372355, -3.85225100301474], [152.374977249012, -3.72778091397811], [152.358426342955, -3.69763992535113], [152.355231329094, -3.65409794988981], [152.285949367099, -3.57611289016568], [152.186490374294, -3.50625492378316], [152.144343315163, -3.48809284829379], [151.984413249367, -3.4644498463027], [151.956360360465, -3.45833893595654], [151.934967228931, -3.44555888051119], [151.758324318709, -3.32444591134374], [151.708860361, -3.28055290177644], [151.688295361501, -3.25305791235129], [151.616628245132, -3.17437095205328], [151.574670281737, -3.15944898506448], [151.532748360526, -3.14500394836769], [151.488297283844, -3.12792196492454], [151.45524928355, -3.1045849024002], [151.445169374401, -3.0741019321227], [151.417206339501, -3.05055783658937], [151.369695365237, -3.02249589523182], [151.281369383898, -2.97416584138719], [151.23745826942, -2.95360989434425], [151.214967276205, -2.94194597312885], [151.150545309323, -2.89528090053562], [151.122465263054, -2.86860499069104], [151.112673356099, -2.85104590931785], [151.002063246916, -2.7881898495915], [150.927066335683, -2.7686058680435], [150.903045309857, -2.77138698352487], [150.869124250526, -2.77930687621941], [150.825942361626, -2.78749700147309], [150.75234925154, -2.76944288489693], [150.730101333517, -2.73750196637701], [150.74926236423, -2.72048284720788], [150.82440327656, -2.71528087044458], [150.883794257504, -2.70933189846825], [150.884982308464, -2.6816119387612], [150.873507315346, -2.65207394425037], [150.852267237364, -2.64965291533041], [150.827058328218, -2.6401399581139], [150.792759245052, -2.61666794694806], [150.805737281051, -2.56659194266711], [150.810588391346, -2.56228984703125], [150.836346315152, -2.57249598764233], [150.906528325912, -2.63594598902931], [150.966765376165, -2.68860496060003], [151.086636314917, -2.75028185418434]]], [[[150.459003259061, -2.65097591493131], [150.446070317702, -2.66542095162811], [150.419439334858, -2.66249583504978], [150.404148228853, -2.66458393477468], [150.37189231841, -2.68388896658423], [150.367734223872, -2.6866608619721], [150.35635830485, -2.66805789837446], [150.344271265161, -2.66291895352326], [150.27331526946, -2.67278294484572], [150.257475316432, -2.67777788859999], [150.242463327803, -2.68305194973079], [150.187338232673, -2.68555394783565], [150.109407320044, -2.62500190566064], [149.969124267708, -2.497633857412], [149.950098353275, -2.47075996701387], [149.96078125654, -2.45999592692591], [150.079959347173, -2.41416787118613], [150.189696229681, -2.37721390400106], [150.206085365006, -2.37444184097513], [150.216372307164, -2.37778085593343], [150.248016338673, -2.3900028442638], [150.417207234036, -2.46055399404089], [150.444693338644, -2.477779978581], [150.467193384315, -2.54472188084064], [150.468021348713, -2.55778088602446], [150.459003259061, -2.65097591493131]]], [[[147.300813277767, -2.02527790524855], [147.41887523417, -2.0481918492994], [147.422763263788, -2.03194688270968], [147.419559365109, -2.00833992290234], [147.39193831186, -1.96083800109377], [147.399993320834, -1.96639084432496], [147.432618370293, -1.99194190276024], [147.446703320428, -2.01298400018872], [147.438720228184, -2.06319495311117], [147.426093226291, -2.06778488330287], [147.275271271787, -2.12110988090177], [147.255552341598, -2.1491629374419], [147.239136384183, -2.166946989097], [147.228030362444, -2.17638786194601], [147.208437328441, -2.18951895149734], [146.980530362978, -2.19916685735536], [146.893032346038, -2.18944686712983], [146.83886127913, -2.1819499252707], [146.795949287513, -2.16791895459194], [146.726343281141, -2.16083591111277], [146.568636263712, -2.23521189095753], [146.52831629184, -2.20111095598331], [146.524995381793, -2.1908328986428], [146.518443248062, -2.14666093933706], [146.580246373108, -1.99868296458889], [146.638584251734, -1.97861300029339], [146.844972357114, -1.95055089129781], [146.857185292989, -1.94916485978485], [146.869695283513, -1.94916485978485], [147.096774284578, -1.96666090924602], [147.118284259843, -1.9688928424298], [147.164427307505, -1.98333787912659], [147.203307268407, -2.00333592669263], [147.300813277767, -2.02527790524855]]], [[[149.71676427313, -1.42936985008678], [149.790528374041, -1.57903091099731], [149.731902325583, -1.60333993901656], [149.715522242714, -1.57860796016188], [149.702886356004, -1.56389285854402], [149.681223327186, -1.55999594410881], [149.678730381537, -1.58228895677069], [149.661360228262, -1.5813889080052], [149.558022258294, -1.50055098370829], [149.53194029011, -1.46763793205538], [149.528178324316, -1.45139296546569], [149.543874276246, -1.41235995101116], [149.564142388734, -1.37028497624772], [149.579955352032, -1.35528187243592], [149.624820327095, -1.36042098492522], [149.66330432689, -1.38666489147892], [149.71676427313, -1.42936985008678]]], [[[166.937886303554, -0.54923296619424], [166.929138278823, -0.552220947046545], [166.91957134215, -0.551527931290073], [166.909149283713, -0.544714952731967], [166.904415352424, -0.532366900577477], [166.907745314927, -0.511945902176027], [166.918167373364, -0.498058932594216], [166.930542247609, -0.49333388612296], [166.950675243817, -0.498058932594216], [166.957047334267, -0.514231982454493], [166.937886303554, -0.54923296619424]]], [[[-160.021142968977, -0.398050925129251], [-160.028109001087, -0.398050925129251], [-160.043489961095, -0.392218964521558], [-160.045163994802, -0.380131924832668], [-160.033913971967, -0.374308849042369], [-160.017794901563, -0.374713862604914], [-160.009460942851, -0.384721855024373], [-160.012926021633, -0.395836929218323], [-160.021142968977, -0.398050925129251]]], [[[-176.455854054164, 0.222571003976266], [-176.461425002306, 0.215281095126145], [-176.467652924021, 0.219448074482438], [-176.455854054164, 0.222571003976266]]], [[[-176.6310929956, 0.795421113990227], [-176.636169076177, 0.790282001500926], [-176.643080961193, 0.793612131641844], [-176.642865043366, 0.808336118077099], [-176.632757976851, 0.808606015360092], [-176.6310929956, 0.795421113990227]]], [[[172.947510402013, 1.34242311091952], [172.939815311962, 1.3359881561957], [172.91905233191, 1.33868813485412], [172.914273305982, 1.34658103782034], [172.922994340985, 1.35177412976623], [172.947510402013, 1.34242311091952]]], [[[-157.431671992886, 2.02139213874458], [-157.350825016133, 1.97194611830805], [-157.338071950416, 1.92999703973064], [-157.344588041963, 1.91584000522778], [-157.348052953107, 1.88833613098522], [-157.349456921893, 1.86916604781717], [-157.348601967767, 1.85639504482725], [-157.344461978139, 1.84319203854645], [-157.335012052835, 1.83569509668735], [-157.313078959096, 1.82333815971545], [-157.259465959303, 1.8013871287041], [-157.195142898879, 1.76721410936231], [-157.180877905463, 1.75416415663395], [-157.175846919525, 1.74527213080641], [-157.17254394675, 1.73152916232156], [-157.176683936378, 1.71860510577924], [-157.185026947546, 1.71305209490999], [-157.235021982642, 1.70499708593587], [-157.328063957997, 1.75416415663395], [-157.436397039357, 1.7897141550332], [-157.56764389713, 1.85583714535033], [-157.577931006926, 1.86958011383519], [-157.581702025175, 1.88305301739898], [-157.580963914779, 1.89805612121073], [-157.548095957766, 1.92333711472496], [-157.52891698978, 1.93513615221993], [-157.518630047622, 1.93444313646346], [-157.517117952285, 1.92083511662009], [-157.531968002545, 1.90652502856482], [-157.541966942509, 1.89944215272371], [-157.548239958863, 1.88847107962673], [-157.543208972925, 1.87228914494905], [-157.483061944312, 1.84528013827138], [-157.472811044338, 1.84194112331309], [-157.429448944519, 1.83166306597257], [-157.370030973847, 1.90500404841033], [-157.354740035479, 1.92416507912294], [-157.350005936553, 1.93569405169687], [-157.356107962082, 1.94597210903736], [-157.439204976929, 1.9849960710364], [-157.486815025288, 1.99833402595873], [-157.499594913096, 1.99777612648179], [-157.509323955777, 2.01403014552696], [-157.505579927256, 2.02874507950674], [-157.489163969841, 2.03305605995998], [-157.441103980917, 2.02555006564541], [-157.431671992886, 2.02139213874458]]], [[[163.007469401254, 5.2630571587204], [163.001916390384, 5.26166207475199], [162.916425336346, 5.27910414475656], [162.905670348713, 5.3077690802302], [162.973296381912, 5.36805105748416], [162.984951250672, 5.3734691197119], [163.021635320574, 5.37492706795431], [163.042893335829, 5.32000012101605], [163.032201380108, 5.29305414625042], [163.022607286069, 5.27874405819512], [163.007469401254, 5.2630571587204]]], [[[168.119946381468, 5.60416608547287], [168.113592395929, 5.60026917103765], [168.105654398324, 5.60139402244694], [168.094971327421, 5.61069106183706], [168.12648024265, 5.63847405345613], [168.130980318839, 5.62236403550792], [168.119946381468, 5.60416608547287]]], [[[158.299839351372, 6.7875040683488], [158.227758336623, 6.7805561411492], [158.184693291454, 6.79360609387758], [158.175810318082, 6.79834002516623], [158.155245318584, 6.81944515450677], [158.120163365659, 6.90610615459398], [158.120100333747, 6.92694105137539], [158.127750329158, 6.9363911443179], [158.182326241991, 6.97763815468339], [158.26484725245, 6.9623651535886], [158.295807320658, 6.9486131326483], [158.320665363336, 6.9286060326268], [158.335101347578, 6.87471408309552], [158.317335233195, 6.82041712000169], [158.299839351372, 6.7875040683488]]], [[[171.378063401043, 7.11856912813613], [171.375624267212, 7.11446501305382], [171.361773339814, 7.12009916074605], [171.35856038868, 7.1313761733098], [171.361620286261, 7.13624505323997], [171.374886324454, 7.1280190534406], [171.378063401043, 7.11856912813613]]], [[[168.768036310271, 7.29833513548986], [168.786369376585, 7.28889409500278], [168.767208345873, 7.28972205940078], [168.70162531776, 7.305274010234], [168.69079824576, 7.30833407545383], [168.671232369122, 7.31986304802775], [168.672339283259, 7.33013205291279], [168.768036310271, 7.29833513548986]]], [[[134.516142253584, 7.34325409000868], [134.513289221373, 7.30525607296115], [134.452485219188, 7.32710802987672], [134.460081235143, 7.36320704293551], [134.516142253584, 7.34325409000868]]], [[[134.561376367663, 7.37194601521063], [134.531370327677, 7.35444108093207], [134.522334300753, 7.35916612740334], [134.485227280015, 7.43805106825491], [134.544978347521, 7.59610911979003], [134.553033356495, 7.60861005785888], [134.562195279605, 7.61333510433012], [134.589555320389, 7.61666506683299], [134.605224282591, 7.61805109834594], [134.621613250278, 7.62194801278116], [134.633439277501, 7.6275010236504], [134.6416652773, 7.63639304947794], [134.64303337154, 7.64860615299094], [134.638029375331, 7.67083613374078], [134.632719272016, 7.68583906991448], [134.623017219063, 7.70360501665865], [134.618148339133, 7.7158360574445], [134.620227218765, 7.72597011368806], [134.630667214475, 7.72944407728784], [134.642205239504, 7.7238910664186], [134.651502278894, 7.70791616474997], [134.6546882403, 7.69416414380965], [134.658873324567, 7.65749801118042], [134.658873324567, 7.64389015897514], [134.6546882403, 7.60027609914631], [134.649720286274, 7.57805517085194], [134.628570229933, 7.49026915171738], [134.561376367663, 7.37194601521063]]], [[[167.740668279205, 8.7269410170096], [167.731902317201, 8.72471813628124], [167.725377340837, 8.72805715123955], [167.73953437534, 8.74568814934223], [167.744961322385, 8.73638205749664], [167.740668279205, 8.7269410170096]]], [[[165.537126277927, 9.20117803588894], [165.531375286504, 9.19611117540522], [165.527190369875, 9.19889212324853], [165.525822275635, 9.21423704107277], [165.537126277927, 9.20117803588894]]], [[[169.971615248267, 10.4363830681214], [169.969977256744, 10.4322160887651], [169.961769361856, 10.4347180868699], [169.948773388584, 10.4497210230436], [169.962876275992, 10.4449961442104], [169.971615248267, 10.4363830681214]]], [[[162.339444289159, 11.3571190412621], [162.332739269514, 11.3508280876352], [162.324963377917, 11.3527720186251], [162.339444289159, 11.3571190412621]]], [[[144.709407255503, 13.2349961077072], [144.702459328304, 13.2349961077072], [144.693027340272, 13.2388841373251], [144.680544339476, 13.2469480311166], [144.67025722968, 13.2569471387186], [144.647766236465, 13.288339042579], [144.634158384259, 13.3522210472569], [144.644994341077, 13.3988951723055], [144.655245241051, 13.4277760256056], [144.702459328304, 13.4683300202146], [144.719118360911, 13.4788781424761], [144.732726380755, 13.4855561723928], [144.743013322913, 13.4888861348956], [144.762210228171, 13.4969411438697], [144.77859031104, 13.5074981509487], [144.795807243125, 13.5241660683738], [144.809415262968, 13.5441641159398], [144.816930309738, 13.5636131488463], [144.828585346136, 13.6122221524294], [144.837468319508, 13.6301321002706], [144.854694304049, 13.6468000176957], [144.876051225761, 13.6522901642909], [144.949554314207, 13.5972190486177], [144.953307227545, 13.5874990583921], [144.946629365266, 13.570831140967], [144.928035286486, 13.5422200173119], [144.907749236726, 13.5152740425462], [144.870516319803, 13.4783291278166], [144.849969257577, 13.4650000577117], [144.836091340451, 13.458340132706], [144.806634315125, 13.4402771313125], [144.789291319216, 13.4240231122673], [144.780831296679, 13.4122150223169], [144.774414279228, 13.3983371051905], [144.7683122537, 13.3777721056921], [144.763605312139, 13.3422221072929], [144.762759242831, 13.329721169224], [144.762759242831, 13.3097140692025], [144.760797374568, 13.2916601202644], [144.756099317825, 13.2763871191697], [144.751914233558, 13.2669460786826], [144.740232375069, 13.2516640251324], [144.729396250614, 13.2422140998279], [144.720522329697, 13.2374981058121], [144.709407255503, 13.2349961077072]]], [[[168.987735380844, 14.5808290187576], [168.981084340656, 14.5802711192807], [168.976071291991, 14.5827731173855], [168.985224330284, 14.5905580614386], [169.001982269349, 14.594023140221], [168.987735380844, 14.5808290187576]]], [[[145.63330236796, 14.9123621240195], [145.624122339938, 14.9080511435663], [145.61118923094, 14.9139550209035], [145.572678241417, 15.0054850685589], [145.587195362481, 15.0349960733414], [145.629963353001, 15.0836050769245], [145.639692228044, 15.0802751144217], [145.648179240309, 15.0668020432199], [145.66193126125, 14.9894471349782], [145.662759225648, 14.9766670795328], [145.660518240008, 14.9655521729769], [145.63330236796, 14.9123621240195]]], [[[145.736829266026, 15.1377131119203], [145.734678302027, 15.0872141568039], [145.728297326759, 15.0880511736573], [145.684539265834, 15.1005521117262], [145.676907375333, 15.1163920647533], [145.683873239806, 15.1427710875866], [145.695528276204, 15.1780510210648], [145.733157321872, 15.2401330958497], [145.793160349388, 15.2681950372073], [145.818081256341, 15.2631910409976], [145.796643365443, 15.2404210980437], [145.736829266026, 15.1377131119203]]], [[[-169.52392790777, 16.7302720374949], [-169.538940064037, 16.7241611271487], [-169.538912906671, 16.7297050855625], [-169.52392790777, 16.7302720374949]]], [[[166.658778314763, 19.2828430258575], [166.642767370911, 19.2794411466252], [166.613868245062, 19.2972161458249], [166.608981260221, 19.3070801371474], [166.627593276274, 19.3245850714259], [166.650543262509, 19.3175020279468], [166.658868336404, 19.3115260662421], [166.662198298907, 19.2977740453018], [166.658778314763, 19.2828430258575]]], [[[-155.005578056462, 19.3288781146063], [-155.145293989227, 19.2833380610605], [-155.167262957511, 19.2769391485204], [-155.188332044668, 19.2731951199995], [-155.212388945039, 19.274716100154], [-155.240847015141, 19.2841660254584], [-155.287106906534, 19.2756880656489], [-155.498318964843, 19.1377720627768], [-155.518641056786, 19.1241640429334], [-155.539268920559, 19.1034640947935], [-155.551140042421, 19.0767970697663], [-155.553894000536, 19.0424981542385], [-155.589876002227, 18.9877690202158], [-155.663144900297, 18.9254800800599], [-155.676095946567, 18.9556210686869], [-155.70391498037, 18.9769330633983], [-155.800430919325, 19.0308970972971], [-155.855141948436, 19.0312481314031], [-155.900303978148, 19.0903331728803], [-155.907863951919, 19.1587420758378], [-155.900330967876, 19.2130571438425], [-155.890313923001, 19.2694420390232], [-155.879091057532, 19.3618000510766], [-156.012524921488, 19.666036147467], [-156.037536017719, 19.706383109067], [-156.048984021108, 19.7350661494515], [-156.046113051624, 19.7686001324934], [-156.035151030983, 19.7886700967889], [-155.967632956697, 19.8509680894002], [-155.929580960193, 19.8606880796257], [-155.813264954227, 20.004031029543], [-155.811123042683, 20.0342980819941], [-155.823407895287, 20.0518031839107], [-155.853881980748, 20.0833300364126], [-155.874032914228, 20.1138220591455], [-155.89454393427, 20.1737441174761], [-155.887955925993, 20.2222181724177], [-155.878596022329, 20.246653096623], [-155.867759897874, 20.265139048852], [-155.846546977258, 20.2776401545589], [-155.823335978558, 20.2724921572522], [-155.7447390399, 20.2422160523457], [-155.727081052069, 20.2302731813918], [-155.720555908067, 20.207215068606], [-155.574891003326, 20.1283301277544], [-155.514770964442, 20.1208241334398], [-155.432357912896, 20.1002770712142], [-155.341241931258, 20.0623511385342], [-155.211002913526, 20.0016641477177], [-155.183345985731, 19.9851400637515], [-155.160422989225, 19.9644401156116], [-155.139191963698, 19.9411121055427], [-155.085164897887, 19.8804071774533], [-155.00085300999, 19.7461000868225], [-154.966643948465, 19.6502771636247], [-154.924190949867, 19.6095701154633], [-154.859705951073, 19.5752710322975], [-154.79782202448, 19.5380830423751], [-154.815173905206, 19.4776391267513], [-154.832076013007, 19.4559670454784], [-155.005578056462, 19.3288781146063]]], [[[-156.89199594699, 20.7441641461147], [-156.907251010812, 20.737774118392], [-156.96612901928, 20.7434620779027], [-157.055975980774, 20.886661026723], [-157.055570967211, 20.9108260536454], [-157.046417928918, 20.919016178899], [-157.033079973995, 20.9230480419757], [-157.014189008204, 20.9258291574571], [-157.000607978089, 20.9266571218551], [-156.924188993158, 20.9278451728145], [-156.905027962446, 20.9208251612474], [-156.890321913283, 20.9130581544672], [-156.877227033554, 20.9038781264458], [-156.82309200883, 20.8544411584647], [-156.812256052012, 20.8436050340092], [-156.805010902525, 20.8263790494691], [-156.807368899533, 20.8156870937486], [-156.817512008232, 20.8002700915569], [-156.833100001249, 20.7794440795929], [-156.839480976517, 20.7711101208803], [-156.84726592057, 20.7644320909637], [-156.89199594699, 20.7441641461147]]], [[[-156.480011993721, 20.9027710446713], [-156.470445057048, 20.8973531500816], [-156.387392969202, 20.9133280517502], [-156.378051002811, 20.9183231631425], [-156.363308911465, 20.9361070471596], [-156.352508996831, 20.9399950767774], [-156.333357018574, 20.9460971023062], [-156.288636044609, 20.9498501832825], [-156.231377922753, 20.9354861157706], [-156.2166450515, 20.9163790645146], [-156.206699923355, 20.9047060908437], [-156.196134031458, 20.8936000691052], [-156.187503018096, 20.8874980435765], [-156.11390990801, 20.8408240861659], [-156.08777396037, 20.8402750715064], [-156.027240023106, 20.8112411646539], [-156.002255916603, 20.7949871456087], [-155.993345953502, 20.7824950923573], [-155.987243927974, 20.7642971423222], [-155.988063007554, 20.7511120733143], [-155.994714047743, 20.7322211075227], [-156.001706901943, 20.7172091188936], [-156.008088044849, 20.7088840449984], [-156.045320961772, 20.6738830612587], [-156.061709929459, 20.6611031734514], [-156.139821053007, 20.6295761533114], [-156.158631049614, 20.6302691690679], [-156.169772945898, 20.6344361484242], [-156.18221990451, 20.6372170962675], [-156.199437004233, 20.6380541131209], [-156.342239991946, 20.5956911361636], [-156.374172025649, 20.5808231486314], [-156.388364934697, 20.5822180649617], [-156.420008966206, 20.5886080926844], [-156.444047929304, 20.6119361027533], [-156.448089012474, 20.638324178042], [-156.448331920029, 20.658052160687], [-156.446963993427, 20.6991640547729], [-156.447539997815, 20.7188831526005], [-156.45166205017, 20.7352630678317], [-156.471956984747, 20.788327052965], [-156.483126038398, 20.7978490626369], [-156.501395905162, 20.7994330747035], [-156.517541965294, 20.7938800638342], [-156.53431800927, 20.7862481733336], [-156.57028190605, 20.798326160567], [-156.586427966182, 20.8047160206516], [-156.626918928879, 20.8213841057148], [-156.640562990906, 20.8297180644274], [-156.688622979829, 20.8861121797016], [-156.701601015828, 20.9260990547401], [-156.697263045647, 20.9474921862746], [-156.692223007253, 20.9569330591236], [-156.661433929871, 21.0136061241362], [-156.597092932174, 21.0513791709019], [-156.526676898676, 20.9938781414913], [-156.519477011467, 20.9866510969152], [-156.511170042482, 20.9736011441868], [-156.503393983247, 20.9536121490762], [-156.494718042884, 20.9341540637142], [-156.480011993721, 20.9027710446713]]], [[[-156.894470955367, 21.1610981161369], [-156.8436300186, 21.160270151739], [-156.82916704463, 21.160270151739], [-156.810653935035, 21.1652020635811], [-156.79140305032, 21.1766500669702], [-156.750452926966, 21.1727710898078], [-156.705155948613, 21.1555451052677], [-156.714714000469, 21.1394350873195], [-156.750290988596, 21.0908260837364], [-156.762125900637, 21.0808271437724], [-156.838589980207, 21.0527740872323], [-156.849452926752, 21.049165174991], [-156.867488938417, 21.0458261600327], [-156.875003985188, 21.0460960573157], [-156.888360045021, 21.0480580932164], [-156.956390924144, 21.0708280361703], [-157.021946962529, 21.0955511302077], [-157.037229016079, 21.1024901725899], [-157.054445948164, 21.1069361016846], [-157.067811060452, 21.1088890851299], [-157.082760017169, 21.1094380997895], [-157.09612496182, 21.1088890851299], [-157.119137979967, 21.1027691223283], [-157.157514020848, 21.0944351636158], [-157.259465959303, 21.0880540207104], [-157.297392059621, 21.0901330679799], [-157.304042932171, 21.0977741785741], [-157.294170056032, 21.1436111191312], [-157.286987938457, 21.1544470759486], [-157.244138978752, 21.198610150437], [-157.18862697497, 21.2097161721755], [-157.034763060158, 21.1950010705576], [-156.974453925537, 21.1830491471483], [-156.894470955367, 21.1610981161369]]], [[[-157.730319036223, 21.4116670656398], [-157.665590962236, 21.3241601638818], [-157.70864695495, 21.268603065461], [-157.760594973492, 21.2713841809424], [-157.813082954237, 21.2588830752355], [-157.867803035804, 21.3191650524894], [-157.887531018449, 21.3327730723328], [-157.902524902168, 21.3369400516891], [-157.926132029613, 21.3206950850994], [-157.985261998091, 21.3024971350643], [-158.100569996379, 21.2944421260902], [-158.108202054518, 21.3013811684724], [-158.111666965662, 21.3152770228716], [-158.113890014029, 21.3336100891862], [-158.116392012134, 21.3447161109248], [-158.123078926868, 21.3591520951661], [-158.130864038559, 21.3727691674649], [-158.136407996972, 21.3813820759159], [-158.178068905718, 21.4263821672577], [-158.203061897038, 21.4519330580549], [-158.220000047022, 21.4630571847043], [-158.23520096375, 21.47853705117], [-158.273496035447, 21.5777710736936], [-158.264775000444, 21.5866540470657], [-158.106933034374, 21.6097210446689], [-158.04724499878, 21.6660970550322], [-158.03171098522, 21.6794351775926], [-158.011856938751, 21.6923501816794], [-157.971924043169, 21.6994330575205], [-157.957767008666, 21.6927731325149], [-157.943907028813, 21.6844391738023], [-157.928895040183, 21.670543151765], [-157.922541054645, 21.6624881427909], [-157.876686009176, 21.5766641595572], [-157.855139991728, 21.5113870709109], [-157.844168918631, 21.4711031412229], [-157.803362964012, 21.4347070735148], [-157.780718917244, 21.4269400667346], [-157.730319036223, 21.4116670656398]]], [[[-160.114994971456, 21.8874971490411], [-160.130421026104, 21.8847160335598], [-160.147808949014, 21.8858231153343], [-160.182215991093, 21.8369351620127], [-160.19976602001, 21.7836011119583], [-160.204463909115, 21.7836011119583], [-160.231689001257, 21.80054814676], [-160.246403935237, 21.8115281046744], [-160.247924915392, 21.8433250220973], [-160.227197977524, 21.891385178659], [-160.197533919189, 21.9199870822206], [-160.182801047936, 21.9341531691789], [-160.08624889916, 22.0173581429392], [-160.061399908936, 22.0138841793394], [-160.046531921404, 21.9980531111296], [-160.071138004073, 21.9091601778586], [-160.091280052736, 21.8965150710547], [-160.114994971456, 21.8874971490411]]], [[[-159.433623019622, 21.8813860710569], [-159.451415956095, 21.8699920471245], [-159.461118009048, 21.8837440680648], [-159.50543396945, 21.8970820229871], [-159.560271062386, 21.9002770368484], [-159.707519979194, 21.9580481311801], [-159.75420298906, 21.9791621453381], [-159.786684037422, 22.0222181380519], [-159.790319939392, 22.0359701589922], [-159.789491974994, 22.050829094069], [-159.785307058365, 22.0613861011479], [-159.730316911876, 22.1372200292351], [-159.714620959946, 22.1541670640368], [-159.582645044233, 22.2262480787857], [-159.55265694152, 22.2361031852908], [-159.401673048647, 22.2391540304171], [-159.349581029009, 22.2199931673426], [-159.3274859969, 22.2016510485725], [-159.317504994209, 22.190275129551], [-159.291828039588, 22.141378123774], [-159.288938965193, 22.1269421395327], [-159.333102039682, 21.9655450730393], [-159.378596998588, 21.920824099074], [-159.433623019622, 21.8813860710569]]], [[[-177.388065020422, 28.1863810621689], [-177.39334796637, 28.1841581814406], [-177.395849964475, 28.1874881439435], [-177.387974998781, 28.2145690673506], [-177.373475982628, 28.2215171621882], [-177.360543041268, 28.2204100804137], [-177.3645839568, 28.2040211127271], [-177.388065020422, 28.1863810621689]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;4&quot;, &quot;properties&quot;: {&quot;CONTINENT&quot;: &quot;Oceania&quot;, &quot;FID&quot;: 5, &quot;SQKM&quot;: 429107.61696, &quot;SQMI&quot;: 165678.71418, &quot;Shape__Area&quot;: 658166981274.528, &quot;Shape__Length&quot;: 26177518.78519}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;bbox&quot;: [-91.66389298702, -55.902230032401, -34.7929198404543, 12.5902720159534], &quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-67.2088949617288, -55.8910430414776], [-67.246946958233, -55.8950029878249], [-67.3497268610858, -55.8636199687819], [-67.4113948698527, -55.8343069445529], [-67.40500484213, -55.8202850263296], [-67.3944568875065, -55.8158389295968], [-67.3761149363745, -55.8122300173555], [-67.3202788882153, -55.8147229630049], [-67.246946958233, -55.8280520331098], [-67.2122339766871, -55.8558350247288], [-67.2088949617288, -55.8910430414776]]], [[[-67.5114028773177, -55.8177830282247], [-67.4942399246896, -55.8303469982056], [-67.5234718120956, -55.8768050377898], [-67.5345868862896, -55.8844459807459], [-67.5816839621737, -55.8752838899973], [-67.5938878455931, -55.8759769057538], [-67.6119508469867, -55.902230032401], [-67.6440359342416, -55.8536210288179], [-67.655015892156, -55.8494449970062], [-67.7136238357031, -55.8497239467446], [-67.7830679037056, -55.8613880355981], [-67.8316859597442, -55.8691729796511], [-67.8447268600171, -55.8659779657898], [-67.8543209540566, -55.8577789557187], [-67.855427868193, -55.841803886412], [-67.8405598806608, -55.821122043183], [-67.8088979118794, -55.8163879442563], [-67.7977918901409, -55.8155599798583], [-67.7711158126583, -55.821122043183], [-67.7516848846627, -55.8238939385709], [-67.7113919025193, -55.8283400353037], [-67.6063978361174, -55.8297258991786], [-67.5682018385164, -55.8134720477715], [-67.5566728659424, -55.8102859187275], [-67.5114028773177, -55.8177830282247]]], [[[-67.2680609723909, -55.7213929854565], [-67.2516808895216, -55.760983899388], [-67.256387831082, -55.7720899211265], [-67.2791758789468, -55.783051941768], [-67.3011269099581, -55.7879209893362], [-67.3388999567238, -55.790836885821], [-67.3374958202999, -55.7604169474556], [-67.3466849007769, -55.7552780026043], [-67.4002799632968, -55.7475109958242], [-67.4600129258912, -55.7563939691962], [-67.5525058865862, -55.7377819531432], [-67.5564029686595, -55.7122308947079], [-67.5430648460991, -55.6637570074044], [-67.4291698690523, -55.5927829067919], [-67.3706968741468, -55.5756920385313], [-67.3530658760441, -55.5752779725133], [-67.2680609723909, -55.7213929854565]]], [[[-67.6897288737018, -55.6189009171595], [-67.7286178870594, -55.6244539280288], [-67.7386168270234, -55.6168129850727], [-67.7025178139646, -55.5141680308614], [-67.6880638924504, -55.5016759776099], [-67.6664008636329, -55.4936209686358], [-67.6518118258392, -55.4941699832954], [-67.6347388948515, -55.5044480406359], [-67.6239029380341, -55.511944982495], [-67.6080628173689, -55.5236089037104], [-67.5983428271433, -55.53167296514], [-67.5879298211613, -55.5480530480092], [-67.5905669355458, -55.5822258997129], [-67.6413988198572, -55.6044469956454], [-67.6630709011301, -55.6133390214729], [-67.6897288737018, -55.6189009171595]]], [[[-66.8747249097205, -55.3322239021424], [-66.8938948252505, -55.3352839673622], [-66.9166738206599, -55.3347259002473], [-67.0024979715317, -55.3319449524039], [-67.0520789406097, -55.3295869553961], [-67.0616728670111, -55.3247179078278], [-67.0720949254486, -55.2753439717588], [-67.0434839694315, -55.2488930321961], [-67.0208489751192, -55.241251921602], [-66.942512881289, -55.2237560397789], [-66.9147389421254, -55.2222260071689], [-66.8955688589574, -55.2247280052738], [-66.8786218241557, -55.2288949846301], [-66.8696669340542, -55.2323419585016], [-66.8500199205941, -55.2445909365603], [-66.8275108224678, -55.2941719056383], [-66.8428468554746, -55.3177790330837], [-66.8747249097205, -55.3322239021424]]], [[[-66.5713979145511, -55.2847310327893], [-66.5819549216301, -55.2855680496427], [-66.6281968757498, -55.2786199548051], [-66.6380608670723, -55.270420944734], [-66.6440368287769, -55.2530509590969], [-66.6447298445334, -55.2430520191329], [-66.6277829773698, -55.2020839585059], [-66.5405548577122, -55.1658318918947], [-66.5174969125644, -55.1650039274968], [-66.5019538465485, -55.1661198940887], [-66.432779843467, -55.1845790242274], [-66.4206299395042, -55.2020839585059], [-66.5116738367741, -55.2683330126472], [-66.5713979145511, -55.2847310327893]]], [[[-66.8066759256864, -55.1140369269058], [-66.8213999121216, -55.1186179722801], [-66.8408398925727, -55.1133350263319], [-67.0640399164745, -55.0250090449932], [-67.0750108219334, -55.011113022956], [-67.0698718770822, -55.000700016974], [-67.0614029697281, -54.9950030050078], [-67.0413958697066, -54.9927799566413], [-67.0222348389941, -54.9955609044847], [-67.0163309616569, -54.9971269792784], [-66.9680639397243, -55.0047139427778], [-66.8591729588873, -55.0280510053022], [-66.8463929034419, -55.0377800479832], [-66.8066759256864, -55.1140369269058]]], [[[-68.4048599464977, -54.9553488915262], [-68.3422288570533, -55.0041739805738], [-68.3263258721141, -55.0438279264172], [-68.338061877697, -55.0699999162415], [-68.5675079282245, -55.1308399606105], [-68.5854178760657, -55.1463199947142], [-68.6447278878247, -55.1552839372712], [-68.7679199042616, -55.1359789054617], [-68.819165854591, -55.1172228883116], [-68.8547339579012, -55.0963879915302], [-68.8866748764211, -55.080277973582], [-68.9069518737256, -55.0714038850273], [-69.0197308841805, -55.0261159591297], [-69.0409798469799, -55.0260440424002], [-69.0597898435865, -55.0504249871489], [-68.9641739533978, -55.1120929959159], [-68.8941808707357, -55.1372209358777], [-68.7765328127126, -55.1768120174472], [-68.5972259660161, -55.1814019476389], [-68.4469439737166, -55.1827789266964], [-68.3809738693139, -55.1857040432747], [-68.277779900443, -55.2250069550122], [-68.2086058973615, -55.2688909121241], [-68.2145188271541, -55.2881240272042], [-68.5122208947248, -55.3133329363509], [-68.5663919616326, -55.3138998882833], [-68.588054822812, -55.3124959194974], [-68.6115358864333, -55.3086078898796], [-68.6317409670084, -55.2926420406664], [-68.650550963615, -55.2658398993597], [-68.6754178911112, -55.2526459455344], [-68.7051448137201, -55.2529160104554], [-68.740145965098, -55.2688280478501], [-68.6005738657918, -55.3547239478133], [-68.5452868322921, -55.3455529722473], [-68.5161089243427, -55.3347259002473], [-68.4912508816639, -55.3282009238831], [-68.4605518259219, -55.3252850273983], [-68.4111148579408, -55.3302799711525], [-68.3439028907601, -55.3469478885776], [-68.1630658438157, -55.3972309258676], [-68.1450028424221, -55.4177779880932], [-68.1525088367367, -55.4458399294507], [-68.1683759471302, -55.4661439164835], [-68.126120929086, -55.4738929859909], [-68.066603884318, -55.4696629747225], [-68.1084178466159, -55.5223040090204], [-68.0463629291973, -55.5813439558584], [-68.0161049292016, -55.5883369776972], [-67.967504978074, -55.5919458899384], [-67.9794478490279, -55.6719560174754], [-68.0536169635017, -55.712500959629], [-68.066603884318, -55.7182428985963], [-68.0714008475187, -55.7195840031081], [-68.0986799191175, -55.7161819562378], [-68.1119548421277, -55.7013949378905], [-68.1447238926837, -55.6719560174754], [-68.2233478210696, -55.620565898411], [-68.2625068993483, -55.5713899428955], [-68.2507978834936, -55.5343819962538], [-68.3605619233679, -55.4816690452265], [-68.3804248546543, -55.4779159642502], [-68.4143189242576, -55.5016759776099], [-68.4720809661339, -55.5040249221624], [-68.5394639241399, -55.4694559417135], [-68.6080619228335, -55.4672240085297], [-68.729174892001, -55.4680519729277], [-68.769440884416, -55.4965370327587], [-68.8241698508007, -55.5100010515051], [-68.849657877324, -55.5097309865841], [-68.8941808707357, -55.4902819536775], [-68.9391809620775, -55.4597268990325], [-68.9677558759108, -55.4269850058429], [-68.9346629486152, -55.3984099243716], [-68.8677839106296, -55.3869439837097], [-68.8418099013589, -55.3847299877988], [-68.8172219236011, -55.390696897048], [-68.7833369064533, -55.3861160193117], [-68.769377852504, -55.3354910003713], [-68.8975108332385, -55.3613929252745], [-68.9125048845948, -55.3422230097445], [-68.8933438538822, -55.2852800474488], [-68.8629148630613, -55.2345829441408], [-68.8220909711694, -55.2091670019851], [-68.8123708133058, -55.1900690031845], [-68.969933829638, -55.2601340025761], [-69.0327898893643, -55.2691700295006], [-69.1459829658372, -55.2488930321961], [-69.1713989079929, -55.240009891186], [-69.1987678335939, -55.2247280052738], [-69.2209798770709, -55.2031999250978], [-69.2490329336111, -55.1372299883331], [-69.3780659631111, -55.1508380081765], [-69.4044448183063, -55.1561119016692], [-69.4271518969862, -55.165381951331], [-69.3638908236973, -55.1622229796534], [-69.2950048228097, -55.1665249076512], [-69.2666728165311, -55.2263929865252], [-69.3725129522419, -55.2491719819346], [-69.3883349679962, -55.2905539409416], [-69.3027808820454, -55.3663880366668], [-69.299729869281, -55.4276329269602], [-69.211871933417, -55.439449901728], [-69.1424999497819, -55.4420870161125], [-69.150698959853, -55.5012530267745], [-69.168626844967, -55.5118100338535], [-69.3236248312822, -55.4888870373472], [-69.4271609494417, -55.500001943903], [-69.4925099548174, -55.4130619940774], [-69.4661309319841, -55.3783399600761], [-69.4132018954924, -55.370968914403], [-69.3948688291777, -55.361528041554], [-69.4658338773348, -55.3391719969801], [-69.49291496838, -55.3377859654671], [-69.5733388266588, -55.3777818929611], [-69.611804889181, -55.3349240484389], [-69.7022369075174, -55.3111189404399], [-69.6963958944542, -55.2802849360565], [-69.6661199571857, -55.2466699838297], [-69.5888998299475, -55.21166900009], [-69.5618098540849, -55.2069530060742], [-69.5288969700701, -55.1983399299851], [-69.5051458415277, -55.1788189803491], [-69.5456998361367, -55.1786209997955], [-69.589736846801, -55.1944519003672], [-69.68146487501, -55.2347269452378], [-69.8313869483861, -55.2594500392751], [-69.8568208278146, -55.2602780036731], [-69.9183448354846, -55.2261140367868], [-69.8633459718169, -55.220551973462], [-69.841943955465, -55.210490001586], [-69.9033328468554, -55.1725010369939], [-70.0141769787759, -55.1693060231326], [-70.031258962219, -55.1586859841416], [-70.0094428798492, -55.1300119962125], [-69.9310439217451, -55.07868490906], [-69.8951428892398, -55.0684700512697], [-69.7927859372224, -55.0547269151467], [-69.750836858645, -55.0519459673034], [-69.6427919471169, -55.0450069249212], [-69.3627929620163, -55.0147309876527], [-69.1933408865488, -54.9894409416831], [-68.9911199281634, -54.9794420017191], [-68.8315318440184, -54.9830509139604], [-68.8082128864049, -54.9801350174756], [-68.7663268397396, -54.9613250208689], [-68.7377789156346, -54.9486079973356], [-68.657651944367, -54.940147974799], [-68.5106999145704, -54.9312559489714], [-68.4048599464977, -54.9553488915262]]], [[[-70.1077949585182, -55.0022300495839], [-70.1630729395624, -55.0094480417045], [-70.173890959107, -55.0086110248511], [-70.1889029477361, -55.0036159134588], [-70.2036178817159, -54.9947238876312], [-70.2036178817159, -54.9840230470934], [-70.1900009770552, -54.9747260077033], [-70.1777788210867, -54.9680570302421], [-70.0333378418504, -54.9230569389003], [-70.0163998595042, -54.9191689092825], [-70.0013969233305, -54.9197269763975], [-69.991676933105, -54.9244429704133], [-69.9794549447746, -54.9351439785892], [-69.9786809598332, -54.9500119661214], [-70.0133399619224, -54.9802790185725], [-70.1077949585182, -55.0022300495839]]], [[[-67.7805659056008, -54.9194480266591], [-67.6422269518932, -54.9230569389003], [-67.5789028466923, -54.9194480266591], [-67.5561149664655, -54.918619894623], [-67.4416798595766, -54.9183318924291], [-67.4297368209847, -54.9183318924291], [-67.3866719434535, -54.9208338905339], [-67.3186139069639, -54.9299959812825], [-67.2813989273132, -54.9361068916287], [-67.2477928599038, -54.9441619006028], [-67.2238888454471, -54.9508399305194], [-67.1852878342834, -54.9630530340324], [-67.1672338853454, -54.9730610264518], [-67.157495957847, -54.9813949851644], [-67.0556969053065, -55.072078963511], [-67.053617858037, -55.1363929714797], [-67.0594409338273, -55.1466619763647], [-67.0798708170462, -55.179997978853], [-67.0933348357926, -55.1961079968013], [-67.1027849287351, -55.2044419555138], [-67.2338879530491, -55.3043059618818], [-67.2438959454686, -55.3088870072561], [-67.2872308879209, -55.3119559572934], [-67.2994528762513, -55.3119559572934], [-67.4005589130353, -55.2944419705594], [-67.4175059478369, -55.2905539409416], [-67.4391778614718, -55.2824989319674], [-67.4526418802182, -55.2729138903834], [-67.4593108576793, -55.2629149504194], [-67.4567458276624, -55.2465350351882], [-67.4363969136285, -55.2322249471329], [-67.4250119421515, -55.2216769925094], [-67.4222308266701, -55.2109759843335], [-67.4295928198877, -55.201525891391], [-67.4502929356657, -55.1891689544191], [-67.4708398302532, -55.180285981047], [-67.4969489558035, -55.1750030350988], [-67.5261268637529, -55.1708358881044], [-67.5464038610574, -55.1702779886275], [-67.56556489177, -55.1730589364709], [-67.5991619067239, -55.1814019476389], [-67.6111138301332, -55.1883319375656], [-67.6205639230758, -55.1966749487336], [-67.6313908274377, -55.211110932975], [-67.6413988198572, -55.2361220292062], [-67.6387528206554, -55.26083590315], [-67.6501468445878, -55.2679189466291], [-67.665842964156, -55.2694489792391], [-67.7980619550619, -55.2641660332909], [-67.8091768616178, -55.2636170186314], [-67.8269518608175, -55.2599988862965], [-67.8804929438808, -55.2416750400754], [-67.8655619244366, -55.2307039669784], [-67.8522328543317, -55.2305599658815], [-67.8536188858446, -55.2127849666819], [-67.8839038755686, -55.1819419098429], [-67.9027859565427, -55.1861088891992], [-68.0338888132187, -55.2266719362637], [-68.066603884318, -55.237795895275], [-68.0736238958851, -55.2383360251171], [-68.0952869247026, -55.2369409411487], [-68.1119548421277, -55.2327830142479], [-68.1263998788245, -55.2272300033786], [-68.1444538277626, -55.2169428935827], [-68.1516718198833, -55.2075020207337], [-68.1908488354347, -55.100420022245], [-68.1843059217977, -55.0836169885403], [-68.2069588533829, -54.9886220297405], [-68.2263899490166, -54.9913939251284], [-68.3177939328479, -54.9941750406098], [-68.348060817661, -54.9725029593369], [-68.3611198228448, -54.9377090086061], [-68.3447308551581, -54.9248659212487], [-68.3333458836812, -54.9211130079105], [-68.2113868452048, -54.9091699693185], [-68.2005599408429, -54.9083329524651], [-68.066603884318, -54.9072260383287], [-67.9705648756558, -54.9077839378056], [-67.867784972803, -54.9147229801878], [-67.7805659056008, -54.9194480266591]]], [[[-70.5087538592337, -54.9700549406886], [-70.5052079789045, -54.9871189868589], [-70.5141719214615, -54.9963890365207], [-70.604171936507, -55.0050109974272], [-70.6247278835499, -55.0066669262232], [-70.6594589700067, -55.0052808947102], [-70.6863958923168, -54.999997948762], [-70.7086168206112, -54.9919519922434], [-70.7208389765797, -54.9958400218612], [-70.7325119502505, -55.0128410361194], [-70.6527809400901, -55.0320919208343], [-70.4905738464715, -55.0441699080678], [-70.362917963667, -55.0320919208343], [-70.3472308965543, -55.031110902884], [-70.2955618277513, -55.030013041203], [-70.2857068888843, -55.0330550015119], [-70.2791728600646, -55.0527829841569], [-70.2641699238909, -55.1133350263319], [-70.2938879616825, -55.1300119962125], [-70.3202849217886, -55.1316679250084], [-70.333892941632, -55.1288869771651], [-70.3461238147797, -55.1223620008009], [-70.3549979033344, -55.1070799472507], [-70.3802788968487, -55.090834980661], [-70.400510967152, -55.0885670052934], [-70.4111759331442, -55.0862269455584], [-70.4450069708354, -55.1021569202259], [-70.4483458181556, -55.1252778972858], [-70.4391748425896, -55.1336120236364], [-70.412228867824, -55.1422249320874], [-70.3905658390066, -55.1441690307153], [-70.3793158161711, -55.1482008937921], [-70.3727819549895, -55.1577859353761], [-70.383059844692, -55.171942969879], [-70.5308398388866, -55.211110932975], [-70.5493078538427, -55.209724901462], [-70.5591718451652, -55.2016698924879], [-70.5650039734109, -55.1880529878272], [-70.5675059715158, -55.169728973968], [-70.5672268541393, -55.1441690307153], [-70.5500008695992, -55.1219479347829], [-70.6066739346118, -55.0830679738808], [-70.6991759477622, -55.1279150116701], [-70.7208389765797, -55.1252778972858], [-70.9372258542853, -55.0783340425921], [-71.0080648386183, -55.0450069249212], [-71.0158318453985, -54.9666619462737], [-71.002511827749, -54.9569510085036], [-70.9877789564964, -54.9518118960144], [-70.8775019441464, -54.9380509902567], [-70.7955658228923, -54.9488869470741], [-70.7530678972935, -54.9566718911271], [-70.7063939398829, -54.970000961232], [-70.5819508405745, -54.9725029593369], [-70.5646618241224, -54.9668059473707], [-70.5897359522656, -54.9605510359276], [-70.6197959717077, -54.9528559458768], [-70.6125058952195, -54.9429200378249], [-70.5113998584355, -54.9091699693185], [-70.4982059046102, -54.9068119723106], [-70.4372309115998, -54.9052819397007], [-70.350848861251, -54.8986129622396], [-70.3230658696319, -54.900836010606], [-70.3130669296679, -54.9068119723106], [-70.443404853858, -54.94172293441], [-70.4862179390171, -54.9442970168824], [-70.5061799443994, -54.9539630276513], [-70.5087538592337, -54.9700549406886]]], [[[-69.762221830122, -55.0386080123811], [-69.9061049098814, -55.0430629939313], [-69.8982029544597, -55.0145869865558], [-69.8994538696931, -55.0024999468669], [-69.9170218358837, -54.9803509353019], [-69.9465328406662, -54.9747260077033], [-69.9518878709819, -54.9598669049885], [-69.9294508572231, -54.8970919820851], [-69.9197308669976, -54.8925018842553], [-69.8597278394821, -54.879721996448], [-69.8497288995181, -54.8783359649351], [-69.7397308369065, -54.8675000081177], [-69.6863969544902, -54.8689039769035], [-69.4036259063638, -54.9038870233704], [-69.3749968454358, -54.9080540027266], [-69.2063998917326, -54.939445906587], [-69.1687529087911, -54.959938989356], [-69.1866719090877, -54.9669408960122], [-69.2191708947226, -54.9686060449016], [-69.4063979693897, -54.9955609044847], [-69.5038949262943, -55.0125079392863], [-69.651674920489, -55.0277809403811], [-69.762221830122, -55.0386080123811]]], [[[-70.6043159376039, -54.9041750255643], [-70.6788898980023, -54.9041750255643], [-70.7308379165436, -54.8863909739092], [-70.744859834767, -54.8720899383093], [-70.7308379165436, -54.8638909282383], [-70.6970878480373, -54.8523619556644], [-70.5894479500717, -54.8344429553678], [-70.5150178231323, -54.829726961352], [-70.4705669140881, -54.8386189871795], [-70.4656978665199, -54.8399599240533], [-70.4408488762965, -54.8441719980488], [-70.42098594501, -54.8498599575595], [-70.3970188986413, -54.868894924448], [-70.4077829387293, -54.879865997545], [-70.4202929292536, -54.8822239945529], [-70.6043159376039, -54.9041750255643]]], [[[-71.1069478270359, -54.8719459372124], [-71.0730539250706, -54.8802798959249], [-71.0483398834888, -54.8776429491786], [-71.0262539038359, -54.8700108910399], [-71.0107019530027, -54.858337917369], [-70.9986058608583, -54.8566729361176], [-70.9466759472279, -54.87889403205], [-70.9154278768264, -54.9261079516647], [-70.9355608730339, -54.9313999500684], [-70.9688968755222, -54.9319489647279], [-71.0602919745362, -54.9552860272522], [-71.0769508395058, -54.9543050093018], [-71.1497339224667, -54.9341720130943], [-71.2050028510555, -54.9066770236691], [-71.3243068378745, -54.9502820310425], [-71.3401469585397, -54.9547279601372], [-71.4069539121579, -54.9437568870402], [-71.4543118328695, -54.8836100260659], [-71.4013288169211, -54.8268829815966], [-71.3533409123651, -54.8294480116135], [-71.1994409553688, -54.8483389774051], [-71.1347398711104, -54.860282015997], [-71.1069478270359, -54.8719459372124]]], [[[-63.8137529355922, -54.728620924568], [-63.8686168506184, -54.7843129716302], [-63.9547288360461, -54.8119519621523], [-63.9758339653866, -54.7908379479944], [-64.0114019010588, -54.778615959664], [-64.0402829219969, -54.790000931141], [-64.1355658829906, -54.8188910045345], [-64.257506816556, -54.8409769841874], [-64.2681359080025, -54.8277830303621], [-64.2652919282471, -54.8061200015446], [-64.326401869899, -54.7886060148106], [-64.3491629280356, -54.8030599363248], [-64.4227919126672, -54.839725901316], [-64.4525188352762, -54.8469438934366], [-64.4633459072762, -54.8480600276666], [-64.4849998836382, -54.8472230108132], [-64.5769438296736, -54.8677789578561], [-64.6394579077494, -54.9013939100829], [-64.678346921107, -54.9072260383287], [-64.6693108941825, -54.8691740418245], [-64.7030609626888, -54.8473670119101], [-64.7272348744285, -54.8444509477872], [-64.7505628844974, -54.8427859665358], [-64.7555668807072, -54.8315268912449], [-64.7408338418165, -54.8065338999246], [-64.6927829053483, -54.7769419259572], [-64.668059811311, -54.7749979949673], [-64.64861983086, -54.7808390080304], [-64.6238969044608, -54.7938889607588], [-64.6091729180255, -54.7988929569685], [-64.5983458460255, -54.7994419716281], [-64.5161128377601, -54.7833319536798], [-64.3786199533615, -54.748060905019], [-64.3375078916375, -54.7277839077145], [-64.1683349335465, -54.7427779590709], [-64.0230569374568, -54.7322300044474], [-63.9200069696829, -54.7141758878712], [-63.9080548786355, -54.7136179883943], [-63.8223658440432, -54.7202779133999], [-63.8137529355922, -54.728620924568]]], [[[-72.3042359790437, -54.3664519631142], [-72.3738959648727, -54.3850009472552], [-72.3855598860881, -54.3844430477783], [-72.4633469652587, -54.430001038597], [-72.4754159000367, -54.4265359598146], [-72.5251408702116, -54.3873679967185], [-72.5404138713064, -54.3455540344207], [-72.4283459815189, -54.3080599373935], [-72.406403835325, -54.3094459689065], [-72.2990338346424, -54.3351410284387], [-72.2943089558092, -54.3456980355177], [-72.3042359790437, -54.3664519631142]]], [[[-70.2813959084311, -54.2755518993032], [-70.2930598296465, -54.2755518993032], [-70.3141828962598, -54.2736079683133], [-70.4486249355322, -54.2411089826784], [-70.4679299673417, -54.2348629560527], [-70.5075118288177, -54.2000059734099], [-70.5152878880534, -54.1908349978439], [-70.5172229342258, -54.1786130095135], [-70.5111299611525, -54.1608380103139], [-70.5019588179484, -54.1488949717219], [-70.4883419132877, -54.1466630385381], [-70.4683349809043, -54.1491739214604], [-70.292924881005, -54.1905649329228], [-70.2347308358378, -54.2124980266613], [-70.2172259015593, -54.229030995445], [-70.2197278996641, -54.2448618960166], [-70.2319408355391, -54.2566609335116], [-70.2575098312472, -54.2726448876357], [-70.2708479538075, -54.2752820020202], [-70.2813959084311, -54.2755518993032]]], [[[-72.3222359485252, -54.2580560174801], [-72.4300109627704, -54.2619440470979], [-72.4683328565575, -54.2586050321396], [-72.4900049378304, -54.2502799582444], [-72.5011198443863, -54.2430529136683], [-72.5111278368057, -54.2027780364358], [-72.3869459176011, -54.0913939423113], [-72.3665339716551, -54.079442018902], [-72.3319559387507, -54.0691639615615], [-72.3057029797416, -54.0705679303473], [-72.296396887896, -54.0752839243631], [-72.2941919444405, -54.0789018890598], [-72.2386169087469, -54.1088899917725], [-72.208124886014, -54.1454210081221], [-72.2519548636692, -54.2005640405249], [-72.3018058976683, -54.2533400234642], [-72.3222359485252, -54.2580560174801]]], [[[-70.3372319565903, -54.1525038839633], [-70.3538998740154, -54.1561129638426], [-70.3641779313559, -54.1552849994446], [-70.3780649009377, -54.1494439863815], [-70.4525218499674, -54.117223950485], [-70.4808359189731, -54.0994489512854], [-70.4941738738954, -54.0869480132166], [-70.4991688176497, -54.0730610436348], [-70.4922388277229, -54.0633320009538], [-70.4822308353035, -54.0588949566764], [-70.3130669296679, -54.0397250411464], [-70.3040309027434, -54.0482030009559], [-70.292780879908, -54.0672200305716], [-70.2869489193003, -54.0873619115965], [-70.3100068644481, -54.1266740434276], [-70.3250099682599, -54.1458349065021], [-70.3372319565903, -54.1525038839633]]], [[[-73.1941649375293, -54.1288880393385], [-73.2725099161768, -54.135565901617], [-73.3347358244206, -54.1155680216891], [-73.4575048900221, -54.0822229667453], [-73.4681968457426, -54.0718099607633], [-73.3895908546295, -54.0290329177879], [-73.3525108236203, -54.028060952293], [-73.3197328882469, -54.0294469838059], [-73.2512519009219, -54.0349999946752], [-73.23889496395, -54.0383390096335], [-73.1833378655293, -54.056402011027], [-73.1786218715135, -54.0669409131951], [-73.1619449016329, -54.1160449519811], [-73.1763899383297, -54.1264039785065], [-73.1941649375293, -54.1288880393385]]], [[[-71.2575089367118, -54.0761209412165], [-71.1763918950384, -54.0863899461016], [-71.0868148308283, -54.0630528835772], [-71.0188919106183, -54.0912589936698], [-71.0097388723251, -54.1027789137883], [-70.9913878687377, -54.178891959252], [-70.9869508244603, -54.2702780058104], [-71.1077938963447, -54.3794479363859], [-71.1199979474023, -54.3859729127501], [-71.1381958974373, -54.3852798969936], [-71.1558448328129, -54.3748668910116], [-71.1938879444996, -54.3458329841592], [-71.2511189089892, -54.3380569249235], [-71.344997901197, -54.3126409827678], [-71.4407039806642, -54.2077820326455], [-71.44583387306, -54.1908349978439], [-71.4380579814624, -54.1743109138777], [-71.4258448779494, -54.1676419364165], [-71.3945879227305, -54.166120956262], [-71.3794589227327, -54.1613959097908], [-71.3726459441746, -54.1534760170962], [-71.4112558401557, -54.1165309347285], [-71.4936149122451, -54.1566710309576], [-71.5316848460221, -54.2227849688192], [-71.5372289720739, -54.2336120408193], [-71.5402798172002, -54.2556980204722], [-71.6416829086336, -54.2419548843492], [-71.6593139067363, -54.2348629560527], [-71.6805538170803, -54.2036060008338], [-71.6858369306665, -54.1930669310277], [-71.6908409268762, -54.1827799888698], [-71.6986168184738, -54.1638890230782], [-71.6941618369236, -54.1502810032349], [-71.6352838284555, -54.1080620273745], [-71.6604208208727, -53.9924299847088], [-71.6486219510158, -53.9700020234054], [-71.6274988844024, -53.9547290223107], [-71.6115328675512, -53.9470790268991], [-71.5691608381384, -53.9419489668653], [-71.4689008706633, -53.9433349983782], [-71.3761199077744, -53.9672299603795], [-71.2994578476512, -53.9919528867787], [-71.2904308731821, -53.9968130495296], [-71.2814038987131, -54.0136159155962], [-71.2575089367118, -54.0761209412165]]], [[[-71.6711129442313, -53.9438928978551], [-71.7213869290658, -53.9747269022386], [-71.7105509722484, -53.986120926171], [-71.6886178785098, -53.9991710465374], [-71.6530678801106, -54.0813950023473], [-71.6564608745255, -54.097576937025], [-71.7147358888775, -54.148336904607], [-71.7330599027366, -54.1619449244503], [-71.7469468723185, -54.1638890230782], [-71.7572339821144, -54.1630608910422], [-71.7941698443886, -54.156391913581], [-71.8091729482004, -54.1511180200883], [-71.8216738862692, -54.1444490426272], [-71.836946887364, -54.1330550186948], [-71.9083348863564, -54.0663918985355], [-71.9214029439957, -54.0536120107282], [-71.9235448555391, -54.0379879755275], [-71.9193059594534, -54.0163970310776], [-71.9273698532449, -54.0074959527946], [-71.9432099739101, -54.0080540199096], [-71.9544509442901, -54.0224988889682], [-71.955566910882, -54.0355578941521], [-71.9505629146723, -54.0491749664509], [-71.9161198304095, -54.1193120502099], [-71.8797239303394, -54.1459700227817], [-71.8659809618545, -54.1511180200883], [-71.8417438505647, -54.1588219949565], [-71.7436888265451, -54.2313889924529], [-71.7432028437976, -54.2465359297235], [-71.7524998831877, -54.2586050321396], [-71.8319519436097, -54.3347269624207], [-71.8423738344091, -54.338893941777], [-71.8572238846685, -54.3386149920385], [-71.9422289559597, -54.3272300205615], [-71.9605529698189, -54.3066739058805], [-71.9505629146723, -54.2650129971351], [-71.9472329521694, -54.2527819563492], [-72.0288988408643, -54.2041729527662], [-72.1047329365896, -54.1591730290624], [-72.1955518635776, -54.1013930499133], [-72.2087639223139, -54.0918080083293], [-72.2183399114424, -54.0805579854939], [-72.2244508217886, -54.0708379952684], [-72.2530619454437, -53.9647279622746], [-72.2570939761585, -53.9424349496127], [-72.2525038783287, -53.9261178986555], [-72.2102849024683, -53.9211050176284], [-72.1994489456509, -53.9208349527073], [-72.1891799407658, -53.9219509192992], [-72.1279258303789, -53.937223920394], [-72.114182861894, -53.9464039484155], [-72.1019608735636, -53.9661139937876], [-72.0600119626243, -53.9658350440491], [-72.0077848267064, -53.8925029464287], [-71.9919539261347, -53.8645850061682], [-71.966123917961, -53.856115931176], [-71.9457029195595, -53.8511209874218], [-71.7247259440241, -53.8991719238899], [-71.656532958893, -53.9200700202214], [-71.6611138366292, -53.9361079538021], [-71.6711129442313, -53.9438928978551]]], [[[-70.441955958071, -53.8605529754534], [-70.3841759789219, -53.947780927473], [-70.3476449625723, -54.0074959527946], [-70.3513259591811, -54.0226340052478], [-70.3719449381361, -54.0363949110055], [-70.3933469544879, -54.0406879541859], [-70.4308408838771, -54.0419479218748], [-70.4413888385006, -54.0411199574768], [-70.4600099070091, -54.0380598922569], [-70.4761199249573, -54.0336139631622], [-70.5033448494614, -54.0222289916852], [-70.5341788538449, -54.0058400239986], [-70.5608368264166, -53.9805679153018], [-70.5736259343174, -53.9709739889004], [-70.6679278773607, -53.9156960078561], [-70.6744528537249, -53.9266759657705], [-70.6741829564419, -53.9397259184989], [-70.6622308653945, -53.9727829712487], [-70.6555618879334, -53.9827819112127], [-70.6480558936188, -53.9916739370403], [-70.6280668985082, -54.0072258878735], [-70.6108318615127, -54.0177828949524], [-70.6008419740041, -54.0258379039266], [-70.581401825915, -54.0449989346392], [-70.5386158981222, -54.127222890449], [-70.5313979060016, -54.1433329083972], [-70.5155668377918, -54.2183390397245], [-70.5244409263465, -54.2286169294269], [-70.533890851651, -54.2269519481755], [-70.6183469082827, -54.206674950871], [-70.6588918504362, -54.1955509918597], [-70.6969438469403, -54.1830679910637], [-70.7094538374647, -54.1766689108856], [-70.8002908693636, -54.1266740434276], [-70.8194519000762, -54.1138939879822], [-70.8788249437473, -54.0492379983629], [-70.8977789414509, -53.9486179443264], [-70.8991738577812, -53.9361079538021], [-70.8980578911893, -53.879714006166], [-70.8902908844091, -53.8702820181344], [-70.8363898824224, -53.846674890689], [-70.7866649122474, -53.8355509316776], [-70.770572831572, -53.8372249653845], [-70.7013988284905, -53.8511119349663], [-70.6841728439504, -53.8547298996631], [-70.6626538162299, -53.8663939885165], [-70.6500088770641, -53.8694450012809], [-70.6397308197236, -53.8702820181344], [-70.6211189713086, -53.8641709401501], [-70.6080599661248, -53.8509769863248], [-70.6073758351857, -53.8386200493529], [-70.6169518243143, -53.8240398963766], [-70.6347358759694, -53.8105669928128], [-70.6483438958127, -53.8047259797496], [-70.6919489031861, -53.7922250416808], [-70.7012548273936, -53.7840260316097], [-70.7069518393598, -53.7705620128633], [-70.7111188187161, -53.7049969220231], [-70.7055659754849, -53.6908398875202], [-70.6750018683844, -53.6852779918336], [-70.6608448338816, -53.6800039307028], [-70.6477858286977, -53.6741719700951], [-70.6300108294981, -53.6641730301311], [-70.6188959229422, -53.6569550380105], [-70.6077899012037, -53.6494490436959], [-70.5936058769725, -53.637506005104], [-70.5858479226478, -53.6280649646169], [-70.5777929136737, -53.6116759969302], [-70.5700079696207, -53.5918128980057], [-70.5622228579296, -53.5788978939188], [-70.5536188342959, -53.5700060357293], [-70.5380668834627, -53.5620950278522], [-70.4915369271491, -53.557496045205], [-70.4758319227634, -53.56728795216], [-70.4808359189731, -53.6411060325279], [-70.4850028983294, -53.6524998888222], [-70.4905738464715, -53.6636059105607], [-70.4933459094974, -53.6758369513465], [-70.4947319410104, -53.696401950845], [-70.4941738738954, -53.7094430187559], [-70.4911139763136, -53.7213949421652], [-70.441955958071, -53.8605529754534]]], [[[-73.8319588717184, -53.5902830330338], [-73.8416699771265, -53.5913899471702], [-73.8531989497004, -53.5876459186494], [-73.8741689627614, -53.5388929139694], [-73.8627838236464, -53.4607009888743], [-73.8530549486034, -53.4525019788032], [-73.839734930954, -53.4536088929397], [-73.7102789506186, -53.5077799598474], [-73.6890388726365, -53.5191739837799], [-73.691117919906, -53.5319449867697], [-73.6993078775216, -53.5411159623358], [-73.8008459175964, -53.5822280240597], [-73.8155608515762, -53.5869440180755], [-73.8319588717184, -53.5902830330338]]], [[[-72.9111149396644, -53.4294529184728], [-72.8732609237138, -53.5386860485984], [-72.8897308605854, -53.5838930053111], [-72.9081358436295, -53.6222239515537], [-72.8762579570216, -53.6786809311019], [-72.8166778803415, -53.5736149479706], [-72.808613818912, -53.5420790430133], [-72.8358479635096, -53.5047198946276], [-72.8598959790633, -53.4665599392103], [-72.7868069566356, -53.4824359344212], [-72.7347238218147, -53.5213879796908], [-72.6738928299012, -53.6049979670136], [-72.5883479640439, -53.5641739074836], [-72.486683860145, -53.5727779311172], [-72.4407029184908, -53.5902830330338], [-72.4018048526778, -53.6301440118863], [-72.4062509494106, -53.6579179510499], [-72.4368058364175, -53.655703955139], [-72.4658489633635, -53.6619409293093], [-72.4839659442137, -53.6825689607197], [-72.4416748839858, -53.7494479987054], [-72.4079968998469, -53.7201440269318], [-72.3713939667678, -53.6934770019047], [-72.2611258392352, -53.7200000258349], [-72.2380678940874, -53.7307010340108], [-72.1422989503462, -53.8045189467406], [-72.1772278497185, -53.8191619639909], [-72.1947329516351, -53.8219429118343], [-72.2137588660681, -53.8631899221997], [-72.2466809701765, -53.8761139787421], [-72.2722318609737, -53.8744489974906], [-72.3519628711342, -53.8641709401501], [-72.4169519575865, -53.8970930442585], [-72.415844875812, -53.968606939437], [-72.3969539100205, -53.978335982118], [-72.3558329634791, -53.9894420038565], [-72.3236219800382, -53.9952109325521], [-72.3279148555805, -54.0416599196809], [-72.4305509249744, -54.048058999859], [-72.5363999455025, -54.1018069482933], [-72.5616718865613, -54.1019509493903], [-72.5834698640203, -54.0962539374241], [-72.6248699279381, -54.0659780001556], [-72.7097398829498, -54.0925099089032], [-72.8238868200067, -54.1363940336531], [-72.8754209401682, -54.1358359665381], [-72.9958318411237, -54.1002859681388], [-73.0263238638566, -54.0803419000294], [-73.0058398335431, -54.0634760020507], [-72.8919539089518, -54.0622249191793], [-72.7769429653131, -54.0172249954755], [-72.7279919800795, -53.8456310084646], [-72.8020888425478, -53.8223660303077], [-72.8294579357869, -53.8327790362898], [-72.8938889551243, -53.866672938255], [-72.9251459103432, -53.8751420132471], [-73.0127069591959, -53.8717399663768], [-73.019168903648, -53.8488260223259], [-73.0227058991599, -53.8228429605998], [-73.059038934956, -53.8138250385862], [-73.1011139097194, -53.918198005961], [-73.1022298763113, -53.9425070339802], [-73.1325059812179, -54.0116719846063], [-73.2233428454788, -53.9872280079455], [-73.2583438292185, -53.9355679915981], [-73.2925079637429, -53.879714006166], [-73.3142429092898, -53.8401410295074], [-73.3086268665085, -53.8288998914893], [-73.259657944002, -53.8085419249999], [-73.249865869409, -53.7122509563275], [-73.3816709619349, -53.716669895694], [-73.4245918383692, -53.7356238933976], [-73.4608439049804, -53.7461180362025], [-73.490561942772, -53.7516710470718], [-73.5769528779381, -53.7527419190245], [-73.5314039395749, -53.7305659177313], [-73.5024959289085, -53.7205579253118], [-73.4836948171192, -53.707291887119], [-73.4924968213064, -53.6668099768775], [-73.5219538466324, -53.6654148929091], [-73.5616708243879, -53.6680608921109], [-73.5923698801299, -53.665558894006], [-73.6143209111412, -53.6527069218312], [-73.6131958920939, -53.6125039613282], [-73.5995878722505, -53.5920920153822], [-73.5819478216924, -53.5818860424092], [-73.5392068209008, -53.5775029775885], [-73.5129449770742, -53.5902018962109], [-73.4921729445668, -53.5913539049865], [-73.4693669594292, -53.5812470061093], [-73.4374979576387, -53.5630579408917], [-73.4172298451516, -53.5643090237631], [-73.3402799504725, -53.5888879490654], [-73.3211098673045, -53.6048630183721], [-73.3082129681285, -53.6240240490847], [-73.2826528572378, -53.6494490436959], [-73.2538888476683, -53.6602850005133], [-73.1668048967457, -53.6766739682], [-73.1383379418256, -53.6780599997129], [-73.0452869140157, -53.6763950184615], [-72.9544408296613, -53.6672869071695], [-72.9558449660851, -53.6411779492573], [-72.9859859547121, -53.6418079331017], [-73.0072349175115, -53.6533369056757], [-73.0754279026426, -53.656531919537], [-73.1413978394073, -53.6519419893453], [-73.1736178753038, -53.6491699263194], [-73.2454199403142, -53.6379199034839], [-73.2767489799006, -53.6250769837645], [-73.3994459611346, -53.5066639932556], [-73.4216759418844, -53.4680629820919], [-73.3780618820556, -53.4650029168721], [-73.3430608983158, -53.4725000263692], [-73.2872248501566, -53.4894468935328], [-73.1031929569889, -53.5106960239703], [-73.1297248657365, -53.4594410211854], [-73.1724028346161, -53.4219110496125], [-73.0751219631759, -53.4026869869879], [-72.9995939745555, -53.4077810048379], [-72.9111149396644, -53.4294529184728]]], [[[-73.4665318644912, -53.4732019269431], [-73.4027849760929, -53.5272289927539], [-73.3954229828752, -53.5423670452072], [-73.48985987456, -53.5738938977091], [-73.5102808729615, -53.5694570210698], [-73.6444528473127, -53.5216669294292], [-73.7673749664666, -53.4656959326285], [-73.7830618659414, -53.4513948970287], [-73.8007109689549, -53.4315229132868], [-73.7975069026381, -53.4208400100217], [-73.780838817575, -53.4213890246813], [-73.7450098694372, -53.4447259195675], [-73.7122319340639, -53.4600079731178], [-73.691387817189, -53.4686119967514], [-73.6744588872982, -53.4727789761077], [-73.6641719451403, -53.4738949426996], [-73.6225108687568, -53.4758390413275], [-73.5373708488241, -53.456390008421], [-73.5384779305986, -53.445977002439], [-73.5477929072616, -53.4411170073262], [-73.5636149230158, -53.4361130111165], [-73.5788969765661, -53.4313970171007], [-73.5650009545288, -53.3933359681411], [-73.4505658476399, -53.3950009493926], [-73.439180876163, -53.395567901325], [-73.4298119200434, -53.3970530069337], [-73.4077889723026, -53.4030650108221], [-73.3952878665957, -53.4157008975325], [-73.4665318644912, -53.4732019269431]]], [[[-74.1334768845394, -53.3202829878973], [-74.1962519750808, -53.3323609751307], [-74.2141709753774, -53.3312538933562], [-74.2244579175353, -53.3269519653584], [-74.2422238642795, -53.3136140104361], [-74.2447258623843, -53.3027778859807], [-74.1899968959996, -53.2699999506073], [-74.1477779201392, -53.2472300076534], [-74.1055678290962, -53.2282039255823], [-74.0933369559484, -53.2283390418619], [-74.0791799214456, -53.2338918850931], [-74.0580659072876, -53.245565026402], [-74.0561219762977, -53.2522249514077], [-74.061116920052, -53.2640959056321], [-74.1055678290962, -53.3091769661588], [-74.1334768845394, -53.3202829878973]]], [[[-73.4156999801797, -52.8768078890339], [-73.3752809342123, -52.9072279950374], [-73.3880608220196, -52.9519489690027], [-73.411667949465, -52.953901952448], [-73.4405669076759, -52.9561159483589], [-73.4541749275193, -52.9548650331255], [-73.4877808272906, -52.9337510189676], [-73.4952779367878, -52.9248680455955], [-73.4844508647877, -52.9115299230352], [-73.46779183218, -52.9104139564433], [-73.4580718419545, -52.906805044202], [-73.4930639408768, -52.8929179069821], [-73.5327899710878, -52.884448999628], [-73.6133489456463, -52.8802820202718], [-73.6319519092439, -52.8822259512616], [-73.720286943038, -52.8933319730001], [-73.7416708544789, -52.9008379673147], [-73.7522278615579, -52.8933319730001], [-73.6991729288801, -52.8633349854701], [-73.5758369113462, -52.845281036532], [-73.4286149842666, -52.8708319273292], [-73.4156999801797, -52.8768078890339]]], [[[-74.3605649380591, -52.9488889037828], [-74.2494509088556, -52.964170957333], [-74.2366799058657, -52.9505538850342], [-74.1961168588013, -52.9438939600285], [-74.1286168894266, -52.9361090159755], [-74.0241718376843, -52.9605529926363], [-73.8961198261347, -53.006110983455], [-73.8336149681524, -53.0391769210222], [-73.7922328415074, -53.0549989367765], [-73.7169479280797, -53.0777779321859], [-73.6541728375383, -53.0791730161543], [-73.6527779212079, -53.0599399010742], [-73.6048708181987, -53.0672299775624], [-73.562498956424, -53.1011059422548], [-73.5555508615863, -53.1091700036843], [-73.5376409137452, -53.1519470466597], [-73.5472259553292, -53.1638899176136], [-73.562498956424, -53.1755628912845], [-73.571318897884, -53.1888919613893], [-73.5344549523393, -53.2486069867109], [-73.5237539441633, -53.2590290451484], [-73.5086158917101, -53.2641770424551], [-73.4704919784765, -53.2227860309926], [-73.4808419525465, -53.20403889866], [-73.4908408925104, -53.1816739692687], [-73.500623914648, -53.1468709660825], [-73.4880599446671, -53.1363949281884], [-73.4736149079703, -53.1355669637904], [-73.4555609590322, -53.1388880414759], [-73.4266708856387, -53.146528984432], [-73.3166818754826, -53.2288878888834], [-73.3122268939324, -53.2402819128157], [-73.3677838247151, -53.2697298856862], [-73.3011208721939, -53.2619449416332], [-73.2891689487846, -53.2643119910966], [-73.2158368511642, -53.2938949126086], [-73.1025088260498, -53.3419460167147], [-73.0912589708524, -53.3531869870947], [-73.1019599790283, -53.3674969075119], [-73.1163869108142, -53.3725099561771], [-73.1266829054275, -53.3727800210982], [-73.2408479473954, -53.3686219265593], [-73.4900129281124, -53.3291750137248], [-73.499174851223, -53.3017340037563], [-73.5055648789457, -53.2901419992703], [-73.5741719300948, -53.2711159171992], [-73.6030529510329, -53.2344590046635], [-73.7186219617866, -53.1683360143464], [-73.7344528623583, -53.1708380124512], [-73.8311218548649, -53.1129140322052], [-73.8933479307468, -53.0647279794575], [-73.9775069327292, -53.0761220033899], [-74.0200048583281, -53.0894420210394], [-74.0677858975132, -53.1075050224329], [-74.3029289600069, -53.1022309613021], [-74.3261218537962, -53.0938879501341], [-74.3508449478335, -53.0350008892105], [-74.4244558275543, -52.9794439584278], [-74.4441658729264, -52.9791738935067], [-74.5069589007407, -52.9695799671053], [-74.5744409328425, -52.9372249825674], [-74.5875088228437, -52.9308349548447], [-74.5959778978358, -52.9194409309123], [-74.5877788877648, -52.9022239988277], [-74.5687529733317, -52.8541640099041], [-74.5963919638538, -52.8275060373324], [-74.6065349049148, -52.8232039416965], [-74.6319508470705, -52.8200089278352], [-74.6788948694022, -52.8058339560595], [-74.6930698411779, -52.8002809451902], [-74.7441089261364, -52.7585479520773], [-74.7016738648115, -52.7197310230872], [-74.6891729267427, -52.7190289548753], [-74.642786971526, -52.7380639217638], [-74.4989038917666, -52.8236180077146], [-74.4425099441305, -52.863892884947], [-74.4041699454324, -52.9188919162528], [-74.3605649380591, -52.9488889037828]]], [[[-69.1516709253479, -52.6844420371536], [-69.1244548856612, -52.6888970187038], [-69.1084798163545, -52.6883389515888], [-69.0811199432089, -52.6811209594681], [-68.9680618153775, -52.6469479401264], [-68.8513949429429, -52.6002830351712], [-68.8377778706441, -52.594730024302], [-68.8252948698481, -52.5886189463178], [-68.8113988478108, -52.5763879055319], [-68.6950109251147, -52.6052779789255], [-68.6175839325055, -52.6415119406258], [-68.5713959578424, -52.6863950205989], [-68.5244428830552, -52.7402779176747], [-68.4511288903458, -52.8127818832591], [-68.4102778410874, -52.843895005019], [-68.3480698701164, -52.8819558863406], [-68.3322299170893, -52.8930530232617], [-68.3194589140994, -52.9061120284455], [-68.3027819442188, -52.9233380129856], [-68.2947269352447, -52.9324999360961], [-68.287778840407, -52.9419409765832], [-68.2697248914689, -52.9722259663072], [-68.2619488322333, -52.9880659193343], [-68.257511955594, -52.9991719410728], [-68.2241759531057, -53.1062539395614], [-68.2237528346322, -53.1183319267949], [-68.2400068536774, -53.1174320456674], [-68.2533449762377, -53.0927810359977], [-68.2580519177981, -53.0816750142592], [-68.2636228659402, -53.0644490297191], [-68.2713898727203, -53.0350008892105], [-68.2780679026369, -53.0183329717854], [-68.2912618564623, -53.0039600194561], [-68.3134829523947, -52.9948609606196], [-68.3272259208796, -52.9941769973185], [-68.3683468674209, -53.0038879350886], [-68.3918188785867, -53.0136169777696], [-68.5436309034961, -53.1263959882244], [-68.5623599309179, -53.1530630132516], [-68.5672289784861, -53.1741770274095], [-68.5675079282245, -53.1880549445359], [-68.5630618314917, -53.1991700187299], [-68.5575088206225, -53.2100059755473], [-68.5436309034961, -53.2294459559983], [-68.5255588496471, -53.2461140410615], [-68.5152898447621, -53.2536200353761], [-68.498063860222, -53.2638890402611], [-68.4580768175454, -53.2813939745397], [-68.4305548383919, -53.2924999962782], [-68.4041758155586, -53.2972250427495], [-68.3638918858707, -53.3008339549908], [-68.3097298714184, -53.3016709718442], [-68.2833329113123, -53.3004198889727], [-68.2258318819016, -53.2868120367675], [-68.2005599408429, -53.2847239370426], [-68.1797339288789, -53.286119021011], [-68.1632009600952, -53.2937509115116], [-68.1511229728618, -53.3041729699491], [-68.0994539040589, -53.3694410061399], [-68.0925148616767, -53.3797188958424], [-68.0866738486135, -53.3900060056383], [-68.0833438861107, -53.4016699268537], [-68.0661179015706, -53.4608359375158], [-68.0430599564227, -53.5227828960211], [-68.0083469748769, -53.5694570210698], [-67.9969438984891, -53.5833349381962], [-67.9886188245939, -53.5922269640237], [-67.9702949783728, -53.608607046893], [-67.8038939156696, -53.7097310209498], [-67.7388868919444, -53.747224950339], [-67.6580578524649, -53.7916760270213], [-67.6288888293329, -53.8052840468646], [-67.585562939336, -53.8313930047768], [-67.5841678553676, -53.846386888495], [-67.5889019542943, -53.8575110151444], [-67.5889019542943, -53.8711190349878], [-67.586390903734, -53.8836109206012], [-67.5791819640688, -53.8999998882879], [-67.5733318985502, -53.9102779456284], [-67.5636209607801, -53.9186209567964], [-67.4908469302747, -53.9580680372689], [-67.3591769540283, -54.0288889166909], [-67.2672239555375, -54.0711078925513], [-66.9941728976365, -54.1861099513726], [-66.8700089157047, -54.2283379796885], [-66.8438999577925, -54.2336120408193], [-66.7572389577053, -54.2650129971351], [-66.7297349158247, -54.27722593301], [-66.7166759106408, -54.2830578936177], [-66.7036078530016, -54.289168971602], [-66.6855629565189, -54.2994470289425], [-66.6548729532324, -54.3262578874286], [-66.5694538159232, -54.3997249336904], [-66.5495908846367, -54.4122260393973], [-66.3211169672421, -54.5086070297101], [-66.2777818571518, -54.5247259324757], [-66.263336820455, -54.5300090460619], [-66.2416739592756, -54.5377849376595], [-66.2275078723172, -54.5419430321984], [-66.063338910436, -54.5883380398706], [-66.0474989574088, -54.5927839689653], [-65.8075049522577, -54.6575029904966], [-65.7058408483588, -54.6716689098169], [-65.6855638510543, -54.6733338910683], [-65.6736208124623, -54.6730549413298], [-65.4280739640801, -54.6494479815225], [-65.3302888373435, -54.6355519594852], [-65.2972228997762, -54.6336080284954], [-65.2352938785437, -54.6336080284954], [-65.2188869735842, -54.6341749804277], [-65.1588928308861, -54.6430579537998], [-65.1400739494621, -54.6532639267728], [-65.2383448913081, -54.8136169434038], [-65.3188948134111, -54.9019429247424], [-65.3369489299872, -54.918619894623], [-65.350565834648, -54.9277819853716], [-65.3766838450156, -54.9305540483976], [-65.3966728401262, -54.9251450386252], [-65.4016768363359, -54.9137510146928], [-65.4858358383183, -54.9025009918574], [-65.6030518930505, -54.9316700149894], [-65.7066778652122, -54.9255679894606], [-65.7144448719924, -54.9161178965181], [-65.7275129296317, -54.9063890214752], [-65.7377908193341, -54.9022309269363], [-65.7679138706882, -54.8958320143963], [-65.8780648192141, -54.8914040225744], [-65.8886308787486, -54.8922229345169], [-65.9361058108288, -54.8986129622396], [-65.9523688823295, -54.9183318924291], [-65.9830679380714, -54.939176009304], [-66.0098608592847, -54.9545839590403], [-66.1041718547834, -54.979999901196], [-66.123332885496, -54.9830599664158], [-66.1650118991523, -54.9869479960336], [-66.1863958105933, -54.9886220297405], [-66.2608348223501, -54.9841759330077], [-66.3397378681126, -54.9825109517563], [-66.351959856443, -54.9825109517563], [-66.3755668162503, -54.9863899289187], [-66.3850078567374, -54.9911059229345], [-66.4461179660274, -55.0516759023824], [-66.4580698894367, -55.0516759023824], [-66.5516788167235, -55.0447279751827], [-66.5805598376617, -55.0408399455649], [-66.63223795892, -55.029725039009], [-66.6529288546045, -55.0244419254228], [-66.6747268320634, -55.0130660064013], [-66.6858328538019, -55.0055600120867], [-66.6944548147084, -54.9966770387146], [-66.7091608638708, -54.9844550503843], [-66.7272329177198, -54.9744468903268], [-66.7469429630919, -54.9649969650223], [-66.7963978683459, -54.9455569845712], [-66.8216699770427, -54.9397250239635], [-66.9930569310446, -54.9113930176849], [-67.0113358502646, -54.908620954659], [-67.0216678870617, -54.9074959356116], [-67.1566768782664, -54.8983340125011], [-67.4888939468294, -54.8774989480816], [-67.6041749553891, -54.8825119967468], [-67.6244519526936, -54.8847259926578], [-67.656671820952, -54.8869490410242], [-67.6794508163613, -54.8875069405011], [-67.7141728503626, -54.8869490410242], [-67.8261238964195, -54.8774989480816], [-68.0002919659028, -54.8611190328504], [-68.0289029219199, -54.8572310032326], [-68.0622298719527, -54.8488879920646], [-68.066603884318, -54.8472139583577], [-68.0694569165289, -54.8461159290387], [-68.1002818684568, -54.8363868863576], [-68.1169588383374, -54.8322289594568], [-68.1525088367367, -54.8255599819957], [-68.2455598645466, -54.8169469059066], [-68.3091719719415, -54.8275039129856], [-68.3202778260419, -54.8419489496823], [-68.3327789317488, -54.8449999624468], [-68.4925108493527, -54.8555660219812], [-68.5150199474791, -54.8561150366407], [-68.5341809781917, -54.8533339211593], [-68.5543049219438, -54.8477809102901], [-68.5755629371986, -54.8358380393362], [-68.6358358619972, -54.7883359498896], [-68.6361238641911, -54.8047700122154], [-68.6324158778539, -54.8073529795052], [-68.6209948641932, -54.8156329587612], [-68.6112929788786, -54.8259110161017], [-68.5952999722991, -54.8476099194648], [-68.5853099171525, -54.8610290112101], [-68.5778939444782, -54.865313001935], [-68.5661849286236, -54.869308990466], [-68.5578958969122, -54.8750148872496], [-68.5596148576202, -54.8810089538652], [-68.5690379608345, -54.8841590407254], [-68.5801709723012, -54.885580946784], [-68.5875869449755, -54.8875790248686], [-68.5952999722991, -54.8895769353151], [-68.6061448139339, -54.8915750133996], [-68.6207068619993, -54.8915750133996], [-68.6315609237277, -54.8907198916353], [-68.6431078335744, -54.8886049698201], [-68.6502808986939, -54.8897299888675], [-68.6669578685745, -54.8890279206555], [-68.678891854711, -54.8855539570557], [-68.6998169407708, -54.873512012006], [-68.7163948365556, -54.8625860335483], [-68.7355649197236, -54.8494458915415], [-68.7555718521071, -54.8405629181694], [-68.8900048389239, -54.8029159352279], [-68.8497299616915, -54.8433349811953], [-68.8391729546125, -54.851111040431], [-68.8256998834107, -54.860282015997], [-68.8013908553914, -54.8705599056994], [-68.7589018146099, -54.8808379630399], [-68.7486688519086, -54.9007369365102], [-68.769998951531, -54.9172249782926], [-68.8025068219833, -54.9261170041202], [-68.960555821063, -54.9441619006028], [-69.0561178994332, -54.9502820310425], [-69.0669538562506, -54.9508399305194], [-69.0908399334345, -54.9505609807809], [-69.1111169307389, -54.9483379324145], [-69.4800088491105, -54.8700020062225], [-69.5486159002596, -54.8541709380128], [-69.6534839028373, -54.8214018874568], [-69.6634109260719, -54.7986228920474], [-69.6579928638441, -54.787579902221], [-69.6286169753411, -54.7687519683415], [-69.6237569802284, -54.7579160115241], [-69.6277799584877, -54.6956989880977], [-69.6380669006456, -54.6966709535926], [-69.7150079105073, -54.7272260082376], [-69.7223068718129, -54.7867249480947], [-69.7408469711365, -54.8086219996495], [-70.0897319571246, -54.8527849064998], [-70.2127799724645, -54.8577800178921], [-70.2461248597702, -54.8586079822901], [-70.2797309271796, -54.8534779222563], [-70.3050119206938, -54.8438930483103], [-70.3189798594605, -54.8244079732201], [-70.3223728538755, -54.7913869626539], [-70.3061188348303, -54.7763929112976], [-70.2852839380489, -54.7611199102028], [-70.2325079551095, -54.7083350424461], [-70.2281969746563, -54.6947270226027], [-70.2398608958717, -54.6891740117335], [-70.3263958321348, -54.7536139158883], [-70.3533419745385, -54.7872290357531], [-70.3633409145025, -54.8033479385187], [-70.364015825348, -54.8136799753158], [-70.3942109610697, -54.8203219630487], [-70.4322359678455, -54.8141750105187], [-70.6280668985082, -54.8069479659426], [-70.7369578793453, -54.839312002936], [-70.7508359641097, -54.8413910502054], [-70.762787887519, -54.8411209852844], [-70.8013888986826, -54.8355589219597], [-70.822511965296, -54.8269548983261], [-70.8362549337809, -54.8133379936653], [-70.788311956226, -54.7778510271781], [-70.7715629019779, -54.7700570306696], [-70.7562268689711, -54.7667269005287], [-70.7160508981963, -54.761722904319], [-70.6855679279189, -54.7550629793133], [-70.624997948471, -54.7341739354372], [-70.5388948478607, -54.7013869476084], [-70.5202828318076, -54.6916760098384], [-70.4616748882605, -54.6424998866848], [-70.4556989265559, -54.6306919643725], [-70.4644469512865, -54.6252829546002], [-70.4844538836699, -54.6241760404637], [-70.5450059258449, -54.6258319692597], [-70.5580649310287, -54.6283339673645], [-70.6251419495679, -54.6711829270694], [-70.6100038971147, -54.680281985906], [-70.584443953862, -54.6895879101135], [-70.5914009335171, -54.6980569851056], [-70.6380658384722, -54.7152829696457], [-70.7283179811659, -54.7335799937766], [-70.8000658990817, -54.7446769630596], [-70.8967439440439, -54.7422110071385], [-70.9190369567057, -54.7109810416479], [-70.9051409346685, -54.7055539269647], [-70.8609778601801, -54.7058330443412], [-70.7822278679701, -54.6907040443434], [-70.7716708608911, -54.6837559495057], [-70.7826419339881, -54.6769429709476], [-70.7975008690648, -54.6749990399578], [-70.8080669285992, -54.6752779896962], [-70.8258328753434, -54.678337887278], [-70.8702839520257, -54.6863928962521], [-70.9348408675491, -54.7168669817122], [-70.9930528499891, -54.7600039436109], [-71.0114038535766, -54.7736210159097], [-71.0366759622734, -54.7777789428106], [-71.0462519514019, -54.7702820009515], [-71.0452888707244, -54.7580509601656], [-71.0361178951584, -54.7458380242907], [-71.0272349217863, -54.7372249482016], [-71.0122138807017, -54.7252819096097], [-71.0030608424085, -54.7163898837821], [-70.995284950811, -54.7063909438181], [-70.9686088733283, -54.6416719222868], [-70.9705618567737, -54.6202789583905], [-71.0141759166025, -54.6144469977827], [-71.0411218913681, -54.6261199714536], [-71.0377919288653, -54.6402858907739], [-71.0433449397345, -54.6512569638709], [-71.0583478759082, -54.6633349511043], [-71.1647368586404, -54.698894001959], [-71.1805588743947, -54.7033399310537], [-71.2727819378066, -54.679723918791], [-71.2925008679961, -54.6737570095417], [-71.3020949620356, -54.6655668842881], [-71.3025088604156, -54.6545869263737], [-71.2900079223467, -54.6480619500095], [-71.2752839359115, -54.6466670336792], [-71.2611269014086, -54.6155629643746], [-71.2650149310264, -54.5783389322685], [-71.3357008618069, -54.5229169501273], [-71.354726943878, -54.5237539669808], [-71.4027778803462, -54.5551460384792], [-71.478044856501, -54.6694639663614], [-71.4852898383499, -54.6913880076444], [-71.4958379606115, -54.6905600432465], [-71.5111288989791, -54.6852859821157], [-71.6702938646507, -54.6155629643746], [-71.6825069681637, -54.6063919888087], [-71.7105509722484, -54.6041689404422], [-71.7397288801978, -54.6102800184265], [-71.7819569085136, -54.6322310494378], [-71.8030618702161, -54.6492409485135], [-71.8219439511903, -54.6538939106172], [-71.9063998401839, -54.6575029904966], [-71.9172359646394, -54.6577819402351], [-71.9280719214568, -54.6569539758371], [-71.9520929472822, -54.6530568937638], [-71.9677798467569, -54.6432740392643], [-71.9786159712124, -54.6244549902022], [-72.0016829688157, -54.5661169439381], [-72.0093059744989, -54.5073649992941], [-72.0015389677187, -54.4608350429804], [-71.9895868766714, -54.4540309492397], [-71.9747279415946, -54.4527800340063], [-71.9213938915402, -54.4645879563187], [-71.8741799719256, -54.4950979163245], [-71.8602839498883, -54.5163919737631], [-71.8565399213674, -54.5274979955016], [-71.8433369150867, -54.5401429346674], [-71.8244459492951, -54.5466769634871], [-71.7499978850828, -54.5639029480272], [-71.6872229621795, -54.5766648985616], [-71.675288976043, -54.5769529007556], [-71.5816798811181, -54.5486208944769], [-71.6977799692584, -54.4701409671879], [-71.7201448986498, -54.4629139226118], [-71.7333388524751, -54.4647229049602], [-71.7679259378349, -54.4750009623007], [-71.7838919546861, -54.4755679142331], [-71.8275418890607, -54.459646992021], [-71.8401598384982, -54.4492249335836], [-71.8477828441814, -54.4180668848224], [-71.7911188316242, -54.3987529681955], [-71.7652888234505, -54.3972229355856], [-71.7430588427006, -54.3983389021775], [-71.7327898378156, -54.399445983952], [-71.714807973245, -54.410686954332], [-71.7038999320601, -54.4366700160581], [-71.6348699300755, -54.4954219607022], [-71.6180578439154, -54.5030629036582], [-71.6019659308781, -54.507509000391], [-71.5647239614991, -54.5127828938838], [-71.4927778953917, -54.4958360267202], [-71.4879179002789, -54.4858369191181], [-71.5052788334605, -54.4755679142331], [-71.543627884614, -54.4727779139343], [-71.5647239614991, -54.4708339829444], [-71.5808428642647, -54.4661179889286], [-71.5922278357416, -54.4591610092735], [-71.6083378536898, -54.4413948948913], [-71.6191018937778, -54.4191739665969], [-71.6026408417236, -54.4069429258111], [-71.5891768229773, -54.4061059089577], [-71.4489028230972, -54.4422139744719], [-71.3777939414813, -54.4227830464763], [-71.424863859999, -54.4062589625101], [-71.406107842849, -54.3905539581244], [-71.3680558463449, -54.3744529926316], [-71.3527918977055, -54.3747228899147], [-71.186111885264, -54.4338889005767], [-70.9677899613858, -54.4726429652928], [-70.934444906442, -54.4191739665969], [-70.9336258268614, -54.4055568942981], [-70.9350118583744, -54.3930559562293], [-70.9380628711388, -54.3813920350139], [-70.9469548969663, -54.3563899912381], [-70.9366768396258, -54.3449959673057], [-70.894448978948, -54.3293089001929], [-70.8550109509309, -54.3219469069753], [-70.8113968911021, -54.3208399928389], [-70.7772329242158, -54.3222260243518], [-70.6691699077767, -54.3286069996191], [-70.6586219531532, -54.329722966211], [-70.6198769408926, -54.3383360423], [-70.6138919267325, -54.3469489507511], [-70.6724998702796, -54.399445983952], [-70.712504850229, -54.4555519293942], [-70.7338979817635, -54.5150059422501], [-70.7541838638854, -54.5947278999552], [-70.7194529450667, -54.5708329379539], [-70.6436188493415, -54.6094518863904], [-70.6891858926156, -54.5597269162154], [-70.6969438469403, -54.5505649931049], [-70.7070239237273, -54.5279930307045], [-70.702793912459, -54.5113879775534], [-70.6708348890282, -54.4522310193468], [-70.6633468319864, -54.4427809264043], [-70.64195386809, -54.4240339617097], [-70.6283458482467, -54.4147280375022], [-70.5899969647312, -54.3925069415698], [-70.5733468169409, -54.3920839907343], [-70.5609089107841, -54.4102819407694], [-70.5469589092902, -54.4243129114482], [-70.4423338142672, -54.4770260301136], [-70.4075849581757, -54.4861160364947], [-70.3948318924586, -54.4911200327044], [-70.3836628388081, -54.4971050468645], [-70.3308419288676, -54.5227820014858], [-70.3205548190716, -54.5305578930834], [-70.3114019484165, -54.538892019434], [-70.3002868742226, -54.5527789890158], [-70.2869579717557, -54.5652799270847], [-70.2658439575978, -54.5705630406709], [-70.2457109613903, -54.5716699548074], [-70.1344529310899, -54.5434728971703], [-70.2269638290576, -54.5024959517259], [-70.2511199711626, -54.4924970117619], [-70.2930598296465, -54.4788889919185], [-70.3175128587627, -54.4722288992748], [-70.367120817569, -54.4565508846174], [-70.3852828930584, -54.4503950472701], [-70.4069549743313, -54.4418899300942], [-70.4466719520868, -54.4254199932226], [-70.4586148230407, -54.4152859369791], [-70.5084749094952, -54.3636799000882], [-70.4993128187466, -54.3441768877251], [-70.503065899723, -54.3291739515514], [-70.5175109364198, -54.3138918980012], [-70.530020926944, -54.3038929580372], [-70.5458338902429, -54.2927778838433], [-70.5707008177391, -54.2830669460732], [-70.6297679219434, -54.2716010054113], [-70.6491718602107, -54.269440988957], [-70.6925069703011, -54.2663990286481], [-70.7786278405462, -54.269440988957], [-70.813898889207, -54.2686219093764], [-70.8325018528046, -54.2655529593392], [-70.8463888223864, -54.2597298835489], [-70.8652888406334, -54.2485428926255], [-70.8794549275917, -54.2345840063142], [-70.9183348884938, -54.1411100276689], [-70.8802828919897, -54.1339009203656], [-70.8555599655904, -54.1466630385381], [-70.7800138720591, -54.1794589111843], [-70.7569559269113, -54.186676903305], [-70.6475068789593, -54.2200040209759], [-70.3447288984494, -54.3205519906449], [-70.2119429556111, -54.3930559562293], [-70.1566738593842, -54.4227830464763], [-70.1391689251057, -54.4277779902306], [-70.0702919766735, -54.3818059333938], [-70.0668089606183, -54.3713929274118], [-70.0790398337661, -54.3644450002122], [-70.1508418987765, -54.3541759953272], [-70.1683379482377, -54.3502789132539], [-70.1913868409301, -54.3363919436721], [-70.2007108700485, -54.3247280224567], [-70.1988928352446, -54.3137569493597], [-70.1341739813514, -54.2769469832716], [-70.1219429405656, -54.2702780058104], [-70.0969588340627, -54.2575070028205], [-70.0800119668991, -54.2501450096029], [-70.0658458799408, -54.2483360272545], [-70.0552798204063, -54.249173044108], [-70.0069588190171, -54.2691709240359], [-69.9727859673135, -54.2972239805761], [-69.8711309158699, -54.4277779902306], [-69.7983389480917, -54.5379919706685], [-69.7736158540544, -54.5561180039741], [-69.7552918401952, -54.5507629736585], [-69.7414679025255, -54.478339977259], [-69.8077798209407, -54.3841729828572], [-69.8458318174448, -54.3333320460903], [-69.8626348511495, -54.3259789376901], [-69.8845139654314, -54.3129920168738], [-69.8686198653096, -54.287782940089], [-69.8591699400051, -54.2830578936177], [-69.8366698943343, -54.2827789438793], [-69.7965388505607, -54.289168971602], [-69.6841739061238, -54.3238910056032], [-69.661115960976, -54.3380569249235], [-69.6347999700548, -54.358684956334], [-69.3884699166377, -54.3943699033748], [-69.2552789602368, -54.4405669304933], [-69.2411219257339, -54.446398891101], [-69.2319418977125, -54.4547239649962], [-69.2272259036966, -54.4688898843165], [-69.2304299700134, -54.4801399071519], [-69.3045989168492, -54.5338880232243], [-69.3150028703758, -54.5383339523191], [-69.3519658900163, -54.5508348903879], [-69.3658349223253, -54.5601500346889], [-69.4061099671958, -54.6094518863904], [-69.4183319555262, -54.6263900363747], [-69.3868049353862, -54.6801470372644], [-69.3764008142216, -54.6866720136286], [-69.3658439747807, -54.6522289293658], [-69.329726856811, -54.6000110135414], [-69.3038879638199, -54.5663870088592], [-69.2927819420814, -54.5522299743563], [-69.2801549401884, -54.5425099841308], [-69.2494558844465, -54.529162976753], [-69.2280629205501, -54.5254189482322], [-69.2163988316966, -54.5283350123551], [-69.2069579588476, -54.5366599186122], [-69.1933408865488, -54.5558388865976], [-69.1775098183391, -54.580832045556], [-69.1727938243233, -54.5780509300746], [-69.1490339786016, -54.5540389567047], [-69.1641718634168, -54.5197309887214], [-69.1744589732127, -54.5052859520246], [-69.1755658873492, -54.4847300049817], [-69.168626844967, -54.4697269011699], [-69.1547308229297, -54.4536168832217], [-69.1433458514528, -54.4500079709804], [-69.098345927749, -54.4502780359015], [-69.0877798682146, -54.4511148851168], [-69.0584849488965, -54.4583330448756], [-69.0212609167904, -54.477781910144], [-69.0080579105096, -54.4763869938137], [-68.9948728415017, -54.4676480215385], [-68.9931989754328, -54.4310449208213], [-69.0080579105096, -54.4208389478484], [-69.0222328822853, -54.4152859369791], [-69.0877798682146, -54.3914000274333], [-69.2730539594364, -54.3277790352211], [-69.4099978291756, -54.289996936], [-69.4366739066582, -54.2844439251307], [-69.5030669618964, -54.267784892523], [-69.519455929583, -54.2636179131667], [-69.5333338467094, -54.257785952559], [-69.5466719692697, -54.2484800283515], [-69.5666789016532, -54.2291749965419], [-69.5830769217953, -54.2250080171857], [-69.6761188971497, -54.2030569861743], [-69.7041808385073, -54.1986199418969], [-69.7238908838794, -54.1963968935305], [-69.7463998143677, -54.1952809269386], [-69.7661098597398, -54.1930669310277], [-69.7930648869609, -54.1877839850795], [-69.8819578202319, -54.1669579731155], [-70.0459829486543, -54.0993049501884], [-70.0631998807389, -54.0883340447295], [-70.0716689557311, -54.0763910061376], [-70.1500048819231, -53.9227788836972], [-70.1783459406572, -53.836946015646], [-70.1844479661859, -53.8136180055772], [-70.1869588491082, -53.7947270397856], [-70.1833408844114, -53.7741620402872], [-70.1638918515049, -53.7524990114698], [-70.1461168523053, -53.7424999038677], [-69.9184799517642, -53.6551370032066], [-69.9050159330178, -53.6530670083927], [-69.8739029788958, -53.6555509015866], [-69.8519608327019, -53.65638791844], [-69.8400089092926, -53.6566759206339], [-69.8194529622496, -53.6555509015866], [-69.7677929459021, -53.6452818967015], [-69.3669508889172, -53.5119469392037], [-69.3539009361888, -53.5061059261405], [-69.3407698466375, -53.4914540240728], [-69.3357028185157, -53.4718070106128], [-69.3355588174187, -53.4613940046307], [-69.3383488177175, -53.4430609383161], [-69.3519568375608, -53.3588928838783], [-69.3611189283095, -53.3454830122266], [-69.3801448427425, -53.3344489072175], [-69.5711159459305, -53.3247200321746], [-69.6033448666443, -53.3255659338455], [-69.8530588620209, -53.3483360444374], [-69.892226825117, -53.3519540091342], [-69.9021179738058, -53.3535559584736], [-69.9433468792603, -53.3627809134962], [-69.9788968776596, -53.3761190360565], [-69.9975088937127, -53.385280959167], [-70.0193159236271, -53.3963869809056], [-70.0319519779755, -53.4061069711311], [-70.0545058354649, -53.4291018843668], [-70.0736308239938, -53.436391960855], [-70.2029248659594, -53.4718070106128], [-70.2175139037532, -53.4733370432227], [-70.2277829086382, -53.4725000263692], [-70.2439019790419, -53.4680539296364], [-70.2641699238909, -53.4594410211854], [-70.2833398394209, -53.4499999806983], [-70.4341708463799, -53.374453887167], [-70.4466719520868, -53.3680549746269], [-70.4527919148885, -53.3580649194803], [-70.4689019328367, -53.3139020126301], [-70.4808359189731, -53.2805569576863], [-70.4872259466958, -53.2308319875113], [-70.4866858168537, -53.2172239676679], [-70.4568058406923, -53.0372239375769], [-70.4508389314431, -53.0230580182566], [-70.4444579561759, -53.0127799609161], [-70.4302828167621, -53.0008369223242], [-70.3541788237538, -52.9458378910184], [-70.341326851579, -52.9529209344976], [-70.3494539449206, -52.9666639029824], [-70.3558349201879, -52.9766718954019], [-70.3582019696512, -52.9922240138732], [-70.3384828718237, -53.0411210196502], [-70.3214008883805, -53.0434699642026], [-70.231130976052, -53.0258389661], [-70.2058409300823, -53.0208349698902], [-70.1897309121341, -53.0169469402724], [-70.1686259504316, -53.0089009837538], [-70.1566738593842, -53.0022229538372], [-70.1461168523053, -52.994995909261], [-70.1366759794563, -52.9869409002869], [-70.1294578196975, -52.9772299625169], [-70.1166688794348, -52.9499959855573], [-70.102781909853, -52.9200078828447], [-70.0998748981855, -52.9076418934174], [-70.1016748280785, -52.8916760442041], [-70.1118179367775, -52.8808399197487], [-70.1952839230034, -52.8716689441827], [-70.2155609203079, -52.8697250131928], [-70.2625049426395, -52.824311023471], [-70.2640349752494, -52.8119539188611], [-70.2730619497185, -52.7976439984438], [-70.2914039008505, -52.7852780090165], [-70.3150019758404, -52.7786179163728], [-70.3455659153028, -52.7758369685294], [-70.3566719370413, -52.7758369685294], [-70.3761209699478, -52.7775019497808], [-70.4039039615669, -52.7811110296602], [-70.4180608284317, -52.7791759834878], [-70.423613839301, -52.7702839576602], [-70.4004209455116, -52.7497280106172], [-70.372376941427, -52.7393059521798], [-70.1889029477361, -52.7188940062338], [-70.1697239797507, -52.7172290249824], [-70.1452888879073, -52.7200099728257], [-70.1200078943931, -52.7291718959362], [-70.1091719375757, -52.7361199907739], [-70.0958338150153, -52.7486120440254], [-70.081127933491, -52.7704189063017], [-70.0472249790703, -52.8011179620437], [-70.031672860599, -52.8125029335206], [-70.0072379363937, -52.825282988966], [-69.982505957539, -52.8311149495737], [-69.9619409580406, -52.8327799308251], [-69.941393895815, -52.8316730166886], [-69.9172379213481, -52.8258320036255], [-69.7438978162628, -52.7630659655395], [-69.7230719719368, -52.7516719416071], [-69.7044509034283, -52.7352829739205], [-69.6140368223648, -52.6412509281601], [-69.6047399506127, -52.622513015921], [-69.6033448666443, -52.6094540107372], [-69.608906929969, -52.5290479220931], [-69.5875049136172, -52.513891932367], [-69.5656978837028, -52.5031999766465], [-69.4525138596853, -52.4661199456373], [-69.4172248737517, -52.4594419157207], [-69.360839978571, -52.5041719421415], [-69.3519658900163, -52.512505900854], [-69.3458368747592, -52.5222258910796], [-69.3413998304819, -52.5333319128181], [-69.3394468470365, -52.545833018525], [-69.3308428234029, -52.5576318883819], [-69.2330848540327, -52.6394598830846], [-69.2199988591205, -52.6502779026292], [-69.2086138876436, -52.6572259974669], [-69.1908479408994, -52.6669459876924], [-69.1783468351925, -52.6733360154151], [-69.1516709253479, -52.6844420371536]]], [[[-73.8075058426021, -52.6983378915528], [-73.8251458931603, -52.703621005139], [-73.841804925768, -52.7000030404423], [-73.8522358690229, -52.7008398896576], [-73.8858328839768, -52.7130529931706], [-73.9169458380987, -52.7269579000253], [-73.9261169813028, -52.7263909480929], [-73.9402919530785, -52.7208379372237], [-73.9497148886547, -52.7141689597625], [-74.0705579605391, -52.6283359240733], [-74.0786218543306, -52.6166720028579], [-74.0777938899326, -52.6066728952558], [-74.0558428589212, -52.5697279805262], [-74.0458348665018, -52.5619519212906], [-73.9880639398081, -52.5205609098281], [-73.8284758556631, -52.4283380140543], [-73.7664028333336, -52.403614920017], [-73.7522278615579, -52.4024989534251], [-73.7383408919761, -52.4048660028885], [-73.7254168354338, -52.4111209143316], [-73.7147339321688, -52.4222269360701], [-73.6716688869995, -52.4776489182113], [-73.7294488661485, -52.6024970310822], [-73.7852849143078, -52.6763870281795], [-73.7933399232819, -52.6858369534839], [-73.8075058426021, -52.6983378915528]]], [[[-74.7394559640327, -52.3169450351124], [-74.7486088346877, -52.3177818843278], [-74.8097278287951, -52.2797298878236], [-74.8205549007952, -52.2294470181717], [-74.6633429185689, -52.2047239241344], [-74.6461169340288, -52.202230978485], [-74.6225099742215, -52.2059750070059], [-74.6176409266533, -52.2162528967083], [-74.6890379781012, -52.2998628840312], [-74.7196019175636, -52.3123639897381], [-74.7394559640327, -52.3169450351124]]], [[[-73.7652868667417, -52.3827800232356], [-73.8080639097171, -52.3972248922943], [-73.8329308372133, -52.3966760452729], [-73.8402839456135, -52.393615980053], [-73.8816659046205, -52.3613868917011], [-73.9147318421878, -52.303066950348], [-74.000564877877, -52.2583369239272], [-74.0780639548537, -52.1963990178773], [-74.0858488989067, -52.1877859417882], [-74.0942458895313, -52.1661140281534], [-74.0797289361051, -52.1524969558546], [-74.0483368646066, -52.1413999865716], [-74.0372308428682, -52.1416698838545], [-73.990151871895, -52.1612540330406], [-73.9484909631496, -52.2022670206688], [-73.8867869121989, -52.2232459185471], [-73.8097288909685, -52.2494539505552], [-73.7891729439256, -52.2641599997176], [-73.7772389577891, -52.2772278897188], [-73.7727839762389, -52.2877848967977], [-73.7475118675421, -52.3558340484699], [-73.7517418788104, -52.3718719820506], [-73.7652868667417, -52.3827800232356]]], [[[-74.1941638753559, -52.1366749401003], [-74.1277889250287, -52.1786059137668], [-74.0863888611108, -52.2083330040138], [-73.9343069389184, -52.3232629784675], [-73.9350088394923, -52.3372309172343], [-73.9769669705251, -52.3566708976853], [-74.1033449483679, -52.3969459425559], [-74.1358439340028, -52.3976480107678], [-74.1446729279183, -52.3928329426562], [-74.1895199657076, -52.3714669684881], [-74.2266719134463, -52.3272229248148], [-74.2338989580224, -52.2486078812463], [-74.2269599156402, -52.2386179937377], [-74.2112549112545, -52.2312560005201], [-74.1997168862252, -52.2283399363972], [-74.1783418596016, -52.2299960328313], [-74.1544468976004, -52.2375020271458], [-74.1430619261234, -52.24444090189], [-74.1177809326092, -52.2534769288145], [-74.1057118301932, -52.2509749307096], [-74.1458428739667, -52.1972269822753], [-74.1563998810457, -52.1897300404162], [-74.1816718221045, -52.1775078844477], [-74.2691788915006, -52.1591749857712], [-74.3261309062517, -52.1644579317193], [-74.3425198739384, -52.1677790094048], [-74.3659828326487, -52.1666719276303], [-74.3855579293794, -52.1608399670226], [-74.4134849220954, -52.1465389314228], [-74.4155549169094, -52.1336059900631], [-74.3480728848076, -52.0944559642399], [-74.3304148969766, -52.0883360014383], [-74.3108399678841, -52.0838899047054], [-74.3005619105436, -52.0836200074225], [-74.2855769116427, -52.0886149511767], [-74.2730578686629, -52.0947260291609], [-74.2425118664734, -52.1108360471092], [-74.1941638753559, -52.1366749401003]]], [[[-74.762504856725, -52.1883349564477], [-74.7727829140655, -52.1886139061862], [-74.7902789635267, -52.1855628934218], [-74.7994588239101, -52.1775078844477], [-74.8033468535279, -52.1669419925514], [-74.8020149691096, -52.1461878973168], [-74.7888929320137, -52.1245159836819], [-74.6122228644255, -52.0604178935396], [-74.5996679469001, -52.0805508897472], [-74.6830618487585, -52.1691739257352], [-74.7452788721849, -52.1858329583429], [-74.762504856725, -52.1883349564477]]], [[[-74.6783369699253, -52.074025913383], [-74.7219419772986, -52.0876429856818], [-74.7323729205535, -52.082224923454], [-74.7244528602209, -52.0652778886524], [-74.7155608343933, -52.0430660128135], [-74.7094589765026, -52.032229888358], [-74.6979209514733, -52.0219429462001], [-74.5441738803914, -51.9260479386348], [-74.5093168977486, -51.9394489254691], [-74.4895889151036, -51.9550099287578], [-74.4904259319571, -51.9845930179079], [-74.501810903434, -52.0045189811064], [-74.5594468814862, -52.0286209761167], [-74.6783369699253, -52.074025913383]]], [[[-73.6879138535892, -52.2205549923442], [-73.6933409682724, -52.2388878910207], [-73.7091718688441, -52.2385459093702], [-73.724426932666, -52.2244069797782], [-73.7300069332635, -52.2158389983284], [-73.7577808724271, -52.1847260442065], [-73.8036179806224, -52.1415258827576], [-73.8727919837039, -52.0966699601508], [-73.8919528467784, -52.0874989845848], [-73.9525139414089, -52.0616689764111], [-74.0169538455637, -52.0377828992272], [-74.0813939173565, -52.013887937226], [-74.0952899393938, -52.0083349263567], [-74.1127948736723, -51.9986058836757], [-74.1138929029914, -51.963335002653], [-74.0952899393938, -51.922781008044], [-74.059874889636, -51.9061219754363], [-74.0474998477532, -51.9077779042322], [-74.0283389846787, -51.9169490474363], [-73.8588959616666, -52.013059972828], [-73.8475019377342, -52.0197289502891], [-73.8066688257487, -52.0438939772114], [-73.7705609278725, -52.0665380239793], [-73.7611289398409, -52.0777789943593], [-73.7100088856975, -52.1501480113021], [-73.6883369720626, -52.2047239241344], [-73.6879138535892, -52.2205549923442]]], [[[-73.0733399705558, -52.0622270435261], [-73.0947238819967, -52.0643059231574], [-73.1055598388142, -52.0602829448981], [-73.11358785806, -52.0516519315362], [-73.1180609445211, -52.0308349720276], [-73.1126338298379, -52.0123669570715], [-73.1055598388142, -51.9988938858697], [-73.098890861353, -51.9888949459057], [-73.0569508352311, -51.933338015123], [-73.0475009099266, -51.9288919183902], [-72.967517939756, -51.9038900422525], [-72.888335944255, -51.8855569759379], [-72.8930608230882, -51.9177858966517], [-72.9898649318745, -52.0433359100965], [-73.0169549077371, -52.0502840049341], [-73.0733399705558, -52.0622270435261]]], [[[-74.8636199459645, -52.1391678857497], [-74.8705678731641, -52.1416698838545], [-74.8772279658078, -52.1400049026031], [-74.8975768798418, -52.1163888903403], [-74.7948688937184, -51.9011179792266], [-74.7872279507623, -51.8877800243043], [-74.7661048841489, -51.8577830367743], [-74.7550079148659, -51.843058882701], [-74.7434698898365, -51.8327809929985], [-74.7308338354881, -51.8319439761451], [-74.6008378929486, -51.843472948719], [-74.6050048723049, -51.8588899509107], [-74.7697228488457, -52.0836200074225], [-74.780018843459, -52.0913870142026], [-74.8636199459645, -52.1391678857497]]], [[[-73.8455668915617, -51.8975088993472], [-73.8597239260646, -51.9025040107395], [-73.9401479519815, -51.893053917797], [-73.9515329234585, -51.8861150430528], [-73.9601458319095, -51.8395849191011], [-73.92959982972, -51.801676923694], [-73.9170898391957, -51.7955569608924], [-73.9041748351088, -51.7966729274843], [-73.8927898636318, -51.803333020128], [-73.8827818712124, -51.8108390144426], [-73.8636208404998, -51.8261209003548], [-73.8197278309325, -51.8705629245816], [-73.8242458443948, -51.8848009282693], [-73.8455668915617, -51.8975088993472]]], [[[-61.0307639312071, -51.8659099624778], [-61.0163998636952, -51.8697259077281], [-60.9727859715044, -51.8602850348791], [-60.9494489089801, -51.8533369400415], [-60.9269488633092, -51.8452819310674], [-60.9072299331197, -51.8363899052398], [-60.8908319129775, -51.8258328981608], [-60.8752799621443, -51.8399989851192], [-60.8684758684036, -51.9061129229808], [-60.881111922752, -51.9344449292594], [-60.9122248768739, -51.943895022202], [-60.9680518725777, -51.9597259227737], [-60.9930539163534, -51.9658370007579], [-61.0294409316062, -51.9472249847048], [-61.1121508701635, -51.8954209672604], [-61.1480519026687, -51.8463890128419], [-61.1391598768412, -51.8352829911034], [-61.1226448453304, -51.8213869690661], [-61.0130608487369, -51.7797258926826], [-60.9991738791551, -51.7784749774492], [-60.9680518725777, -51.7811119241956], [-60.9385408677951, -51.8068069837278], [-60.9455518269068, -51.8191639206997], [-60.9566759535562, -51.8261209003548], [-60.9941698829453, -51.8386220060617], [-61.0138888131349, -51.8480630465487], [-61.0307639312071, -51.8659099624778]]], [[[-75.0716728649576, -51.8962579841138], [-75.0947398625608, -51.9016760463415], [-75.1085549154132, -51.8998129168985], [-75.1166729562994, -51.8944490017654], [-75.121820953606, -51.8845850104429], [-75.0952888772204, -51.7905529646826], [-75.0769559785438, -51.7508359869271], [-75.0708449005596, -51.7402789798481], [-75.055553962192, -51.7286148909946], [-75.0340349344715, -51.7180669363712], [-75.0144509529235, -51.7136210072764], [-74.9891699594093, -51.7165369037612], [-74.9681908938928, -51.7294519078481], [-74.964446865372, -51.7450040263194], [-74.973347943655, -51.7824979557085], [-74.9905739281951, -51.8230519503175], [-75.0062519428524, -51.8532019914], [-75.0158369844364, -51.8650099137123], [-75.0272398931862, -51.872227905833], [-75.0716728649576, -51.8962579841138]]], [[[-74.1447269073748, -51.9513919640611], [-74.1630688585068, -51.9530569453125], [-74.2314598241915, -51.9452089693474], [-74.3743079065439, -51.8912539879041], [-74.4280649074337, -51.8490259595882], [-74.5033409360439, -51.7126490417815], [-74.3739028929813, -51.7397299651886], [-74.1719518318789, -51.842230918303], [-74.0902859431841, -51.8772230172253], [-74.0918069233385, -51.8883379237812], [-74.1338998353748, -51.9441649194849], [-74.1447269073748, -51.9513919640611]]], [[[-73.7966698857847, -51.8191639206997], [-73.8066688257487, -51.8191639206997], [-73.8308429051265, -51.8161219603908], [-73.8491669189856, -51.8097230478507], [-73.8569429782213, -51.8011190242171], [-73.9426408976309, -51.6909769605086], [-73.9437568642228, -51.6713929789605], [-73.9359719201698, -51.662086887115], [-73.9130759133918, -51.6613940389966], [-73.8472228203577, -51.6836149672909], [-73.7952838542717, -51.7265360113633], [-73.7658449338567, -51.7686200385822], [-73.7673659140112, -51.7809769755541], [-73.7966698857847, -51.8191639206997]]], [[[-74.7811078203226, -51.82167497126], [-74.8313908576126, -51.943895022202], [-74.8844459579285, -52.0455680109183], [-74.9344408253865, -52.1000089751091], [-74.9494439291983, -52.1116728963245], [-74.9616749699841, -52.1177839743088], [-74.9697299789582, -52.1180540392298], [-74.9869559634983, -52.0977859267427], [-75.0597298263657, -51.9705529947737], [-74.9727808240845, -51.824716931569], [-74.9561308439322, -51.8104158959691], [-74.9257018531113, -51.8308368943706], [-74.92209294087, -51.8411149517111], [-74.934305876745, -51.8550109737483], [-74.9325059468521, -51.8661169954868], [-74.9077919052702, -51.8691768930686], [-74.874725967703, -51.8661079430314], [-74.8538999557389, -51.8619409636751], [-74.8306978418561, -51.8447240315904], [-74.8608388304831, -51.7244479116384], [-74.8902779185362, -51.6744439917249], [-74.9169449435634, -51.6661189178297], [-74.9312639164361, -51.6576409580202], [-74.933477912347, -51.6466698849232], [-74.9224979544326, -51.6358339281058], [-74.90333692372, -51.6272299044722], [-74.8894588389556, -51.6227839753774], [-74.8689028919127, -51.6195889615161], [-74.8058399668154, -51.6345830128724], [-74.7894598839461, -51.6483350338127], [-74.7852838521344, -51.6588920408917], [-74.7702809159607, -51.7475060244242], [-74.7654299733033, -51.7799959576037], [-74.7811078203226, -51.82167497126]]], [[[-74.0582099083846, -51.5504870428021], [-73.9252799644493, -51.7597280127546], [-73.9257748320142, -51.7754869965969], [-73.9400039508846, -51.7858369706668], [-73.9527928911473, -51.7913899815361], [-73.9779208311091, -51.7997239402486], [-73.9988998966256, -51.8030629552069], [-74.0091689015106, -51.803333020128], [-74.0224619294318, -51.8020279578], [-74.0452949042977, -51.7980589589972], [-74.060288955654, -51.793064015243], [-74.1994558737595, -51.7287588920916], [-74.220290938179, -51.7175090368942], [-74.2366799058657, -51.7038919645954], [-74.2382099384756, -51.6854148971839], [-74.2304248267845, -51.6761089729763], [-74.1839039229263, -51.6700069474476], [-74.1402898630975, -51.670285897186], [-74.08862984675, -51.6147289664033], [-74.1047309798808, -51.5541769242283], [-74.0983409521582, -51.5438899820704], [-74.0888999116711, -51.5394529377931], [-74.0740319241389, -51.541253035324], [-74.0582099083846, -51.5504870428021]]], [[[-59.2116748515897, -51.4081970275647], [-59.3983348066864, -51.6026419267145], [-59.4319408740958, -51.623332990037], [-59.4542338867577, -51.6210469097585], [-59.5777858221179, -51.6883400137622], [-59.6736179654092, -51.7716619988911], [-59.8316758493063, -51.8933330351735], [-59.9319448692368, -51.9686088961457], [-59.9530588833948, -51.983062985298], [-60.0648659283547, -51.940564892061], [-60.1900018757815, -51.9783379388267], [-60.2725049489678, -52.043615027473], [-60.2645218567232, -52.0709029838891], [-60.2805509054865, -52.0961209454913], [-60.3144448074517, -52.1294478955242], [-60.3680578072446, -52.1591749857712], [-60.598619824364, -52.242226905979], [-60.6245849488173, -52.243199039112], [-60.6573628841906, -52.2277820369203], [-60.7352849120027, -52.1777779493688], [-60.8627788564374, -52.1194489555602], [-60.980831928023, -52.061956978605], [-60.9111179627375, -52.0311050369487], [-60.820208846471, -52.0337510361505], [-60.7504139120005, -52.0065980283759], [-60.8133958679129, -51.992648026882], [-60.8440318917428, -51.96194897114], [-60.7661189163862, -51.9558378931558], [-60.7072229706452, -51.9616700214016], [-60.6758399516022, -51.9688880135222], [-60.6411088651455, -51.9750079763239], [-60.5338919180153, -51.9775009219733], [-60.4597229711796, -51.9708319445121], [-60.4397249236135, -51.9620839197815], [-60.4064968800384, -51.9241040076449], [-60.4244428700633, -51.9119448835885], [-60.449444913839, -51.883054977833], [-60.4540348440307, -51.8058350182328], [-60.4403458550025, -51.7828489898145], [-60.3812519287079, -51.7665319388573], [-60.3631978121318, -51.8064650020773], [-60.3761218686741, -51.8345899753469], [-60.3452788118352, -51.8608338819006], [-60.3108358952104, -51.8113880291021], [-60.2575018451561, -51.7748658975698], [-60.2227798111548, -51.7877809016567], [-60.1828469155729, -51.7578559984942], [-60.178481955663, -51.712225923308], [-60.2011169499754, -51.7033338974804], [-60.2274958051706, -51.7002828847161], [-60.3561058838352, -51.7113260421806], [-60.3855538567057, -51.7447249089429], [-60.4452779344828, -51.7625089605979], [-60.5561218987651, -51.7755589133263], [-60.6343768557723, -51.7249969262979], [-60.6384088864871, -51.6797269376731], [-60.6138928254588, -51.6711049767666], [-60.5772268604676, -51.6852799485423], [-60.5572288129016, -51.6930648925954], [-60.5247298272667, -51.6994460355007], [-60.4886219293905, -51.7027848828209], [-60.4572298578921, -51.702226983344], [-60.4362509600137, -51.6970789860373], [-60.3993868468309, -51.6799970025942], [-60.3647278447417, -51.6674958968872], [-60.3438929479603, -51.6652819009763], [-60.2488889367051, -51.6655519658974], [-60.1636049156754, -51.6711140292221], [-60.2944469275238, -51.5986189484551], [-60.4044448224973, -51.5513869239295], [-60.390629937283, -51.492292997635], [-60.4039139127486, -51.4686588804613], [-60.4481309666936, -51.4450700255649], [-60.5055508592813, -51.4365290338433], [-60.5549968797178, -51.4374379674262], [-60.6220199188004, -51.4115269900675], [-60.6436199157058, -51.3580579913717], [-60.6069448982592, -51.3486169508846], [-60.4836088807253, -51.3852829158758], [-60.3974429158411, -51.4234970183878], [-60.3336148906198, -51.4555549482763], [-60.3133378933153, -51.4633398923294], [-60.2558368639047, -51.481114891529], [-60.2226448625133, -51.4866769548537], [-60.1272269528781, -51.4947229113723], [-59.9923619627704, -51.4656259726078], [-60.0429148973433, -51.450704005619], [-60.0624988788913, -51.420832914275], [-60.0231959671538, -51.381250885161], [-59.8941718224712, -51.3723679117889], [-59.8702859129254, -51.381106884064], [-59.8258348362431, -51.4072248944317], [-59.8238909052532, -51.4332258934307], [-59.777783899775, -51.4469420398253], [-59.7508379250094, -51.4491739730091], [-59.5136158152462, -51.461944975999], [-59.4586169515784, -51.4580659988366], [-59.3953558782896, -51.4310479397035], [-59.4166769254565, -51.4141729892694], [-59.4421558995243, -51.4047949806943], [-59.4488879088975, -51.3583369411101], [-59.3998018073843, -51.3376460454257], [-59.2116748515897, -51.4081970275647]]], [[[-58.754033833406, -51.3263869701348], [-58.6966768050924, -51.3366739122927], [-58.6145068287391, -51.3294109931709], [-58.5797308152812, -51.3094489877886], [-58.5444418293476, -51.3056959068123], [-58.4673658708444, -51.3073608880637], [-58.4125108406355, -51.3234080417379], [-58.3436159549306, -51.3690379492861], [-58.3245898728595, -51.4160810457135], [-58.3619488536071, -51.4444579789933], [-58.4438938596785, -51.4536199021038], [-58.4591759132288, -51.4302109228501], [-58.475969894478, -51.3999980174936], [-58.496111943141, -51.3963170208848], [-58.5502828424107, -51.4336220221759], [-58.5183328714354, -51.4761108953193], [-58.4988928909843, -51.500284974697], [-58.4205658496097, -51.5566700375158], [-58.3624978682666, -51.5672179921393], [-58.3358398956949, -51.5666689774798], [-58.2816688287871, -51.6068089060707], [-58.2413939515547, -51.6501440161611], [-58.2174359576414, -51.650701915638], [-58.1827858403695, -51.6091759555341], [-58.1888969183538, -51.5852809935329], [-58.2572248521263, -51.5305520271481], [-58.3140958976926, -51.5004199233385], [-58.345550833465, -51.5090960313397], [-58.2748018707724, -51.4137589232513], [-58.2502858097442, -51.4009699829886], [-58.2173638732739, -51.3952820234778], [-57.9444568164699, -51.371810012312], [-57.915413857162, -51.3752839759118], [-57.8968108935643, -51.3841760017393], [-57.873887897058, -51.4016718835624], [-57.7680568138028, -51.5040378880353], [-57.7729168089155, -51.5437550334289], [-57.8139028068154, -51.5497309951336], [-57.8786218283467, -51.5461130304368], [-57.9047309538969, -51.5433319149554], [-57.9302818446942, -51.5400019524526], [-57.953609854763, -51.5348630076014], [-57.9794489153922, -51.5238919345044], [-58.0041718417915, -51.5077819165562], [-58.035419912193, -51.5020939570454], [-58.1389649151697, -51.5498659437751], [-58.1093099092902, -51.570565891915], [-58.0392358574433, -51.5901409886456], [-58.0087528871658, -51.5932008862274], [-57.983543810381, -51.5880528889207], [-57.8769479622779, -51.6000049799681], [-57.7976489554083, -51.6118129022804], [-57.7752838583789, -51.621739925515], [-57.73319983116, -51.694442039291], [-57.8344408165855, -51.7236199472404], [-57.9738868520675, -51.7486129385607], [-58.0325038480701, -51.7575049643882], [-58.1119468560366, -51.7633369249959], [-58.1977798917258, -51.7619420086656], [-58.2491698431523, -51.757397005475], [-58.2138899096741, -51.7811119241956], [-58.1736148648035, -51.7966729274843], [-58.2000029400922, -51.7938919796409], [-58.2468118461443, -51.793333912526], [-58.3583399413658, -51.8266610301969], [-58.3377838266848, -51.8327809929985], [-58.3151488323724, -51.8344459742499], [-58.2852779086665, -51.8272279821293], [-58.2347248064555, -51.8327809929985], [-58.3929178066321, -51.8958350332784], [-58.4199988976773, -51.9007039132085], [-58.606388955491, -51.9002809623731], [-58.7681278359969, -51.8912539879041], [-58.8894568906288, -51.8447240315904], [-58.9091758208183, -51.8358320057629], [-58.9234768564181, -51.8202798872916], [-58.9355548436515, -51.8012539728586], [-58.9624379541432, -51.8176429405452], [-58.9738229256201, -51.851464925781], [-58.9266718702795, -51.8780600340787], [-58.8238919674266, -51.9152838985468], [-58.7206259141883, -51.9478459160938], [-58.6339649141011, -51.9645140011569], [-58.6038869573861, -52.0013958839745], [-58.6469429501, -52.0672219872803], [-58.6802789525883, -52.0908379995431], [-58.7347289692346, -52.0466749250548], [-58.7879188505539, -52.0341739869859], [-58.8250079340185, -52.0472239397143], [-58.856525901703, -52.0688869685318], [-58.9188869262264, -52.0999999226537], [-58.9811128344703, -52.0695799842882], [-59.0333399703881, -52.0244449443049], [-59.1423658998667, -51.9852860336644], [-59.2516709467218, -51.9911089418166], [-59.2943128734176, -52.0097300103251], [-59.2796519188944, -52.0249399795078], [-59.2444439021457, -52.0194409480952], [-59.2195949119223, -52.02347297881], [-59.1918119203032, -52.0294489405147], [-59.1222238512037, -52.0633339576625], [-59.036255866873, -52.1408330346392], [-59.0507009035698, -52.2175039795798], [-59.0720848150107, -52.2315349502586], [-59.1938909675727, -52.2066769075798], [-59.2408348222663, -52.1863910254579], [-59.2925038910692, -52.1575009520643], [-59.3795159252624, -52.1192330377338], [-59.449787957663, -52.1467369119763], [-59.4284129310394, -52.2138948997004], [-59.3844478371046, -52.2272239698053], [-59.3434708916602, -52.2521539292136], [-59.3380528294325, -52.3244419769715], [-59.3480608218519, -52.3430539930246], [-59.3794438408949, -52.3277809919298], [-59.5744468071596, -52.2152809312134], [-59.7161158910081, -52.1173699082907], [-59.5666709155621, -51.9174978944578], [-59.5180528595235, -51.8752789185974], [-59.2883369117129, -51.7469479573093], [-59.2212508407183, -51.7170949708762], [-59.1330598080211, -51.694442039291], [-59.0555518462271, -51.691669976265], [-59.030873846829, -51.7643809748584], [-59.0413948117242, -51.8152130268079], [-59.0008319322978, -51.8100108824065], [-58.9947299067691, -51.8066720350863], [-58.9826428670802, -51.7953410430659], [-59.0238898774456, -51.6769459898298], [-59.0783398940919, -51.6319549509434], [-59.1682678247699, -51.5852809935329], [-59.108606946543, -51.5138929945404], [-59.0841629698822, -51.5372298894267], [-59.0698619342824, -51.5573628856342], [-59.0393068796374, -51.5839670463874], [-59.0143048358616, -51.5758399530458], [-58.9894469608209, -51.5041730043149], [-59.04611080574, -51.4788920108007], [-59.0747308142125, -51.4698650363316], [-59.0847299218146, -51.411661938709], [-58.9911119420723, -51.4055510283629], [-58.8687569424889, -51.3700729466931], [-58.8843088933221, -51.3308328992295], [-58.8486148938259, -51.2913950388505], [-58.754033833406, -51.3263869701348]]], [[[-74.1152878193217, -51.4525039355119], [-74.1277889250287, -51.4544480341399], [-74.1349618225101, -51.4513789164646], [-74.1955589593243, -51.4297249401026], [-74.2352938743527, -51.411661938709], [-74.2472278604892, -51.4022299506774], [-74.2611238825265, -51.3488870158057], [-74.2638959455524, -51.3183319611607], [-74.2598008829256, -51.2999360305721], [-74.1822298892194, -51.2827819627614], [-74.1691708840356, -51.2880649087096], [-74.1166738508347, -51.3783349886762], [-74.1113909048865, -51.3883339286401], [-74.109455858714, -51.44167703115], [-74.1152878193217, -51.4525039355119]]], [[[-75.0002939184206, -51.3955609732163], [-75.0052799773575, -51.4069549971487], [-75.0208409806461, -51.4144428865524], [-75.0341789355684, -51.4144519390078], [-75.0490378706452, -51.4062529289367], [-75.0670829347659, -51.4040389330258], [-75.0766768611673, -51.4083319762062], [-75.1383359851168, -51.4947229113723], [-75.1341688381225, -51.511669946174], [-75.1325129093265, -51.5297238951121], [-75.134591956596, -51.5458339130603], [-75.1416838848925, -51.5597299350976], [-75.1538879359501, -51.5773609332003], [-75.2887529260578, -51.6312528827315], [-75.3002909510872, -51.6338988819333], [-75.3102898910511, -51.6341689468544], [-75.3177779480929, -51.6191748954981], [-75.3149968326115, -51.541253035324], [-75.2736148736045, -51.5130650301424], [-75.2305679333461, -51.47055788445], [-75.221684959974, -51.420563016992], [-75.2189759288602, -51.3501469834945], [-75.2205599409267, -51.3336140147109], [-75.2183368925603, -51.3197270451291], [-75.213341948806, -51.3083330211967], [-75.2052869398319, -51.2991709304481], [-75.1591799343537, -51.2727830227974], [-75.1431959802296, -51.2658349279598], [-75.1302809761427, -51.2655559782213], [-75.0047309626979, -51.3358368954392], [-74.9965319526269, -51.3663919500842], [-75.0002939184206, -51.3955609732163]]], [[[-60.0527788886658, -51.3466730198947], [-60.1136098805793, -51.4068109960517], [-60.2498609022, -51.4032019161724], [-60.2683379696116, -51.3980539188657], [-60.2851408356782, -51.3840320006424], [-60.2852668995023, -51.3756438948352], [-60.279443823712, -51.3636198870583], [-60.289172866393, -51.2858329755258], [-60.299171806357, -51.2744480040489], [-60.290972963924, -51.2665279437162], [-60.2731979647243, -51.2651419122033], [-60.079445913693, -51.3008359116995], [-60.068060942216, -51.3074960043433], [-60.0483329595711, -51.3333348973344], [-60.0527788886658, -51.3466730198947]]], [[[-73.7813968846899, -51.3713868938385], [-73.787174865841, -51.3723590269715], [-73.8595889774231, -51.3623599193695], [-73.8694439162901, -51.3580670438272], [-73.8941758951448, -51.342496988083], [-73.9152899093027, -51.3030589600659], [-73.9088998815801, -51.2927809027254], [-73.8858328839768, -51.2758340355618], [-73.8463948559597, -51.2522269081164], [-73.8297269385346, -51.2494550127286], [-73.8122308890734, -51.2530639249699], [-73.7944468374183, -51.2595800165167], [-73.781108882496, -51.2683369260646], [-73.7719558442029, -51.2763919350387], [-73.7641709001498, -51.2849959586724], [-73.7575109751441, -51.3023659443094], [-73.7595898547755, -51.3236060222915], [-73.7747369596842, -51.3613879538745], [-73.7813968846899, -51.3713868938385]]], [[[-59.508332869298, -51.3375020443287], [-59.5383389092835, -51.3375020443287], [-59.557499939996, -51.3366739122927], [-59.5736188427617, -51.3336140147109], [-59.8023628250773, -51.2745920051458], [-59.8111108498079, -51.2697229575776], [-59.8051439405587, -51.2550080235978], [-59.7913919196184, -51.2494550127286], [-59.7319469592178, -51.2530639249699], [-59.5836179503637, -51.2575100217027], [-59.4831958768807, -51.2638909969699], [-59.4730618206372, -51.2677790265877], [-59.4508318398873, -51.3055519057153], [-59.4455579463946, -51.320284944606], [-59.467778874689, -51.3352789959623], [-59.508332869298, -51.3375020443287]]], [[[-73.9550068870583, -51.3294470353546], [-74.0498668972166, -51.3800090223831], [-74.0780818921265, -51.3776329204642], [-74.0902859431841, -51.372223910692], [-74.1019679693104, -51.362224970728], [-74.119868864696, -51.2950039510918], [-74.1188968992011, -51.2849959586724], [-74.1079258261041, -51.2369450222042], [-74.1001408820511, -51.2275130341726], [-74.0891699765922, -51.2241649667589], [-74.0700089458796, -51.2230669374398], [-73.9965328471622, -51.230564046937], [-73.9712609061035, -51.2410489696485], [-73.9650058270223, -51.2552779208808], [-73.9525139414089, -51.3063979750242], [-73.9550068870583, -51.3294470353546]]], [[[-74.5361188714173, -51.2791639980647], [-74.543750929556, -51.3619460209895], [-74.5561169189833, -51.3755540408329], [-74.5975079304457, -51.4054159120833], [-74.6075068704097, -51.4094479427981], [-74.6307089842926, -51.4094479427981], [-74.643200869906, -51.4033370324519], [-74.6783458547426, -51.3299958823761], [-74.7188998493516, -51.3436129546749], [-74.7400049786922, -51.3736099422049], [-74.7836188708829, -51.4322269382075], [-74.7977938426587, -51.4369519846787], [-74.8408318980997, -51.4427839452864], [-74.8788929470592, -51.4447280439144], [-74.9339008631824, -51.4491739730091], [-74.9513878601881, -51.4551408822583], [-74.9888908420327, -51.4763900126958], [-74.9977919203157, -51.4761108953193], [-75.0202829135312, -51.4663909050937], [-75.0147389551174, -51.440416895823], [-74.9441609832501, -51.4058390305568], [-74.8922309019815, -51.3914030463155], [-74.871125940279, -51.3841760017393], [-74.7972268907263, -51.3330650000514], [-74.7889019844692, -51.3208339592655], [-74.7997288888312, -51.3191689780141], [-74.9072249533378, -51.3572300269737], [-74.9286179172342, -51.3679219826942], [-74.9490389156357, -51.3635479703289], [-74.9605588357541, -51.352226030764], [-74.9647348675659, -51.3384740098237], [-74.9612518515106, -51.3265309712317], [-74.9531968425365, -51.3172250470242], [-74.7938969282234, -51.2094409803236], [-74.7155608343933, -51.1952839458207], [-74.613617948394, -51.1925118827948], [-74.5686178570522, -51.2261088977488], [-74.5611118627376, -51.2347310262933], [-74.5361188714173, -51.2791639980647]]], [[[-74.4091739416422, -51.2063899675593], [-74.421674879711, -51.2083338985491], [-74.4280739598891, -51.2066689172977], [-74.5613998649315, -51.1663940400652], [-74.5757099529868, -51.1579159126177], [-74.6051488734018, -51.1034840008823], [-74.6011079578697, -51.0752778907898], [-74.4948629762344, -51.0261200401852], [-74.4776458765117, -51.0245900075753], [-74.4666749710528, -51.0283340360961], [-74.4550018297439, -51.04139304128], [-74.3933428734324, -51.1222309655769], [-74.3880599274842, -51.1319509558024], [-74.3852789796409, -51.1433359272794], [-74.3851438633613, -51.1713889838195], [-74.4091739416422, -51.2063899675593]]], [[[-74.2494509088556, -51.2430559325504], [-74.2633378784374, -51.2477809790217], [-74.2770898993777, -51.2468090135267], [-74.2848659586134, -51.2380519363407], [-74.2830658610824, -51.221392903733], [-74.2819049674893, -51.2182159947825], [-74.3236289081468, -51.0850069334707], [-74.3377859426497, -51.0288919355731], [-74.3483338972732, -50.9343110427913], [-74.340980956511, -50.9245908849277], [-74.3148629461434, -50.9238259524418], [-74.2955669667893, -50.95028594446], [-74.2902838532031, -50.960284884424], [-74.2358338365568, -51.0722270456634], [-74.200292890613, -51.1619479433324], [-74.192363945463, -51.1986050235062], [-74.2494509088556, -51.2430559325504]]], [[[-74.3966639511178, -50.8605559943355], [-74.3710409759531, -51.0238879393633], [-74.3911109402486, -51.0815239174155], [-74.401532831048, -51.0888949630886], [-74.4141688853964, -51.0847279837323], [-74.4186238669466, -51.0647299361662], [-74.4344458827009, -51.0286220382901], [-74.4623728754169, -51.0018110121659], [-74.4777808251532, -50.9979139300927], [-74.4888868468917, -51.0000020298176], [-74.6027818239385, -51.0436159220083], [-74.6223659731245, -51.0851418821122], [-74.6301418647221, -51.0937549582013], [-74.71277988655, -51.1116739584979], [-74.7205648306031, -51.111944023419], [-74.885138973685, -51.0624980029825], [-74.9605588357541, -50.9763949023722], [-74.9647348675659, -50.9658378952932], [-74.9644559178274, -50.9498629936246], [-74.9600098210946, -50.9341759265117], [-74.933063846329, -50.8898599661091], [-74.9208418579986, -50.8840280055014], [-74.8630618788495, -50.8872139669072], [-74.7464038912322, -50.9069510020077], [-74.6911168577326, -50.9211080365105], [-74.6161199464988, -50.8949989109603], [-74.6108368329126, -50.8163929198472], [-74.6136268332113, -50.7968089382991], [-74.6232028223399, -50.7827779676204], [-74.6497258462701, -50.7651469695177], [-74.6613899351236, -50.7616730059179], [-74.6783458547426, -50.7548600273598], [-74.6845828289129, -50.7455539355142], [-74.6794529365172, -50.7349969284353], [-74.6575019055058, -50.7266720221782], [-74.6219428546511, -50.7319459156709], [-74.552777904025, -50.7525020303519], [-74.4898678648421, -50.779312888838], [-74.4094528913806, -50.8305590068055], [-74.400848867747, -50.8436089595339], [-74.3966639511178, -50.8605559943355]]], [[[-74.6868058772793, -50.8888880006141], [-74.6989019694237, -50.8911108813424], [-74.7790289406912, -50.8868089533447], [-74.8191599844648, -50.8794469601271], [-74.9248738887134, -50.8556959992227], [-74.9373659419648, -50.8432039459713], [-74.9627818841205, -50.7736069920544], [-74.9580658901047, -50.7398659760035], [-74.952647827877, -50.7287509018096], [-74.8923749030785, -50.679304881373], [-74.8230568989, -50.6636179818983], [-74.8086209146587, -50.6668129957596], [-74.7470878545333, -50.7041719765073], [-74.6644679376163, -50.8200019997265], [-74.662370953074, -50.8315309723004], [-74.672927960153, -50.8688899530481], [-74.6868058772793, -50.8888880006141]]], [[[-74.9861189466449, -50.8084730271526], [-74.9983409349753, -50.8143049877603], [-75.0309839217071, -50.8121540237615], [-75.0650129399519, -50.7987530369271], [-75.0777928277592, -50.78972589482], [-75.085550949722, -50.7808340366305], [-75.1097248614617, -50.7363920124037], [-75.1118848779161, -50.7179149449921], [-75.0791788592722, -50.6572279541756], [-75.0659849054468, -50.6522239579659], [-74.9897278588862, -50.6540238878588], [-74.9809798341556, -50.6620879492884], [-74.9783428874092, -50.6763889848882], [-74.9861189466449, -50.8084730271526]]], [[[-75.0963869065394, -50.5163958871806], [-75.1964039664598, -50.6005639416184], [-75.2127838816911, -50.6030568872678], [-75.2238899034295, -50.6022289228698], [-75.2419529048231, -50.5991599728326], [-75.2575048556563, -50.5947229285553], [-75.2747398926519, -50.5847239885913], [-75.2777818529608, -50.6127859299488], [-75.2733449763215, -50.6775049514801], [-75.2693129456067, -50.751115998839], [-75.285341826732, -50.7828409995324], [-75.3027838967366, -50.790554026856], [-75.3186149649463, -50.7938930418143], [-75.3281279221628, -50.7926689486712], [-75.4252919498724, -50.7755509230443], [-75.4458388444599, -50.7704210306485], [-75.4562609028974, -50.7630590374309], [-75.5144549480645, -50.6597299522805], [-75.5058418719754, -50.6472290142116], [-75.4601489325152, -50.6170880255846], [-75.4276408944249, -50.6038939041213], [-75.4138888734845, -50.6030568872678], [-75.3994528892432, -50.6048660372543], [-75.3744508454675, -50.6158369427132], [-75.3687538335013, -50.5870910380546], [-75.3995878378847, -50.539444947511], [-75.4286219123753, -50.5238929966778], [-75.4629208279031, -50.5081970447476], [-75.4607698639042, -50.4941030421568], [-75.4127819593481, -50.4663919672671], [-75.3902909661327, -50.4644480362773], [-75.1866749237789, -50.4930589922943], [-75.1000048712362, -50.4962540061557], [-75.0901408799137, -50.5030669847137], [-75.0963869065394, -50.5163958871806]]], [[[-74.3638949005619, -50.4913940110429], [-74.2744439001759, -50.6222269704359], [-74.2369588556042, -50.6786120332546], [-74.1811139226275, -50.7702859143689], [-74.1765328772532, -50.7901490132934], [-74.1788908742611, -50.8138999741978], [-74.19097791395, -50.8463899073772], [-74.2005629555341, -50.85083600411], [-74.2091669791677, -50.8516730209634], [-74.2361218387507, -50.8052780132913], [-74.2477949800596, -50.7958369728042], [-74.269457841239, -50.7855589154637], [-74.3145928812223, -50.8008319165585], [-74.3194528763351, -50.8116769258314], [-74.4061048239669, -50.7908329765945], [-74.5050059172954, -50.7405680442154], [-74.5150139097148, -50.7330618822628], [-74.5627949488999, -50.6652829631497], [-74.5705529032247, -50.6505589767145], [-74.5754308356103, -50.630696045428], [-74.571119855157, -50.6188879554776], [-74.4955648768083, -50.5722228828844], [-74.4255629093288, -50.5262509936857], [-74.5008389379391, -50.5061089450227], [-74.5113959450181, -50.5055599303632], [-74.530709861645, -50.5101409757375], [-74.5463878763023, -50.5134709382403], [-74.5613998649315, -50.5133359895988], [-74.6675819822927, -50.478479006956], [-74.6075068704097, -50.4436129718578], [-74.5947269826024, -50.4375018938736], [-74.5819559796125, -50.4319488830043], [-74.5624978942506, -50.4238940416683], [-74.5444439453125, -50.418754929179], [-74.5314028774015, -50.4202849617889], [-74.3638949005619, -50.4913940110429]]], [[[-74.7383488822582, -50.4999980346765], [-74.7577799778918, -50.5002860368704], [-74.7795868401682, -50.4958399401376], [-74.7865349350058, -50.488063880902], [-74.7559079636314, -50.3918089544134], [-74.6997299338216, -50.3643049125328], [-74.6886148596277, -50.3616770182418], [-74.6700118960301, -50.3619469155248], [-74.6094509690377, -50.3663930122577], [-74.5465318773993, -50.379442964986], [-74.5437599820114, -50.3897299071439], [-74.5575118353137, -50.4055519228982], [-74.6411129378191, -50.4522258803088], [-74.7233459460844, -50.4958399401376], [-74.7383488822582, -50.4999980346765]]], [[[-75.0707008994626, -50.1887509791745], [-75.0280678575842, -50.1902810117844], [-74.863340828588, -50.1647299533492], [-74.8458358943094, -50.139304958738], [-74.8573018349712, -50.1277850386196], [-74.8152808396644, -50.1154188815541], [-74.8007008543261, -50.1266689043896], [-74.7905669657206, -50.1482600164776], [-74.7933388611085, -50.1819468854338], [-74.8108349105696, -50.2133389569323], [-75.0030659814465, -50.2858340376992], [-75.0169529510283, -50.2905589165324], [-75.0550859167173, -50.2994509423599], [-75.0763979114288, -50.3208350214389], [-75.1986268471882, -50.4258379726582], [-75.2112538490811, -50.4351438968657], [-75.2338888433935, -50.4405619590934], [-75.3066719263544, -50.4372229441351], [-75.3172649756171, -50.4344869232929], [-75.3213959127896, -50.4252799055432], [-75.3216748625281, -50.4102860218249], [-75.3104788191492, -50.3941039195092], [-75.275279854856, -50.3797219147245], [-75.2469478485773, -50.357230921509], [-75.2026588779029, -50.3157770457726], [-75.2170318302322, -50.3072000118673], [-75.2844508304219, -50.3194580423814], [-75.333347836199, -50.3399958845135], [-75.4352908898364, -50.3683369432475], [-75.4488898572243, -50.368471891889], [-75.4597348664972, -50.3615330171449], [-75.4588889648263, -50.3452789980997], [-75.4505638909312, -50.2994418899045], [-75.4458478969154, -50.2755559803587], [-75.4211068656052, -50.2201428830349], [-75.3941788281124, -50.1713900459929], [-75.3861149343209, -50.1583399256265], [-75.3744508454675, -50.148331933207], [-75.3608339408067, -50.1436159391912], [-75.3422309772091, -50.1427789223378], [-75.3255628921459, -50.1466669519556], [-75.2586208222482, -50.1648649019907], [-75.2545889591715, -50.1747288933131], [-75.2652899673474, -50.1855650177686], [-75.2751449062145, -50.189443994931], [-75.3033419638515, -50.1930619596277], [-75.3434818924425, -50.1931969082693], [-75.3495929704267, -50.2013870335229], [-75.3350129850884, -50.2190359688985], [-75.3202799461977, -50.2272259265141], [-75.2780609703373, -50.2416709632109], [-75.1981408644407, -50.2542079434635], [-75.1449959101225, -50.249023903973], [-75.1483439775363, -50.1997218846334], [-75.1597289490132, -50.16888788025], [-75.2283448849797, -50.1547310133852], [-75.30362091359, -50.1236090068078], [-75.3830639215566, -50.0802829491729], [-75.4004878866502, -50.0440308825617], [-75.3189029671402, -50.0022259727193], [-75.3019468798831, -50.0008399412063], [-75.143618931065, -50.0261209347206], [-75.1313878902792, -50.0325019099878], [-74.9997269664882, -50.1358398799556], [-75.0486149198098, -50.1669439492601], [-75.063338906245, -50.1783379731925], [-75.0707008994626, -50.1887509791745]]], [[[-75.3087509736238, -49.6697299544179], [-75.1986268471882, -49.8163939820206], [-75.1936139661611, -49.8263929219845], [-75.1731929677596, -49.8986179378304], [-75.1794569316582, -49.9047290158147], [-75.1964039664598, -49.8854149315496], [-75.2537519423181, -49.8400009418279], [-75.2775748199518, -49.8347268806971], [-75.2691778293272, -49.8652819353421], [-75.2618069512922, -49.8833358842802], [-75.2611139355357, -49.8938928913592], [-75.2745868390995, -49.898608885375], [-75.2982028513623, -49.8926419761258], [-75.3294509217637, -49.8719420279859], [-75.3486208372937, -49.8569479766296], [-75.3746038990199, -49.8233330244028], [-75.3750089125824, -49.8109759197928], [-75.3709859343231, -49.7987539314624], [-75.4277848955218, -49.7702779240869], [-75.5398708902202, -49.8395779909925], [-75.5595898204097, -49.8344479309586], [-75.5872378633873, -49.7938939363497], [-75.5919449725857, -49.7838949963857], [-75.603482829977, -49.6615399968022], [-75.5627938867265, -49.6263950119655], [-75.3833338188396, -49.6154148864131], [-75.3716698976241, -49.6177819358765], [-75.3597268590322, -49.6241719635991], [-75.3452908747909, -49.6355569350761], [-75.3087509736238, -49.6697299544179]]], [[[-74.291813885813, -49.5586159252144], [-74.4158338666478, -49.6283389429554], [-74.4287488707347, -49.6145150052857], [-74.4383339123187, -49.5755629600161], [-74.4497188837957, -49.4849959930382], [-74.4425099441305, -49.4452790152826], [-74.4377848976592, -49.4298620130909], [-74.4261209764438, -49.4268110003265], [-74.3666758484052, -49.4611099158543], [-74.341538855988, -49.476670919143], [-74.3316839171209, -49.4872279262219], [-74.2870888393417, -49.5495889507454], [-74.291813885813, -49.5586159252144]]], [[[-74.8905659207301, -49.1327810445472], [-74.9263229521384, -49.2979219719234], [-74.9402908909051, -49.2905509262503], [-74.952233929497, -49.2780139459977], [-75.0458339719664, -49.2052850101315], [-75.193757967258, -49.1726420233997], [-75.2386138898648, -49.1524999747367], [-75.2363279772244, -49.1361110070501], [-75.2269679059222, -49.1227819369452], [-75.2113889653607, -49.1041699208921], [-75.1997158240518, -49.0905619010487], [-75.1863959740404, -49.0780519105244], [-75.1209839367526, -49.0236109463336], [-74.9759758379459, -49.0298660254148], [-74.9489039669942, -49.0436178787171], [-74.9039038756524, -49.0766658790114], [-74.8941838854269, -49.0841629885087], [-74.8900169060706, -49.1197309241808], [-74.8905659207301, -49.1327810445472]]], [[[-75.285422963555, -49.0968079276745], [-75.3052858948414, -49.1233400040601], [-75.3225118793815, -49.1402779864063], [-75.3319529198686, -49.1477839807209], [-75.4747289178535, -49.2497270343584], [-75.514175830688, -49.2719479626527], [-75.523346973892, -49.2708319960608], [-75.6072268584979, -49.2411049058138], [-75.635279915038, -49.2308359009288], [-75.6504179674913, -49.2233389590696], [-75.6564029816514, -49.2138890337652], [-75.6016738476286, -49.1422309698517], [-75.5484658613984, -49.1180659429294], [-75.5342369101661, -49.1159510211142], [-75.515273860007, -49.1217469395381], [-75.4647028205231, -49.0901480026688], [-75.4457399380022, -49.0559028989595], [-75.4367758278071, -49.0395769631849], [-75.3894539492792, -48.9994549718668], [-75.3719488473626, -48.9902839963008], [-75.3541829006184, -48.9854149487326], [-75.3422309772091, -48.9880609479344], [-75.3277948253297, -49.0116769601972], [-75.2894638790871, -49.0827860094512], [-75.285422963555, -49.0968079276745]]], [[[-75.2813999852956, -48.8900059239148], [-75.2020919259706, -49.0334749376561], [-75.2019569773291, -49.045976043363], [-75.2397298564567, -49.0733359165086], [-75.2511148279336, -49.0794469944928], [-75.2577839730328, -49.0819489925977], [-75.3130619540771, -48.9688910324044], [-75.3225118793815, -48.9544459957076], [-75.4224389176616, -48.987286962993], [-75.4550009352085, -49.0286149425434], [-75.463622896115, -49.0369489012559], [-75.4780588803563, -49.0447249604916], [-75.5000008589123, -49.046389941743], [-75.6283408726558, -48.9802848886987], [-75.6400138463267, -48.9741649258971], [-75.6472318384473, -48.965281952525], [-75.6530639666931, -48.9558320272206], [-75.6566728789344, -48.9389029296918], [-75.6569518286729, -48.9266718889059], [-75.6547289479445, -48.9127849193241], [-75.6508409183267, -48.9005538785382], [-75.6333448688655, -48.8686220124738], [-75.6222299623096, -48.8581999540364], [-75.5450098350714, -48.8411179705932], [-75.3691769519747, -48.8491639271119], [-75.3527789318326, -48.8527818918086], [-75.3144568704074, -48.8636180162641], [-75.3027838967366, -48.8699989915313], [-75.2813999852956, -48.8900059239148]]], [[[-75.1722298870821, -48.9988880199344], [-75.1901488873787, -48.9993109707698], [-75.2065289702479, -48.9946668934834], [-75.2263919015344, -48.9669469337764], [-75.3095159061098, -48.8000689407813], [-75.2775119556778, -48.7988899422773], [-75.2275078681263, -48.8094469493563], [-75.2125049319526, -48.8139019309065], [-75.184442822957, -48.8238919860531], [-75.1505579734472, -48.8377789556349], [-75.1170959071348, -48.8545910417951], [-75.1050088674459, -48.8636180162641], [-75.0963869065394, -48.8716730252382], [-75.0822298720366, -48.8891600222439], [-75.0772258758268, -48.8991768994807], [-75.0590279257918, -48.9495948854122], [-75.0618088736351, -48.9611059207133], [-75.0700078837062, -48.9700069989963], [-75.1722298870821, -48.9988880199344]]], [[[-74.4433469609839, -49.306669996654], [-74.4700049335556, -49.4284759815779], [-74.4888868468917, -49.4744480384146], [-74.5127908613484, -49.5014028979977], [-74.521952952097, -49.5397249594229], [-74.4989038917666, -49.5847248831266], [-74.5484759760272, -49.6203469658934], [-74.5974988779903, -49.6891699348689], [-74.5950329220692, -49.7183389580009], [-74.5287568781997, -49.6745899495306], [-74.5331399430204, -49.6549969155271], [-74.5302778583541, -49.6340269024662], [-74.4676469365477, -49.6254139940152], [-74.4433379085284, -49.6440260100682], [-74.4200098984596, -49.6759759810436], [-74.4141688853964, -49.7390389061409], [-74.4655769417337, -49.9322240052398], [-74.4788879069277, -49.948334023188], [-74.54250889914, -49.9980680458185], [-74.6279278688112, -50.0473610127026], [-74.6594548889511, -50.0534809755042], [-74.7627928589189, -50.0555509703182], [-74.7748708461524, -50.0537510404253], [-74.8504258245011, -50.0266699493801], [-74.8700728379611, -50.0102088973259], [-74.8420918657885, -49.9751448816741], [-74.811401862502, -49.9563890321621], [-74.7483389374047, -49.9291729924754], [-74.7226438778725, -49.9220808965408], [-74.7007649312286, -49.9313869883864], [-74.6666009643423, -49.9469479916751], [-74.7143099191599, -49.9049989130977], [-74.740706879266, -49.9015249494979], [-74.7691828866416, -49.9097239595689], [-74.851811856014, -49.9534729680393], [-74.8860479072679, -49.957918897134], [-74.9113919326941, -49.9292449092049], [-74.9050198422443, -49.8819589052227], [-74.8850038574054, -49.78847604176], [-74.9198698925036, -49.6861189221045], [-74.8848689087639, -49.537222961318], [-74.843198947563, -49.5088909550394], [-74.7844558877364, -49.4777780009175], [-74.6556389437008, -49.3607599267388], [-74.6950048873504, -49.3700029866723], [-74.7558358792639, -49.423300994543], [-74.8669589609228, -49.5084768890214], [-74.9473018500167, -49.5432619549347], [-74.962583903567, -49.5225620067948], [-74.9704949114441, -49.4818728959063], [-75.0059818779313, -49.5111049509503], [-75.0094469567137, -49.5383389279099], [-75.0083489273947, -49.5897288793363], [-75.0061168265728, -49.6282039943139], [-74.9894579616032, -49.6538900013907], [-74.964176968089, -49.6769479465385], [-74.9861189466449, -49.8091759898999], [-75.0172228483113, -49.8994459022284], [-75.0511169179146, -49.8945949595711], [-75.1441768305419, -49.8491000006645], [-75.2164018463878, -49.7544470235152], [-75.2970868847704, -49.6330639894267], [-75.2730569741276, -49.5741769285031], [-75.2925058393961, -49.5036168939086], [-75.3269579761143, -49.4627839495612], [-75.3689608665103, -49.4343800265532], [-75.403691952967, -49.4450719822736], [-75.4347958546335, -49.456879904586], [-75.4595908654002, -49.4030600394222], [-75.4647388627069, -49.3722260350388], [-75.4658459444814, -49.3161829538705], [-75.4280728977157, -49.2844489007216], [-75.4058338645105, -49.2788870050349], [-75.3840358870515, -49.2820820188963], [-75.3316828549475, -49.3438940287602], [-75.3198749326352, -49.3708400035258], [-75.2841809331389, -49.4197279568473], [-75.204314974337, -49.4873630425015], [-75.1758478517788, -49.5005569963269], [-75.1675048406108, -49.5025009273167], [-75.1662629778329, -49.4941760210596], [-75.203612906125, -49.4511200283458], [-75.2391808417972, -49.418333040517], [-75.2572349583733, -49.4027809220457], [-75.2781238346113, -49.3807670267603], [-75.3208378456747, -49.3141759909686], [-75.3174629561707, -49.2663139825986], [-75.2701409100047, -49.2584748914509], [-75.2486218822842, -49.2754219262525], [-75.1941629808206, -49.3344439358176], [-75.1630768487889, -49.3413920306553], [-75.1119569622836, -49.296112989575], [-75.0777928277592, -49.2655579349301], [-75.0675058856013, -49.246117954479], [-75.0905638307491, -49.2047269430166], [-75.0566699287839, -49.2211159107032], [-74.9766688537023, -49.2855650349515], [-74.9180609101553, -49.336108917069], [-74.8891708367617, -49.2900019115908], [-74.8272238782563, -49.0958359621795], [-74.8900169060706, -49.0469568936754], [-74.9266828710617, -49.0213878979672], [-74.9490389156357, -49.0112540093618], [-74.9697299789582, -48.9888889123323], [-75.0238918257725, -48.9088880048889], [-75.0609809092371, -48.8404159023813], [-75.0490378706452, -48.7963879441725], [-74.9766688537023, -48.7600009289198], [-74.8397249839632, -48.6969468886399], [-74.741534843664, -48.6802789712147], [-74.5412219417228, -48.7119860346354], [-74.5234739322515, -48.7530618865376], [-74.4991739566877, -48.9022279122451], [-74.4755758816977, -48.9464000391889], [-74.4710489834181, -48.9670909348734], [-74.4788969593832, -49.0922268823001], [-74.4475048878847, -49.2000109490008], [-74.4427888938689, -49.2215299767213], [-74.4433469609839, -49.306669996654]]], [[[-74.9794409167283, -48.7424959946412], [-75.0058469292898, -48.7444489780865], [-75.0298768399326, -48.7429279979321], [-75.0432059100375, -48.7358359019974], [-75.0443128241739, -48.7230560141902], [-75.0083489273947, -48.6644569554604], [-74.9913928401376, -48.6488868997163], [-74.9066848234957, -48.6491749019102], [-74.8569419160479, -48.653620998643], [-74.8270258977028, -48.6635480218776], [-74.9186278620876, -48.7219489324157], [-74.9358359093549, -48.7313899729027], [-74.9489039669942, -48.736115019374], [-74.9794409167283, -48.7424959946412]]], [[[-75.1176449217943, -48.8320909961241], [-75.1291829468237, -48.8344489931321], [-75.1361308740233, -48.8319469950272], [-75.2445898515694, -48.785281922434], [-75.2475689476044, -48.7700719532513], [-75.1869538735173, -48.7177819530593], [-75.081680857377, -48.6376459293363], [-75.0683429024547, -48.6359718956294], [-75.0614038600725, -48.6480589353183], [-75.0577858953758, -48.6586159423973], [-75.0538889809406, -48.6755629771989], [-75.0547348826114, -48.6886219823828], [-75.0566699287839, -48.7025089519646], [-75.0827788866961, -48.77569688085], [-75.1072228633568, -48.8211110382098], [-75.1176449217943, -48.8320909961241]]], [[[-75.2812559841987, -48.7098618927268], [-75.3011189154851, -48.7294460419128], [-75.3180748351042, -48.7386170174788], [-75.4913879504612, -48.7808359933392], [-75.6127889218226, -48.7969548961049], [-75.6219419601157, -48.795838929513], [-75.6341728332635, -48.7922300172716], [-75.6493199381722, -48.7808359933392], [-75.6544409457506, -48.766256008001], [-75.6476368520099, -48.7054789955441], [-75.6239038283785, -48.7036069812836], [-75.5786068500254, -48.7169449362059], [-75.5333368614006, -48.7241629283266], [-75.5136269836665, -48.7261070269545], [-75.4975079132628, -48.7236139136671], [-75.4861138893304, -48.7175118881383], [-75.4263899791915, -48.6811159880682], [-75.3480718226342, -48.6355579972495], [-75.3009839668436, -48.6573650271639], [-75.2919479399191, -48.674447010607], [-75.2872228934479, -48.684445950571], [-75.28333486383, -48.6952819073885], [-75.2812559841987, -48.7098618927268]]], [[[-75.3200098812767, -48.6022308795786], [-75.3661168867549, -48.6302839361187], [-75.3888958821643, -48.6427850418256], [-75.4525168743765, -48.67583304212], [-75.4830628765661, -48.6899989614403], [-75.4964008314883, -48.6944539429905], [-75.5116738325831, -48.6977839054933], [-75.541958822307, -48.7002859035982], [-75.5777879380828, -48.6983329201529], [-75.5975068682723, -48.6932030277571], [-75.6047159755756, -48.6888829948484], [-75.5898568728608, -48.6754729555586], [-75.5786968716657, -48.6651860134007], [-75.5477909505528, -48.6693890349407], [-75.5199989064783, -48.6638900035281], [-75.5041859431795, -48.6613880054232], [-75.4775098656968, -48.6522259146746], [-75.4661248942199, -48.6461150043285], [-75.4469459262344, -48.6305628858572], [-75.4412579667237, -48.6168110325549], [-75.4506988395727, -48.6106999545707], [-75.4688969572458, -48.6222289271446], [-75.4861138893304, -48.6322280347467], [-75.4991728945143, -48.6369440287625], [-75.5201429075752, -48.6393109105877], [-75.5341829307095, -48.6394549116847], [-75.602528969393, -48.6343608938346], [-75.6174509363818, -48.6292040117106], [-75.6497338365522, -48.6186200149033], [-75.6695788305658, -48.5886139749178], [-75.6505529161328, -48.4819460424472], [-75.6214018302736, -48.4465309926894], [-75.6019618498225, -48.443065913907], [-75.3888958821643, -48.4294578940636], [-75.3402059093963, -48.4359109536984], [-75.3344549179735, -48.4502839060277], [-75.3149968326115, -48.5916740401377], [-75.3200098812767, -48.6022308795786]]], [[[-74.3905619255891, -48.5236069511926], [-74.4156989180063, -48.5304199297507], [-74.4280739598891, -48.5291599620619], [-74.4346168735262, -48.525559934638], [-74.4547228800054, -48.4922239321496], [-74.4977879251747, -48.4399969638698], [-74.5050059172954, -48.4314019926916], [-74.5100099135051, -48.4213940002722], [-74.5116748947565, -48.4108369931932], [-74.4940348441984, -48.3983358874863], [-74.4780508900743, -48.3988939546013], [-74.4519509846175, -48.4066700138369], [-74.3772239706668, -48.4350109049329], [-74.3269588706497, -48.4577810155249], [-74.3094448839156, -48.4672309408293], [-74.301398927397, -48.4786159123063], [-74.30278495891, -48.4897309865002], [-74.3163929787533, -48.4980649452128], [-74.3361209613983, -48.5052829373334], [-74.3905619255891, -48.5236069511926]]], [[[-74.0486159819832, -48.4426429630716], [-74.0658419665233, -48.4913869152962], [-74.0741759252358, -48.4911079655577], [-74.0952899393938, -48.4822249921856], [-74.1801419571326, -48.4432010301866], [-74.2403518500191, -48.4020168840951], [-74.2493069077587, -48.3861138991559], [-74.2427819313945, -48.3719479798356], [-74.2227838838284, -48.3669530360814], [-74.2041809202308, -48.3663949689664], [-74.1936148606964, -48.3669530360814], [-74.1718168832374, -48.3706968969642], [-74.0747158874399, -48.415552987209], [-74.0627909537589, -48.4216729500106], [-74.0526568975153, -48.4319419548957], [-74.0486159819832, -48.4426429630716]]], [[[-74.2607009316911, -48.4661149742374], [-74.2730578686629, -48.4677799554889], [-74.2869538907002, -48.4539020383625], [-74.2975018453237, -48.4472240084459], [-74.3161138613768, -48.4383319826184], [-74.3861248813117, -48.4069580160308], [-74.4072298430142, -48.3994429692608], [-74.4581968436052, -48.3865370176294], [-74.472227981922, -48.3786169572968], [-74.4870869169988, -48.364441985521], [-74.4915239612761, -48.3541639281806], [-74.361950969572, -48.2886078897958], [-74.3451479358673, -48.282919930285], [-74.3316839171209, -48.2819570172456], [-74.310011835848, -48.2855570446695], [-74.2958368640723, -48.2966719512253], [-74.2968088295672, -48.3129169178151], [-74.3106959667871, -48.3415369262876], [-74.311253866264, -48.3538940308975], [-74.2991849314861, -48.3694459817308], [-74.270573975469, -48.3988939546013], [-74.2514038923009, -48.4136088885811], [-74.2304248267845, -48.4241749481155], [-74.2167448902117, -48.434038939438], [-74.2213889674981, -48.4477819079228], [-74.2327918762479, -48.4541719356455], [-74.2607009316911, -48.4661149742374]]], [[[-74.6083348348077, -48.4558369168969], [-74.6081998861662, -48.513616896046], [-74.6033489435089, -48.5586169873878], [-74.5968779466013, -48.5756899183755], [-74.5473688942527, -48.6198618776813], [-74.5330589738355, -48.6220849260477], [-74.5237528819899, -48.6143090344501], [-74.5240318317284, -48.604309926848], [-74.5295938950531, -48.594580884167], [-74.5290358279381, -48.5829169629516], [-74.5165348898693, -48.5791729344308], [-74.5058429341488, -48.5822239471951], [-74.4941699604779, -48.5883350251794], [-74.4847289199909, -48.5958319670385], [-74.482370922983, -48.6104210048322], [-74.4902819308601, -48.6383389450928], [-74.4966719585828, -48.656104891837], [-74.5050059172954, -48.6644569554604], [-74.5163999412278, -48.6708379307277], [-74.5675109429157, -48.6920780087097], [-74.5858438415923, -48.6966769913569], [-74.6069489709328, -48.6974959032994], [-74.6230138942418, -48.6921859676229], [-74.7451439235434, -48.6340279646396], [-74.762648857822, -48.634037017095], [-74.7794428390712, -48.6397249766058], [-74.7947248926214, -48.6427850418256], [-74.813615858413, -48.6430549391086], [-74.9302919509411, -48.6268099725189], [-74.9952808697554, -48.6022308795786], [-75.0093208928896, -48.5941760382425], [-75.0148739037589, -48.5845909966585], [-75.0313978200871, -48.5111060131238], [-75.0270868396338, -48.4923679332466], [-75.0180598651648, -48.4805600109342], [-75.0094469567137, -48.4719469348451], [-74.9377888928002, -48.4184688836938], [-74.9219578245905, -48.4122230247061], [-74.8563119322034, -48.4070389852157], [-74.8440629541448, -48.4091180324852], [-74.836016829988, -48.4226988949622], [-74.8150018899259, -48.4458379769329], [-74.8109698592111, -48.4594459967763], [-74.8027799015955, -48.4708400207087], [-74.7584099617362, -48.4954910303785], [-74.7104309419976, -48.4563949840119], [-74.7077938276131, -48.4455679120119], [-74.7201418797676, -48.4333370388641], [-74.7302848208286, -48.4291698918698], [-74.7593819272312, -48.4247869946871], [-74.7936719579416, -48.3811729348582], [-74.8014659544501, -48.3692929281784], [-74.8130668437534, -48.3316729349651], [-74.8133369086745, -48.3191629444408], [-74.811401862502, -48.3055549245975], [-74.7686159347092, -48.1569560184603], [-74.7591748942222, -48.1416739649101], [-74.751677952363, -48.1325120417995], [-74.7387538958207, -48.123889913255], [-74.7269548583257, -48.1280659450667], [-74.7080729449897, -48.1461198940048], [-74.7008368479581, -48.1550119198324], [-74.6966698686018, -48.1716709524401], [-74.6963999713188, -48.1905619182316], [-74.6911168577326, -48.2294418791338], [-74.6790299856817, -48.2997229639898], [-74.5877788877648, -48.4086139448268], [-74.6083348348077, -48.4558369168969]]], [[[-74.4189029843231, -48.3047269601995], [-74.5255529795209, -48.3402860110542], [-74.5348679561839, -48.3358399143214], [-74.5966799660478, -48.2466769161293], [-74.5994518614356, -48.235552957118], [-74.601116842687, -48.2175078929973], [-74.6019629119959, -48.1925060168596], [-74.6007029443071, -48.1547239176384], [-74.5663949763238, -48.1209740167702], [-74.5495919426191, -48.1211089654117], [-74.5297288436946, -48.1322240396056], [-74.5089028317306, -48.1458318918109], [-74.4983369398342, -48.1527799866486], [-74.390291860668, -48.2261119166309], [-74.3666758484052, -48.2584759536243], [-74.4077879101292, -48.2983369324768], [-74.4189029843231, -48.3047269601995]]], [[[-74.8472309782778, -48.3729199453306], [-74.8618198484335, -48.3765290252099], [-74.8898729049736, -48.3754219434354], [-74.9419558721565, -48.3986059524074], [-74.9655628319639, -48.4102789260782], [-74.993615888504, -48.4258399293669], [-75.025556974662, -48.4447308951584], [-75.0395879453407, -48.4441639432261], [-75.0531959651841, -48.4395919503072], [-75.1950088824914, -48.2291719818507], [-75.2572349583733, -48.1015249838637], [-75.2537608271355, -48.0722298969075], [-75.2197319765287, -48.0699979637237], [-75.1550218398148, -48.0791689392897], [-75.0386159798458, -48.0983390224578], [-75.011129875238, -48.1083379624218], [-74.9991688993732, -48.1147279901445], [-74.9275108354597, -48.1540399543374], [-74.8150109423814, -48.1733359336915], [-74.8039679525549, -48.182786026634], [-74.802230886936, -48.1994448916037], [-74.8052818997004, -48.2200010062847], [-74.8387528508302, -48.3643070368796], [-74.8472309782778, -48.3729199453306]]], [[[-75.2394509067182, -48.2705629933132], [-75.2250058700214, -48.3005599808432], [-75.201128845293, -48.3444529904105], [-75.1890329207868, -48.3534799648795], [-75.1722298870821, -48.3663949689664], [-75.1355639220909, -48.4094419092248], [-75.0836159035495, -48.5083339500978], [-75.0725819661785, -48.594580884167], [-75.0797278739317, -48.613067004034], [-75.0880529478269, -48.6216710276677], [-75.1905629533967, -48.6927799092836], [-75.201002949107, -48.6997910360333], [-75.213341948806, -48.7052810149905], [-75.2373629746314, -48.7098618927268], [-75.2824978469766, -48.6383389450928], [-75.2975009507884, -48.5897299415097], [-75.3195869304413, -48.4950048799929], [-75.3166799187738, -48.4788950296828], [-75.2950078375009, -48.4366758861843], [-75.3963928240234, -48.3963919564964], [-75.4469459262344, -48.4138880059576], [-75.4605539460778, -48.4183339350523], [-75.475277932513, -48.4216729500106], [-75.4989028295932, -48.4255609796284], [-75.5177939630228, -48.4258399293669], [-75.5312579817692, -48.4234728799035], [-75.5501489475607, -48.4150130250049], [-75.5570878223049, -48.4061209991774], [-75.5590319209328, -48.394582974148], [-75.554315926917, -48.3830540015741], [-75.535001842652, -48.3719479798356], [-75.5169569461694, -48.3633349037465], [-75.4886158874353, -48.3555678969664], [-75.4527869392976, -48.3538940308975], [-75.4275059457834, -48.3513920327927], [-75.4122238922331, -48.3480619026518], [-75.3924959095882, -48.3411139754522], [-75.3764038289128, -48.3311150354882], [-75.3594569617492, -48.3141768855039], [-75.3472259209634, -48.2979949508263], [-75.3608339408067, -48.2952859197124], [-75.4072289484789, -48.3138979357655], [-75.5393128231052, -48.3245898914859], [-75.5505628459407, -48.313060918912], [-75.586940976376, -48.0955579069764], [-75.5805509486533, -48.0844430004205], [-75.5388898722698, -48.0490279506627], [-75.5102879687082, -48.034025014489], [-75.3648748563389, -48.0066649737054], [-75.3476488717988, -48.0090320231688], [-75.3358409494864, -48.0186168971147], [-75.2750099575729, -48.1477850428943], [-75.2679178616383, -48.165001974979], [-75.2611228203531, -48.2236189709815], [-75.2394509067182, -48.2705629933132]]], [[[-74.8052818997004, -47.8980529426068], [-74.8072258306903, -48.0387589457777], [-74.8600108660851, -48.0654169183494], [-74.8697399087661, -48.0691609468703], [-74.8875058555103, -48.0702859659176], [-74.9013928250921, -48.0697278988026], [-74.9552938270788, -48.0586220447022], [-75.0161068817194, -48.0402799259322], [-75.0297239540182, -48.0352849821779], [-75.0373288547906, -48.0233689333143], [-75.0227758591806, -48.0036049084855], [-75.0435209019597, -47.9920310089105], [-75.0701158426194, -47.9878098824595], [-75.0964678757243, -47.9893938945261], [-75.1162139632802, -47.9972869651304], [-75.1388759473209, -48.0154669778926], [-75.1558318669399, -48.032782984073], [-75.1705649058306, -48.0361219990313], [-75.1950088824914, -48.0394519615342], [-75.2297399689482, -48.0419449071836], [-75.2509708268367, -48.0393079604372], [-75.2649389332415, -48.0301369848712], [-75.2075009357429, -47.9741659880705], [-75.1794569316582, -47.9586140372373], [-75.1672349433278, -47.9530519739126], [-75.0991678543827, -47.9394439540692], [-75.0675058856013, -47.934449010315], [-75.0477869554118, -47.9350069097919], [-74.9574989381724, -47.8936158983294], [-74.8886308745576, -47.8277809102063], [-74.8302928282935, -47.8079179789198], [-74.8155599570409, -47.8150010223989], [-74.8077838978053, -47.8488949243642], [-74.8063978662923, -47.8605590132176], [-74.8052818997004, -47.8980529426068]]], [[[-73.9279259636511, -47.8848680412369], [-73.9009798212474, -47.8873609868863], [-73.8861208861707, -47.8840399092009], [-73.8695879173871, -47.8744550352549], [-73.8561238986407, -47.8663909738254], [-73.8433349583779, -47.8613869776156], [-73.8330748383103, -47.8619448770926], [-73.8202858980475, -47.8674978879618], [-73.8043198811963, -47.8807008942426], [-73.8002789656641, -47.8912579013215], [-73.8061199787272, -47.9055589369214], [-73.8250109445188, -47.943331983687], [-73.8433349583779, -47.9513869926611], [-73.8761219462067, -47.9593068853557], [-73.890017968244, -47.9600089535676], [-73.9269538305181, -47.9608369179656], [-74.0344589474803, -47.9605579682272], [-74.0538898754759, -47.9588929869757], [-74.0769568730792, -47.9527819089915], [-74.0908349578436, -47.9477779127818], [-74.1125068714784, -47.9450060173939], [-74.1258359415833, -47.9461129315304], [-74.2875119578152, -47.9772258856523], [-74.3025058415334, -47.9805649006106], [-74.3175089453452, -47.9838950307515], [-74.3550119271898, -47.9705569081911], [-74.4627778889795, -47.9411179877761], [-74.4777808251532, -47.9366718910433], [-74.4969509083213, -47.925278034749], [-74.4975089754362, -47.9141720130105], [-74.4166708835013, -47.8536199708354], [-74.4064018786162, -47.8466720436359], [-74.3880599274842, -47.8388869319448], [-74.2930649686844, -47.8047229650584], [-74.273471934681, -47.801257886276], [-74.0483368646066, -47.851954989584], [-73.9279259636511, -47.8848680412369]]], [[[-75.1319548422115, -47.8488949243642], [-75.2010478761081, -47.8577778977363], [-75.1830209168983, -47.8378428820823], [-75.1784849661632, -47.8208329830067], [-75.1809688593572, -47.8097269612682], [-75.1902838360202, -47.8020860183121], [-75.2330608789955, -47.7911149452151], [-75.2511148279336, -47.7886129471102], [-75.2716618901592, -47.7872269155973], [-75.2888878746993, -47.783887900639], [-75.3009839668436, -47.772089030782], [-75.2633369839021, -47.7447289899984], [-75.1391639495148, -47.6983339823263], [-75.1219468497921, -47.7038958780129], [-75.0916709125236, -47.7313910350761], [-75.0788999095337, -47.7497239337527], [-75.060710844316, -47.7895849126052], [-75.0658409043499, -47.8047948817879], [-75.0805648907851, -47.8216699998601], [-75.0897358663511, -47.8291759941747], [-75.1029209353591, -47.8379149664498], [-75.1319548422115, -47.8488949243642]]], [[[-74.9547268751464, -47.7830508837855], [-74.9972249683834, -47.7866599636649], [-75.0055768643688, -47.7861200014608], [-75.0447268901919, -47.7636199557899], [-75.05306990136, -47.7555649468158], [-75.0766768611673, -47.6972269005517], [-75.0659849054468, -47.690566975546], [-75.0427829592021, -47.6902789733522], [-74.9611169028691, -47.702366013041], [-74.9513969126436, -47.7063889913004], [-74.9327848965905, -47.7213919274741], [-74.9105639682961, -47.7469429859093], [-74.9045878389534, -47.7588949093187], [-74.9155589120504, -47.772646930259], [-74.9547268751464, -47.7830508837855]]], [[[-74.4433469609839, -47.1708349977601], [-74.4594569789321, -47.1775130276767], [-74.4675748521802, -47.1665240173068], [-74.4652798870844, -47.160565992875], [-74.4894539664621, -47.1261140237948], [-74.4891748490856, -47.090698974037], [-74.4815339061295, -47.0818069482095], [-74.4211079277786, -47.0586138867821], [-74.4064018786162, -47.0552839242793], [-74.372507976651, -47.0525120288914], [-74.3425198739384, -47.0541770101428], [-74.3209738564896, -47.0579210386637], [-74.3123698328559, -47.0655619816198], [-74.3152949494343, -47.0805560329761], [-74.3241688703509, -47.0998608971476], [-74.33278194644, -47.1086089218782], [-74.4433469609839, -47.1708349977601]]], [[[-74.1544468976004, -47.1724999790115], [-74.1711059302081, -47.1744439100014], [-74.1836249731879, -47.1688908991321], [-74.2276438789412, -47.129866937133], [-74.2291739115511, -47.1166729833077], [-74.2275089302997, -47.1030559110089], [-74.211389859896, -47.070556925374], [-74.1952798419478, -47.0383368894776], [-74.1859829701958, -47.0272310353772], [-74.1751468457403, -47.020831955199], [-74.1636178731664, -47.0186179592881], [-74.0333339284329, -47.0236129030424], [-73.9766699158757, -47.0536189430279], [-74.0583448570261, -47.1330528985389], [-74.0805659529585, -47.1491719689426], [-74.091671974697, -47.1552828792888], [-74.1041729127659, -47.1602779906811], [-74.1544468976004, -47.1724999790115]]], [[[-73.7650169694587, -46.2111109371659], [-73.7730538735219, -46.2119479540194], [-73.8055528591568, -46.1908339398614], [-73.8150029520993, -46.1836159477408], [-73.9348648383953, -46.0716649016839], [-73.9339019253558, -46.0549969842588], [-73.9208338677165, -46.0280598943105], [-73.909457948695, -46.018609969006], [-73.8951478606398, -46.0151448902236], [-73.8477808874727, -46.0138939749902], [-73.8291779238751, -46.0155589562417], [-73.7400058732275, -46.0427838807458], [-73.6972378827076, -46.0655628761551], [-73.6833329758529, -46.0766600130762], [-73.6779239660806, -46.0940388835307], [-73.6847278921833, -46.1120930001068], [-73.7391779088295, -46.1869549626991], [-73.7533438281498, -46.2055579262967], [-73.7650169694587, -46.2111109371659]]], [[[-73.6795168629645, -46.0244419296138], [-73.6886159218011, -46.0300128777559], [-73.6983359120266, -46.0294459258235], [-73.7955629716483, -46.0105549600319], [-73.8199348639415, -45.997576924033], [-73.827521827441, -45.9847249518582], [-73.8261269111107, -45.9708379822764], [-73.7780669221871, -45.9050118789706], [-73.7643058487913, -45.897649885753], [-73.7530648784113, -45.8952830039277], [-73.7086139693671, -45.9252799914577], [-73.6795168629645, -46.0244419296138]]], [[[-74.7155608343933, -45.8519569462927], [-74.7622168545311, -45.9905659649214], [-74.7686159347092, -46.000556020068], [-74.7766709436833, -46.009168928519], [-74.8033468535279, -46.0324969385879], [-74.9105639682961, -46.1044430046953], [-74.9265299851474, -46.1104189663999], [-74.9975129705773, -46.1141718797382], [-75.0216689450441, -46.1122279487483], [-75.0572368807162, -46.1041729397742], [-75.0714029676746, -46.0974590353119], [-75.0830759413454, -46.088620988941], [-75.0898709826307, -46.0766688978936], [-75.1011208378281, -46.0451418777537], [-75.0957029432384, -46.0344499220332], [-75.084308919306, -46.0286179614255], [-74.9662558477203, -46.0055509638222], [-74.9519549797586, -46.0098619442755], [-74.9595868702592, -45.9885229598357], [-74.9845619243066, -45.9840139988289], [-75.011957839636, -45.991303907679], [-75.0483629597996, -45.9933829549484], [-75.0646619058459, -45.9902600254546], [-75.0736258484029, -45.9758329260307], [-75.1100039788382, -45.8858329109851], [-75.1041809030479, -45.8761219732151], [-75.0879268840027, -45.8669419451936], [-75.0659849054468, -45.8624960160989], [-74.9747249227125, -45.888065011807], [-74.9613869677902, -45.8930509031058], [-74.9444578702614, -45.9025009960483], [-74.8827809766771, -45.878065904205], [-74.7974969556474, -45.8233369378202], [-74.7452788721849, -45.8058320035417], [-74.7223109486774, -45.8034109746217], [-74.7116729724136, -45.8202859250559], [-74.711681857231, -45.8362519419071], [-74.7155608343933, -45.8519569462927]]], [[[-73.7038979753513, -45.8427859707268], [-73.7000099457335, -45.8937529713178], [-73.7155618965667, -45.8863909781001], [-73.7247238196773, -45.879038037338], [-73.740698888984, -45.8764009229535], [-73.7831969822209, -45.879307934621], [-73.8032039146044, -45.8854190126052], [-73.8216719295605, -45.9324979835784], [-73.8536849324479, -45.9759050103982], [-73.9086209318416, -45.9891708809529], [-73.919870954677, -45.9862549844681], [-73.9288888766906, -45.9758329260307], [-73.9441709302409, -45.9438920075108], [-73.9455569617538, -45.9286099539605], [-73.9366738207437, -45.9130668879447], [-73.9300048432825, -45.9038870275613], [-73.9025098538574, -45.8736109226548], [-73.8868048494717, -45.8602820201879], [-73.740842890081, -45.7993070271775], [-73.7266769707607, -45.8012509581674], [-73.7138969153153, -45.8166770128145], [-73.7088929191056, -45.8266669003231], [-73.7038979753513, -45.8427859707268]]], [[[-74.0150189670292, -45.9177828819605], [-74.0230558710924, -45.918889963735], [-74.0694508787646, -45.8416609516794], [-74.0930668910274, -45.8119519663433], [-74.1051358258053, -45.7869410377501], [-74.0939039078808, -45.7691749233679], [-74.0852819469743, -45.7613899793149], [-74.0484719808862, -45.7395829494004], [-74.0341709452864, -45.7369460026541], [-73.9655638941372, -45.7541719871942], [-73.9625128813729, -45.7880658891594], [-73.9658339590583, -45.8619470014394], [-73.97042388925, -45.8768059365161], [-73.9843108588318, -45.9023658797688], [-74.0150189670292, -45.9177828819605]]], [[[-74.6052838220433, -45.7544418844772], [-74.6247328549498, -45.7569529350375], [-74.6380619250547, -45.7558369684456], [-74.6890379781012, -45.7473678934535], [-74.6990369180652, -45.7405549148954], [-74.7013588728893, -45.7321309345425], [-74.7038969131779, -45.7205570349674], [-74.7044549802929, -45.7019539037317], [-74.7008368479581, -45.689723030584], [-74.6886148596277, -45.6544429294677], [-74.6825128340989, -45.6369468800065], [-74.6763928712973, -45.6269479400426], [-74.6691748791767, -45.617786016932], [-74.6558369242544, -45.6061219280785], [-74.6450009674369, -45.6000110177324], [-74.6325089141855, -45.5949979690672], [-74.5765288649293, -45.576115888093], [-74.5523728904625, -45.5765390065665], [-74.541266868724, -45.5827850331923], [-74.5370908369122, -45.5930629228947], [-74.5504199070171, -45.688129966062], [-74.5805518431886, -45.7405549148954], [-74.5936108483725, -45.748889041246], [-74.6052838220433, -45.7544418844772]]], [[[-73.9869568580336, -45.7247240143237], [-73.9958398314057, -45.7247240143237], [-74.0483368646066, -45.7177849719415], [-74.0612518686935, -45.7094419607735], [-74.0925178763678, -45.6538939148082], [-74.111399957342, -45.617227949817], [-74.1122188692845, -45.5966629503186], [-74.0622328866439, -45.5529139418483], [-74.0288968841556, -45.5386129062484], [-74.0119409645365, -45.537505992112], [-73.9637639642443, -45.5554159399531], [-73.9172338402926, -45.5883378764234], [-73.8968128418912, -45.617786016932], [-73.8963898910557, -45.6336080326863], [-73.9050209044177, -45.6641719721487], [-73.9247309497898, -45.7022870005649], [-73.9869568580336, -45.7247240143237]]], [[[-74.403332928579, -45.7719469863938], [-74.4586199620787, -45.7791649785145], [-74.4739018479908, -45.7750699158877], [-74.4849989849119, -45.7616689290533], [-74.4958349417294, -45.7430569130003], [-74.4982018235547, -45.7297280105334], [-74.4897238637451, -45.7177849719415], [-74.4666749710528, -45.6991729558884], [-74.4493859546006, -45.6813260399594], [-74.4488999718532, -45.6427790082523], [-74.4586199620787, -45.6002809150154], [-74.4683488371216, -45.5684839975924], [-74.4686098495872, -45.5525089282857], [-74.4666749710528, -45.538892023625], [-74.4616709748431, -45.5205680097658], [-74.4572248781103, -45.5091739858334], [-74.4466769234867, -45.4875019045605], [-74.4336269707584, -45.4683319890305], [-74.4170938343367, -45.4499989227159], [-74.3947289049454, -45.4440229610112], [-74.3025058415334, -45.4752799162301], [-74.2858469765638, -45.4847300091726], [-74.2751459683878, -45.4941708820216], [-74.2608358803326, -45.5144569317816], [-74.2550129721803, -45.5236099700747], [-74.2452839294993, -45.5436169024582], [-74.221946866975, -45.5952859712611], [-74.2100128808385, -45.6361189156085], [-74.22890384663, -45.6730549455208], [-74.2369588556042, -45.6816769064273], [-74.391677892181, -45.76640302798], [-74.403332928579, -45.7719469863938]]], [[[-73.6455689815427, -45.7594458806869], [-73.6525078562869, -45.7611199143938], [-73.6613908296589, -45.7600039478019], [-73.6787519304786, -45.7526419545843], [-73.7819549518049, -45.6702828824948], [-73.7872288452976, -45.5644429144222], [-73.7875079626742, -45.5484768975709], [-73.7847268471928, -45.5319529812427], [-73.7794439012446, -45.5211170244253], [-73.769183948815, -45.5072298872055], [-73.7148598283548, -45.4508359395693], [-73.7040329239928, -45.4447250292232], [-73.6833329758529, -45.4422139786629], [-73.6658459788472, -45.4430598803337], [-73.5925048287714, -45.4597279653969], [-73.5820289585154, -45.4709779882323], [-73.57918497876, -45.5061050357962], [-73.6119538616779, -45.6972290248985], [-73.6189019565155, -45.7138878898682], [-73.6348679733668, -45.7493119920814], [-73.6455689815427, -45.7594458806869]]], [[[-74.0177908624171, -45.4330609403697], [-73.9994579637406, -45.4347259216211], [-73.9768139169727, -45.4344469718827], [-73.9652849443988, -45.437227919726], [-73.9541789226603, -45.4433389977102], [-73.9450079470943, -45.4508359395693], [-73.9177828549521, -45.4600069151353], [-73.9043188362057, -45.4679179230125], [-73.890971828828, -45.4727779181253], [-73.8765358445867, -45.4704199211174], [-73.8522358690229, -45.4566769526325], [-73.8355679515977, -45.4522310235377], [-73.8199259791241, -45.4604928978828], [-73.8158488537701, -45.4758379833451], [-73.8230579610734, -45.4961149806496], [-73.8338939178908, -45.5133319127342], [-73.8408418450905, -45.5265260341977], [-73.8486179043261, -45.5351479951041], [-73.8586168442901, -45.5474958796205], [-73.8645929736328, -45.5670800288066], [-73.8777778750027, -45.5697260280084], [-73.8980548723072, -45.5597269204064], [-73.9080628647266, -45.5591690209295], [-73.9233358658214, -45.5555508885946], [-73.9336139231619, -45.5455519486307], [-73.9411199174765, -45.5373619910151], [-73.9613878623255, -45.5333390127557], [-73.980836895232, -45.5325019959023], [-73.9990348452671, -45.52709298613], [-74.01277798139, -45.5226468893972], [-74.0456999178603, -45.517363943449], [-74.0564009260362, -45.5197309929124], [-74.0722318266079, -45.529162980944], [-74.0944529225403, -45.5336179624942], [-74.1100048733736, -45.5451469350681], [-74.1205618804525, -45.5644429144222], [-74.1298768571155, -45.5758369383546], [-74.1391738965056, -45.579446018234], [-74.1444568424538, -45.5729210418698], [-74.143052873668, -45.5615270179374], [-74.140838877757, -45.5509700108584], [-74.1380669823692, -45.5347248766306], [-74.1331979348009, -45.51957793936], [-74.1244589625258, -45.5118109325798], [-74.1099329566441, -45.5038189555177], [-74.109248825705, -45.4823629597093], [-74.100842950263, -45.4688898885074], [-74.0872258779642, -45.4558399357791], [-74.0772269380002, -45.4427809305952], [-74.071943824414, -45.4319449737778], [-74.0601449545571, -45.4229179993088], [-74.0457089703157, -45.4213879666988], [-74.0313988822604, -45.4280659966154], [-74.0177908624171, -45.4330609403697]]], [[[-73.8934828793883, -45.4333398901082], [-73.9050209044177, -45.4350050389977], [-73.9205639704335, -45.4341769069616], [-73.9916728520494, -45.4191739707879], [-74.0180518748827, -45.4126489944237], [-74.0238928879459, -45.4033340177608], [-74.0180609273382, -45.3900049476559], [-74.0041739577564, -45.3826429544382], [-73.9588949166761, -45.3713929316028], [-73.9384739182747, -45.3693049995159], [-73.8368188668311, -45.3705649672048], [-73.8243088763068, -45.3755599109591], [-73.8214018646394, -45.3900049476559], [-73.8233459632673, -45.4083380139705], [-73.8934828793883, -45.4333398901082]]], [[[-74.3377859426497, -45.4052779487506], [-74.3575048728392, -45.408058896594], [-74.3829928993624, -45.4024249165398], [-74.3877898625632, -45.3977810068915], [-74.482226921886, -45.358333926419], [-74.493053826248, -45.3522230160728], [-74.5075079154002, -45.3416660089938], [-74.5261199314533, -45.3238910097942], [-74.5301519621681, -45.3136220049091], [-74.5228528332244, -45.2997890147839], [-74.5091728966516, -45.2902849423848], [-74.4888868468917, -45.2847228790601], [-74.4727858813989, -45.2830578978087], [-74.4552898319378, -45.2824999983318], [-74.4102808557786, -45.2824999983318], [-74.3905528731336, -45.286810978785], [-74.3772239706668, -45.2950099888561], [-74.360294873138, -45.3102829899508], [-74.3484778983702, -45.3255559910456], [-74.3106959667871, -45.3925069457607], [-74.3211178575865, -45.4002830049964], [-74.3377859426497, -45.4052779487506]]], [[[-73.9766699158757, -45.26749689452], [-73.939454936225, -45.2683339113734], [-73.9219588867639, -45.2677848967139], [-73.8863998359092, -45.2630509654253], [-73.8580678296306, -45.2602789023993], [-73.8311218548649, -45.2630600178807], [-73.8177838999426, -45.268054961635], [-73.8077849599787, -45.2747239390961], [-73.7938978227588, -45.2919499236362], [-73.7844569499098, -45.3119570236577], [-73.7822339015434, -45.3307039883523], [-73.7925119588839, -45.3462559391855], [-73.802222896654, -45.3494419005914], [-73.8749969271594, -45.3497299027853], [-73.9616758645194, -45.3519529511517], [-74.000564877877, -45.3572270122825], [-74.0140379490788, -45.3558319283141], [-74.1331979348009, -45.3234769437762], [-74.1438898905214, -45.3139009546476], [-74.1661198712712, -45.2505589121738], [-74.1434758245034, -45.2297240153924], [-74.0823749353069, -45.2108328819628], [-74.0666699309213, -45.2097259678264], [-74.0529269624364, -45.2143070132007], [-74.0438998203293, -45.2216690064183], [-74.0368078920327, -45.236527941495], [-74.0313988822604, -45.2491728806609], [-74.0225068564329, -45.2566609377026], [-74.0105549330236, -45.2622139485718], [-73.9941748501543, -45.2652828986091], [-73.9766699158757, -45.26749689452]]], [[[-74.302226891795, -45.2999958801549], [-74.313197964892, -45.3059720094976], [-74.3255639543193, -45.3041719119666], [-74.3364089635922, -45.2982769194469], [-74.3880599274842, -45.2686219135674], [-74.403332928579, -45.2589019233418], [-74.4122249544065, -45.2513959290272], [-74.4201538995565, -45.2402810224714], [-74.4189029843231, -45.2247289040001], [-74.4051419109274, -45.1719440362433], [-74.392361855482, -45.1545919878791], [-74.3661179489283, -45.1533320201902], [-74.3530589437445, -45.1582009001204], [-74.2722389567204, -45.2120930172897], [-74.302226891795, -45.2999958801549]]], [[[-73.8466828581536, -45.0027799629697], [-73.7855729165017, -45.0363949151965], [-73.7758438738207, -45.0433339575787], [-73.7669518479931, -45.0505610021548], [-73.758896839019, -45.0586160111289], [-73.718900911525, -45.1050019663456], [-73.7033399082363, -45.1339009245566], [-73.7016749269849, -45.1458349106931], [-73.7022239416444, -45.1588939158769], [-73.7049958370323, -45.186388905302], [-73.7314018495939, -45.2844439293217], [-73.7925119588839, -45.2705660121953], [-73.8296548541671, -45.2394170158896], [-73.8718379554818, -45.2384990298513], [-73.9283489144866, -45.2488939309224], [-73.9461148612307, -45.2491728806609], [-73.9850038745883, -45.2469409474771], [-73.9983329446932, -45.2422249534612], [-74.0094478512491, -45.236113875477], [-74.0197259085896, -45.2230639227486], [-74.1099958209181, -45.1488949759129], [-74.140838877757, -45.1608380145048], [-74.2083478995871, -45.1719529210607], [-74.2247279824564, -45.1695860392354], [-74.2345919737789, -45.1627819454947], [-74.240846885222, -45.1377799017189], [-74.2468049096538, -45.106108880482], [-74.2458329441588, -45.0961189929735], [-74.2390379028736, -45.0755539934751], [-74.2244579175353, -45.0616759087107], [-74.190293950649, -45.0372228795945], [-74.1766768783502, -45.0291769230758], [-74.1577949650141, -45.026117025494], [-74.1347279674109, -45.026944989892], [-74.1249989247299, -45.0308330195098], [-74.1069449757918, -45.0352789486046], [-74.0613958697905, -45.0322279358402], [-73.9833388933369, -45.0222289958762], [-73.9613878623255, -45.0177828991434], [-73.9488959767121, -45.0125090056507], [-73.9239569648484, -45.0009709806213], [-73.911941841889, -44.9944460042571], [-73.8965338921527, -44.9920880072492], [-73.8749969271594, -44.9944460042571], [-73.857041884679, -44.9990268819934], [-73.8466828581536, -45.0027799629697]]], [[[-73.9802788281171, -44.9844559491106], [-74.041946836884, -44.996948002362], [-74.0589029241411, -44.9977850192154], [-74.1386248818461, -44.9975059018389], [-74.1902848981936, -44.9945900053541], [-74.2083478995871, -44.998334033875], [-74.220560835462, -45.0030679651636], [-74.2772339004747, -45.0308330195098], [-74.2872239556213, -45.0302840048503], [-74.3606998867006, -45.0162530341715], [-74.3658388315518, -45.007361008344], [-74.3516729122315, -44.9816750012672], [-74.2008328528171, -44.8780669663783], [-74.1863879837583, -44.8705609720638], [-74.1683338671822, -44.8666729424459], [-74.1502799182441, -44.8672310095609], [-73.9698748745905, -44.9008369093322], [-73.9569508180482, -44.9091710356829], [-73.918898821544, -44.9436048998522], [-73.9120948954414, -44.95542187462], [-73.9233358658214, -44.9641698993506], [-73.9588949166761, -44.9794429004453], [-73.9802788281171, -44.9844559491106]]], [[[-75.0694588690466, -44.9255600033696], [-75.085550949722, -44.927224984621], [-75.0952888772204, -44.9266759699615], [-75.1104269296736, -44.9197278751238], [-75.143618931065, -44.8500050250208], [-75.1480559753424, -44.8399970326014], [-75.1502788560707, -44.8288998956803], [-75.1477859104213, -44.8158320056791], [-75.1372198508869, -44.8022239858357], [-75.1153588415159, -44.7808399067567], [-75.0923729807355, -44.7765379787589], [-75.0772258758268, -44.7833330200442], [-75.0230638613745, -44.8479169252959], [-75.0230638613745, -44.894455934065], [-75.0694588690466, -44.9255600033696]]], [[[-74.0226508575299, -44.8561068829115], [-74.041946836884, -44.8588879983929], [-74.0672278303982, -44.8575110193354], [-74.170835865287, -44.8272260296115], [-74.1845788337719, -44.8158320056791], [-74.1663988210097, -44.806949032307], [-74.1261148913218, -44.8030610026891], [-74.1102928755675, -44.8011169040612], [-74.0797289361051, -44.7966709749665], [-74.0658419665233, -44.7933319600082], [-74.0413978222244, -44.7836210222381], [-74.0238928879459, -44.7749988936936], [-74.0055598216313, -44.7715249300938], [-73.9655729465927, -44.7786170260284], [-73.9568069845893, -44.7908390143588], [-73.9633319609535, -44.8304208758348], [-73.9747259848859, -44.8397269676803], [-73.9869568580336, -44.84473096389], [-74.0226508575299, -44.8561068829115]]], [[[-73.7936279254758, -44.9649980313866], [-73.8134819719449, -44.9673649132119], [-73.8258389089168, -44.9652860335805], [-73.8388979141006, -44.9605519346538], [-73.8444328200589, -44.9574378899774], [-73.8725128663274, -44.938051888983], [-73.8825119739294, -44.9311218990562], [-73.9138948253343, -44.905283006065], [-73.9241819351303, -44.8922240008812], [-73.9300048432825, -44.8830530253152], [-73.9368719689353, -44.8088929632968], [-73.9305538579421, -44.7933319600082], [-73.9151459082058, -44.7801468910002], [-73.9002779206736, -44.7736130298187], [-73.8855539342383, -44.7711199165312], [-73.8640349065178, -44.7701479510362], [-73.8433349583779, -44.7768078760419], [-73.8336149681524, -44.7869419322855], [-73.7702819781341, -44.9022229408452], [-73.7652779819243, -44.9325079305692], [-73.7711188273494, -44.946106897957], [-73.7780669221871, -44.9555569908996], [-73.7936279254758, -44.9649980313866]]], [[[-73.6363978383386, -44.8416620138528], [-73.6555679215067, -44.8445869627931], [-73.680974978845, -44.8413919489317], [-73.6921799070413, -44.8370809684785], [-73.7275049351587, -44.8216730187422], [-73.7462609523087, -44.8107019456452], [-73.7537578941678, -44.7702828996778], [-73.7466748506886, -44.756314960911], [-73.6340398413307, -44.735695981956], [-73.620278935573, -44.7355519808591], [-73.6066709157297, -44.7433369249121], [-73.6034849543238, -44.7541728817295], [-73.6187579554186, -44.8283329437479], [-73.6363978383386, -44.8416620138528]]], [[[-74.3769539057457, -44.8594549503253], [-74.3850089147198, -44.8602829147233], [-74.403332928579, -44.8583389837334], [-74.4650009373459, -44.8302049580083], [-74.5266689461128, -44.7605629094522], [-74.5281268943552, -44.746108987938], [-74.5174979705468, -44.7341750018016], [-74.5063919488083, -44.7286219909323], [-74.4468209245837, -44.7147259688951], [-74.4272278905802, -44.7213949463562], [-74.3130628486124, -44.8375129717694], [-74.3134859670859, -44.8480609263929], [-74.3769539057457, -44.8594549503253]]], [[[-74.4538228312399, -44.6900028748578], [-74.4666749710528, -44.6994439153448], [-74.5044569026358, -44.6977789340934], [-74.6288909494887, -44.6983370012084], [-74.6744578251248, -44.6816689161452], [-74.6736209759095, -44.6686189634168], [-74.6677799628463, -44.6586200234528], [-74.6274958655203, -44.6283350337289], [-74.6125019818021, -44.6219450060062], [-74.5925128190534, -44.6194430079013], [-74.5783378472777, -44.6200009073783], [-74.552777904025, -44.6236099872577], [-74.4775109278702, -44.635831975588], [-74.4613918574665, -44.6420780022138], [-74.4538228312399, -44.6900028748578]]], [[[-74.2097339311001, -44.7844489866361], [-74.2630679811544, -44.8074978793284], [-74.281400879831, -44.8055539483386], [-74.3086259719731, -44.7986149059563], [-74.3272289355707, -44.7905510121649], [-74.3377859426497, -44.7844489866361], [-74.3522398641639, -44.7738919795571], [-74.3741729579024, -44.7535428978851], [-74.4136198707369, -44.6922170384068], [-74.4141688853964, -44.6797249851553], [-74.4109829239905, -44.6370828908214], [-74.3991748340401, -44.6283350337289], [-74.2630679811544, -44.6024959730997], [-74.2475069778657, -44.6005609269272], [-74.1863968685757, -44.6008398766657], [-74.1594508938101, -44.6011099415868], [-74.0001419270416, -44.6074999693094], [-73.9664009109907, -44.615564030739], [-73.9533328533514, -44.6202800247548], [-73.9291768788845, -44.6313949313107], [-73.9194478362036, -44.6380639087718], [-73.9061098812813, -44.6491699305103], [-73.8947249098043, -44.6616619837618], [-73.8800099758245, -44.6783389536423], [-73.8740968783939, -44.693485890913], [-74.0158378789718, -44.7211159966177], [-74.1852899544393, -44.7747289964106], [-74.2097339311001, -44.7844489866361]]], [[[-74.7772378956157, -44.6875008767529], [-74.7858419192493, -44.6877799941294], [-74.7954179083779, -44.6840359656085], [-74.8155599570409, -44.6611220215577], [-74.8200058861356, -44.6511140291383], [-74.8250098823454, -44.6286139834674], [-74.8255679494604, -44.6100019674143], [-74.8236238508324, -44.5708340043183], [-74.8163969738943, -44.5577838839519], [-74.8072258306903, -44.5504218907342], [-74.7922228945166, -44.5504218907342], [-74.7386189471792, -44.5733360024231], [-74.7297269213517, -44.5838930095021], [-74.7261178414723, -44.5977799790839], [-74.7277828227237, -44.6113879989272], [-74.7419579621375, -44.6719579783751], [-74.7650159072853, -44.6827848827371], [-74.7772378956157, -44.6875008767529]]], [[[-73.7113949172105, -44.7419508933991], [-73.7455679365522, -44.7436158746506], [-73.7586178892806, -44.7430579751737], [-73.8222388814928, -44.6800039348938], [-73.8255599591783, -44.5847300263555], [-73.8212578635424, -44.5693130241638], [-73.8063989284657, -44.5595839814828], [-73.7095948196795, -44.5426459991366], [-73.692359950322, -44.5436089121761], [-73.6755659690727, -44.5494499252393], [-73.6594559511245, -44.5603579664242], [-73.6279289309846, -44.6183359261268], [-73.5895889322865, -44.7013880139728], [-73.5913979146349, -44.7120799696932], [-73.6023599352765, -44.7177860341149], [-73.7113949172105, -44.7419508933991]]], [[[-74.2952878494128, -44.5772240320409], [-74.3255639543193, -44.5816699611357], [-74.3341679779529, -44.5802839296227], [-74.3455529494299, -44.5732008861436], [-74.3599978184886, -44.5594490328413], [-74.3677829301797, -44.5483339586474], [-74.3687639481301, -44.5362559714139], [-74.3624999842315, -44.526526928733], [-74.292371952928, -44.5029199689256], [-74.19250794656, -44.4966739422999], [-74.1391738965056, -44.5505658918312], [-74.1897268310786, -44.5605649994332], [-74.2952878494128, -44.5772240320409]]], [[[-74.0197259085896, -44.5566769698154], [-74.0452949042977, -44.5580630013284], [-74.0697388809585, -44.5538869695166], [-74.1011219000015, -44.5472268768729], [-74.1205618804525, -44.5397299350137], [-74.1294539062801, -44.5325028904376], [-74.1341699002959, -44.5194529377092], [-74.1294539062801, -44.4483350036379], [-74.0252789194588, -44.4591619079999], [-73.9994579637406, -44.4625009229581], [-73.9791719139806, -44.4691699004193], [-73.9683359571632, -44.4752809784035], [-73.9577878349016, -44.485000968629], [-73.9511279098959, -44.496944007221], [-73.9452778443773, -44.5124959580542], [-73.9433429658429, -44.5305589594478], [-73.9475099451992, -44.5458319605425], [-73.9613878623255, -44.553067889936], [-73.9777858824676, -44.5541749717105], [-74.0197259085896, -44.5566769698154]]], [[[-74.4125129566005, -44.5127839602481], [-74.401676832145, -44.5508359567522], [-74.5130699787249, -44.5319449909607], [-74.530565860548, -44.5202809021072], [-74.5361188714173, -44.5108400292582], [-74.5490338755042, -44.477216024576], [-74.5425809835075, -44.4625730073257], [-74.5205759730395, -44.4455538881565], [-74.5065359499053, -44.4386150134124], [-74.3151418958819, -44.3969448845734], [-74.2649398277768, -44.4089509550774], [-74.2302808256876, -44.4499999848893], [-74.2188869693932, -44.4655519357225], [-74.2195979224226, -44.4761089428015], [-74.2433488833268, -44.4822289056031], [-74.3316839171209, -44.4983389235513], [-74.3994448989612, -44.5088959306303], [-74.4125129566005, -44.5127839602481]]], [[[-72.7211159696094, -44.5468129784929], [-72.798614878948, -44.6277860190694], [-72.807785854514, -44.6350040111901], [-72.8191619411735, -44.6405570220593], [-72.8380619594205, -44.6434729185441], [-72.9011248845178, -44.6388920408079], [-72.9122309062563, -44.6327809628236], [-72.9258479785551, -44.6219450060062], [-72.9786779409511, -44.6080580364244], [-72.9769678650604, -44.6216749410851], [-72.9679229533185, -44.6320879470672], [-72.9072269100466, -44.6619409335002], [-72.876680907857, -44.6688890283379], [-72.8368829609166, -44.674792905675], [-72.8283329167396, -44.6905609419727], [-72.8423729398738, -44.7122239707902], [-72.8579158382515, -44.7291710055918], [-72.870407891503, -44.7380539789639], [-72.8747279244117, -44.7419508933991], [-72.9238948274717, -44.7688879833474], [-72.9704249514234, -44.7862579689845], [-73.0377809197011, -44.8376479204109], [-73.048067861859, -44.8533349875237], [-73.0591738835975, -44.8663939927075], [-73.0686149240845, -44.8736119848282], [-73.1352778766057, -44.9118079824292], [-73.1966758204516, -44.9322289808307], [-73.2247288769917, -44.9391769080303], [-73.2607018262264, -44.9431998862896], [-73.2769558452716, -44.9411119542028], [-73.2914008819683, -44.9338939620821], [-73.3977809798831, -44.846386892686], [-73.4057008725777, -44.8352810385856], [-73.408067922041, -44.8238870146532], [-73.4011198272034, -44.8145899752631], [-73.3025069037068, -44.7891740331073], [-73.2852809191667, -44.7941689768616], [-73.2744449623493, -44.8002798872078], [-73.2581998281215, -44.8126458766351], [-73.2162509171822, -44.805563000794], [-73.2069538777921, -44.8004150034873], [-73.2338998525577, -44.7830539026677], [-73.2988978238275, -44.7632000238367], [-73.3401448341929, -44.7815329225132], [-73.3511159072899, -44.7908390143588], [-73.3616819668243, -44.7972288744434], [-73.3737509016023, -44.7977778891029], [-73.3891769562495, -44.7911179640972], [-73.3998598595145, -44.7815329225132], [-73.4319449467694, -44.7338869996077], [-73.4450128367707, -44.7097310251408], [-73.4629948689793, -44.6461189177459], [-73.4236198728743, -44.60389088943], [-73.4150069644233, -44.5961149978325], [-73.3844428573228, -44.5913899513612], [-73.3732018869428, -44.5926499190501], [-73.2752819792027, -44.5797260301458], [-73.2627899259513, -44.5333399072911], [-73.2584789454981, -44.4940279430981], [-73.2605668775849, -44.4791690080213], [-73.257236915082, -44.466947019691], [-73.2375089324371, -44.4275089916738], [-73.227239927552, -44.4172309343334], [-73.2144419348338, -44.4130639549771], [-73.1936159228698, -44.4080509063119], [-73.087235824955, -44.3827789652531], [-72.9980639419455, -44.3672270144199], [-72.9866789704686, -44.3697290125248], [-72.867779829574, -44.4394429778103], [-72.7883458740629, -44.4594410253764], [-72.7694458558159, -44.4704209832907], [-72.7255709511596, -44.5236110322482], [-72.718334854128, -44.535284005919], [-72.7211159696094, -44.5468129784929]]], [[[-73.9265399321382, -44.4391729128893], [-73.9329299598609, -44.4488929031148], [-73.9523699403119, -44.4451399897765], [-73.9672828548453, -44.4348258902523], [-74.0714038622099, -44.3950009535835], [-74.0858398464513, -44.3832649480006], [-74.1065309097738, -44.3268079684524], [-74.0891699765922, -44.3216690236012], [-73.9311928942419, -44.3572999911854], [-73.9265399321382, -44.4391729128893]]], [[[-73.8469529230747, -44.3380579912879], [-73.8558358964468, -44.3383369410263], [-73.9550068870583, -44.3248640374625], [-73.9672288753887, -44.3148649298605], [-73.9723678202399, -44.2804220132357], [-73.8175049502042, -44.2699999547983], [-73.800980866238, -44.2733389697566], [-73.7930609735434, -44.3100049347477], [-73.7950049045333, -44.3254219369394], [-73.8089009265706, -44.3324959279632], [-73.8236249130058, -44.3352859282619], [-73.8469529230747, -44.3380579912879]]], [[[-74.0116708996155, -44.284174926574], [-74.0072338553381, -44.3324959279632], [-74.0247389572548, -44.3316770160206], [-74.0366638909358, -44.3275100366644], [-74.0755619567488, -44.3030658923655], [-74.0922298741739, -44.2863258905729], [-74.1244589625258, -44.1999349554067], [-74.0633399684184, -44.1515239323772], [-74.0484808657036, -44.154025930482], [-73.9858318389863, -44.2083319460314], [-73.950839907702, -44.2405610343832], [-74.0086108343956, -44.255834035478], [-74.012219914275, -44.2716649360497], [-74.0116708996155, -44.284174926574]]], [[[-73.8527848836824, -44.1958398927799], [-73.8666718532642, -44.1991700229208], [-73.9433429658429, -44.1886219006592], [-73.9776418813707, -44.1809719052477], [-73.9916728520494, -44.1736189644855], [-74.000564877877, -44.1661220226264], [-74.0072338553381, -44.1574998940818], [-74.011535950974, -44.1447288910919], [-73.9744559199648, -44.1169458994729], [-73.9482029609556, -44.1015379497366], [-73.9263868785858, -44.0983338834198], [-73.9155509217683, -44.1013939486396], [-73.8727919837039, -44.1229220288156], [-73.8282059583801, -44.1633320223276], [-73.8350098844827, -44.1822229881192], [-73.8416699771265, -44.1916729134236], [-73.8527848836824, -44.1958398927799]]], [[[-73.6461178285642, -44.1313909361697], [-73.6563958859047, -44.1375020141539], [-73.7266769707607, -44.0463949173338], [-73.7554228754192, -43.9969488968973], [-73.7563229241847, -43.9806229611227], [-73.7505628803065, -43.964998925922], [-73.7369548604631, -43.9466749120628], [-73.7286209017506, -43.9388990204652], [-73.7062559723592, -43.9393129188452], [-73.6344448548933, -44.0099990172638], [-73.6125749607049, -44.0800009847432], [-73.6181998883036, -44.1062539437524], [-73.6461178285642, -44.1313909361697]]], [[[-73.1520899627659, -44.0196559755772], [-73.1652839165912, -44.0291598803383], [-73.1944529397232, -44.0244438863225], [-73.2720239334294, -43.9965980304294], [-73.2839039401092, -43.9830528748601], [-73.2891689487846, -43.9638920117855], [-73.2865229495827, -43.9475028764608], [-73.2694589034124, -43.9208360190717], [-73.2569579653436, -43.9088929804798], [-73.1905649101054, -43.8827840225676], [-73.1712508258404, -43.8802820244627], [-73.1588938888685, -43.8822259554526], [-73.1480579320511, -43.8883370334368], [-73.1400208603498, -43.8961219774898], [-73.1369428578571, -43.9136089744956], [-73.1520899627659, -44.0196559755772]]], [[[-73.8600749601706, -43.7641639990495], [-73.7897398958579, -43.8216739132775], [-73.7697239110191, -43.8669529543578], [-73.7640359515083, -43.8893089989317], [-73.8539008502743, -43.8947268935214], [-73.8672299203792, -43.8857269087807], [-73.8838978378043, -43.8805609742011], [-73.8890188453827, -43.8703908757739], [-73.8741689627614, -43.8618049570511], [-73.8644489725359, -43.8525709495731], [-73.8791818437885, -43.8450019233464], [-73.9058399839983, -43.8422300279586], [-73.9643848956333, -43.8527058982146], [-73.9700819075995, -43.8745850124965], [-73.9580758370955, -43.8847279535575], [-73.9543408610301, -43.8959959136657], [-73.9299778535542, -43.9063549401912], [-73.9616849169749, -43.9347229886535], [-73.9783439495826, -43.9391689177482], [-73.992779933824, -43.9399968821462], [-74.0191859463855, -43.9177850063073], [-74.0998709847681, -43.9002799043907], [-74.1188968992011, -43.8961219774898], [-74.1652828544178, -43.8829189712091], [-74.1730589136534, -43.8749989108765], [-74.152988949358, -43.8203509136766], [-74.1400199658145, -43.8108379564601], [-74.1240358440523, -43.8054198942324], [-74.0636189181569, -43.8111080213812], [-74.0474998477532, -43.8141769714184], [-73.9154248579442, -43.7997228822662], [-73.8600749601706, -43.7641639990495]]], [[[-74.6345158770874, -43.601812904334], [-74.6538299613524, -43.614997973342], [-74.6761139215589, -43.6166720070488], [-74.7030598963245, -43.614170008944], [-74.7177929352152, -43.6166720070488], [-74.7375029805873, -43.622513020112], [-74.7494549039966, -43.6272290141278], [-74.7855629695109, -43.6488918753072], [-74.7938969282234, -43.6477849611708], [-74.8094488790567, -43.6412509323511], [-74.843612845943, -43.6016689032371], [-74.8500119261211, -43.5930559947861], [-74.8555649369904, -43.583614954299], [-74.8600019812677, -43.5738949640735], [-74.8573739193387, -43.5576318925728], [-74.7733409811805, -43.5270949428387], [-74.7611278776675, -43.5277789061398], [-74.6763928712973, -43.5588920278997], [-74.6666728810718, -43.5655610053609], [-74.6441818878563, -43.583614954299], [-74.6345158770874, -43.601812904334]]], [[[-73.4158349288212, -42.5230639742974], [-73.4177788598111, -42.5573628898252], [-73.4365078872329, -42.5549329760878], [-73.4458409688067, -42.5286169851666], [-73.4505658476399, -42.5188879424856], [-73.4569558753626, -42.510283918852], [-73.4727778911169, -42.5011219957414], [-73.5661169211207, -42.4644469782948], [-73.5797249409641, -42.4602799989385], [-73.6119538616779, -42.4552848875462], [-73.6256968301627, -42.4479140095112], [-73.6532099244988, -42.3899989140825], [-73.6504199242, -42.3798650254771], [-73.6344448548933, -42.3749959779088], [-73.6111168448244, -42.3727819819979], [-73.5766739281997, -42.3725119170768], [-73.5527789661984, -42.3766700116157], [-73.5337619365828, -42.3869479013182], [-73.4158349288212, -42.5230639742974]]], [[[-73.8860489694412, -41.8227829517608], [-73.9056959829013, -41.8433388988037], [-73.9335418387944, -41.8432669820743], [-73.9590389177731, -41.8294428767665], [-73.9797299810956, -41.8248619990302], [-73.9955159546661, -41.8459399710044], [-73.9613878623255, -41.8744520205637], [-73.8729269323454, -41.898202981468], [-73.8472228203577, -41.8830558765593], [-73.8061199787272, -41.8622300322333], [-73.7009098268609, -41.8134770275533], [-73.6022338714523, -41.8036130362308], [-73.5730559635029, -41.8061150343357], [-73.5033418305793, -41.8415389689108], [-73.5258418762502, -41.9730649440603], [-73.4492698377673, -42.0626420082704], [-73.4655598989962, -42.0955548922852], [-73.4929288245973, -42.1034840050733], [-73.4996519491531, -42.1253538992617], [-73.4880599446671, -42.1529209730543], [-73.4208389250309, -42.1866708739226], [-73.3948018838482, -42.191314951209], [-73.3692328881401, -42.2490230136287], [-73.380284930422, -42.2849959628633], [-73.3930019539553, -42.3074329766222], [-73.4980679370866, -42.3257030110247], [-73.5527878510158, -42.319726881682], [-73.5766648757442, -42.3213920305715], [-73.6447229122338, -42.3483380053371], [-73.6672229579047, -42.3587510113191], [-73.6836209780468, -42.3780558754906], [-73.6907038538879, -42.4625028796669], [-73.6593119500276, -42.4869200342374], [-73.6329419796498, -42.4973058828531], [-73.6167419400612, -42.51069798487], [-73.7250748537833, -42.5440339873583], [-73.7809199543979, -42.5070889049906], [-73.7619478517834, -42.4672909580502], [-73.7939608546708, -42.4743740015294], [-73.8209698613485, -42.5143068971113], [-73.8091708238535, -42.6057650280373], [-73.6209808361469, -42.7451480316073], [-73.5722368839223, -42.7575049685792], [-73.5172289677992, -42.7866649392558], [-73.5006329671035, -42.800353928284], [-73.4868179142511, -42.8538950113474], [-73.4943059712928, -42.8763948893802], [-73.5719488817284, -42.8855569801288], [-73.6100008782325, -42.8827849171029], [-73.6430579309824, -42.8963929369463], [-73.6520939579069, -42.9354168989453], [-73.6211248372439, -42.9638929063209], [-73.5697348858175, -42.9941690112274], [-73.5637589241128, -43.0097300145161], [-73.529171838753, -43.0583390180992], [-73.5034858316762, -43.0851319393124], [-73.4916058249964, -43.1158398798718], [-73.5150059194328, -43.1302849165685], [-73.7392409407416, -43.1157230361412], [-73.7802088337305, -43.1274229995404], [-73.7651428656448, -43.2110420393186], [-73.7409778387225, -43.231256004711], [-73.7126458324439, -43.2454940083988], [-73.6942408493998, -43.2814669576335], [-73.7147339321688, -43.3702789217196], [-73.7340389639783, -43.3763899997039], [-73.8664648202552, -43.3981970296183], [-73.9018798700129, -43.3786579750714], [-73.9281958609342, -43.3598659157376], [-73.9544578723988, -43.353889954033], [-74.0475089002087, -43.3506230234422], [-74.152781916349, -43.3402819341896], [-74.281814945849, -43.3130658945029], [-74.3708339429441, -43.2783349756842], [-74.3891758940761, -43.2672289539457], [-74.4058349266839, -43.2460430230584], [-74.3336189632934, -43.1091709024106], [-74.2387678379525, -43.0243099998544], [-74.25250192162, -42.9916758979399], [-74.221532968595, -42.9694459171901], [-74.1780629098632, -42.8870870127387], [-74.1448618560163, -42.6483350380037], [-74.1502799182441, -42.5779190045062], [-74.1689008191146, -42.5258360373233], [-74.1868109345938, -42.5148649642263], [-74.2116689772726, -42.5018059590425], [-74.1944518775498, -42.4169448888482], [-74.1738959305069, -42.2350009277672], [-74.1640319391844, -42.2173608772091], [-74.1449969722959, -42.1963999166036], [-74.1244589625258, -42.1770948847941], [-74.1013919649225, -42.1600040165335], [-74.0775058877387, -42.1429220330904], [-74.0464018184342, -42.0644419381633], [-74.0127868662074, -41.9133319814658], [-74.0512259390012, -41.8550029876572], [-74.0626469526619, -41.8336189085782], [-74.0618099358085, -41.8134770275533], [-74.0286898511466, -41.7743088968192], [-73.9120948954414, -41.7819409549579], [-73.8860489694412, -41.8227829517608]]], [[[-61.8788878122122, -39.2425008885085], [-61.893332848909, -39.2436170227385], [-61.9040338570849, -39.2415289230136], [-62.0611199431251, -39.1666760128768], [-62.0908378132786, -39.1205599549431], [-62.0963908241479, -39.111676981571], [-62.0984698714173, -39.0976460108922], [-62.0923678458885, -39.0876469032902], [-62.0791738920632, -39.0880519168528], [-61.9575028557808, -39.1158349084718], [-61.9441649008585, -39.1200018878281], [-61.8900028864062, -39.1404949705971], [-61.8766738163013, -39.1644439120549], [-61.8597269491377, -39.2183360292243], [-61.8634708100205, -39.2354899293969], [-61.8788878122122, -39.2425008885085]]], [[[-48.5505628585135, -27.8213930152123], [-48.5566739364978, -27.8227788790872], [-48.5654219612283, -27.815074904219], [-48.5662588104437, -27.7958329043216], [-48.5505628585135, -27.6961128990505], [-48.531671892722, -27.6469459959905], [-48.501944802475, -27.5588899119348], [-48.5022239198515, -27.5468119247014], [-48.5216639003026, -27.5183359173259], [-48.5277838631042, -27.4916688922987], [-48.5236078312924, -27.4663878987845], [-48.5177849231402, -27.4331958973931], [-48.4277849080947, -27.3894468889228], [-48.4135469044069, -27.3929210201606], [-48.3715347939174, -27.4466599161395], [-48.4063919441983, -27.5927839815382], [-48.4125119069999, -27.6011088877953], [-48.4483318026822, -27.6308359780423], [-48.4588888097611, -27.6419419997808], [-48.4966709089823, -27.7113949526007], [-48.5001448725821, -27.725560871921], [-48.4990289059902, -27.7375039105129], [-48.4922248122494, -27.7486099322514], [-48.4849979353114, -27.7561068741105], [-48.4797238741806, -27.7683379148964], [-48.4841698032754, -27.7783370224984], [-48.5405548660941, -27.8166770211965], [-48.5505628585135, -27.8213930152123]]], [[[-48.580010831384, -26.3891690013577], [-48.5858339071743, -26.4255560166104], [-48.6261178368623, -26.393335980714], [-48.7056959611084, -26.3088168921702], [-48.5425708814515, -26.1679938776307], [-48.5263889467738, -26.1705589076476], [-48.5158319396949, -26.1782000182417], [-48.4849979353114, -26.2315250158406], [-48.4902808812596, -26.2430539884145], [-48.5177849231402, -26.2799989031442], [-48.5291698946171, -26.2938949251814], [-48.540284801173, -26.3077818947632], [-48.5450098476443, -26.3172138827948], [-48.580010831384, -26.3891690013577]]], [[[-46.3178429492865, -23.931368001513], [-46.2842278294217, -23.9876989172371], [-46.3660108971233, -23.982253865281], [-46.4105248380795, -23.956810933397], [-46.3869088258168, -23.9240958622977], [-46.3178429492865, -23.931368001513]]], [[[-45.2223629022746, -23.7773599179655], [-45.214172944659, -23.9487559244229], [-45.2205539199262, -23.957224999415], [-45.2325058433356, -23.9636059746823], [-45.2433329153356, -23.967223939379], [-45.2744458694575, -23.9508349716924], [-45.3419458388321, -23.9291719428749], [-45.3543118282595, -23.9351390197622], [-45.3694408282573, -23.9383338659854], [-45.4016699166092, -23.9399990148749], [-45.4163939030444, -23.9399990148749], [-45.4275088096003, -23.937226951849], [-45.4397307979307, -23.9307019754848], [-45.4479209231843, -23.917498969204], [-45.4538878324336, -23.8959708890281], [-45.4416748965586, -23.8713919637258], [-45.4336108351291, -23.8648669873616], [-45.4105619424367, -23.8550029960391], [-45.3933359578966, -23.8433389071857], [-45.3811049171107, -23.8333399672217], [-45.3605578548852, -23.8100029046973], [-45.3505677997386, -23.798050981288], [-45.3418108901906, -23.7808338815653], [-45.335834928486, -23.7608360016373], [-45.332648799442, -23.7455539480871], [-45.3219477912661, -23.726941932034], [-45.3111208869041, -23.7241698690081], [-45.264725879232, -23.7391729728199], [-45.2533318552996, -23.7463909649405], [-45.2223629022746, -23.7773599179655]]], [[[-44.0845917950348, -23.1688159760934], [-44.1044458415039, -23.1808399838702], [-44.1772289244647, -23.1922159028917], [-44.241947945996, -23.1982009170519], [-44.2513978713005, -23.1902808567192], [-44.2683358536467, -23.1775009689119], [-44.2983328411767, -23.1772309039909], [-44.3119587982929, -23.1966619996245], [-44.3238929520674, -23.2211059762853], [-44.3294457952986, -23.2202780118873], [-44.3681998600147, -23.174728905886], [-44.3668049436843, -23.1636049468747], [-44.2316698886555, -23.0716698856567], [-44.112230953195, -23.1272269840774], [-44.0845917950348, -23.1688159760934]]], [[[-38.9355658611976, -13.5605509881507], [-38.9413889369879, -13.5652849194394], [-38.9819429315969, -13.5636108857325], [-38.9812138736567, -13.5216619747931], [-38.9644468821358, -13.4988469372], [-39.0154408724551, -13.4847529346092], [-39.0420897925713, -13.4597239011051], [-39.0335488008498, -13.3924309647395], [-38.9139658642922, -13.3827828912434], [-38.9038948399607, -13.3952839969504], [-38.8961189483632, -13.4488879442877], [-38.8965958786552, -13.4663928785663], [-38.9063877856102, -13.4933388533319], [-38.9355658611976, -13.5605509881507]]], [[[-38.7547199294358, -13.113052911028], [-38.7797308580289, -13.1352828917778], [-38.7862558343931, -13.1315299784396], [-38.7916738966209, -13.0994448911846], [-38.7930599281338, -13.0872229028542], [-38.7943108433672, -13.0601329269916], [-38.7852838688982, -13.0516638519995], [-38.7555658311066, -13.0397209810457], [-38.7469438702001, -13.0344469199149], [-38.7277828394875, -13.0188949690816], [-38.7105568549474, -13.001389867165], [-38.6791738359044, -12.9688908815301], [-38.6673659135921, -12.9425029738795], [-38.6691748959404, -12.9288949540361], [-38.677508854653, -12.9161058461353], [-38.6865269443047, -12.9077809398782], [-38.6930608054863, -12.8830578458409], [-38.6765368891581, -12.8795838822411], [-38.6446588349122, -12.8918058705715], [-38.6213938567553, -12.9119479192345], [-38.5922248336233, -12.9574968575977], [-38.5877789045286, -12.9744438923994], [-38.5951408977462, -12.990832860086], [-38.6625059184793, -13.0413948471145], [-38.7547199294358, -13.113052911028]]], [[[-44.5863868352513, -3.05250193521731], [-44.5899959151307, -3.06277999255781], [-44.5938928295659, -3.01194794060833], [-44.5771079007721, -2.98833192834554], [-44.5598458740483, -2.91310099437447], [-44.5858378205918, -2.84444884858612], [-44.5775129143347, -2.80194187053181], [-44.5719417985545, -2.78611096996013], [-44.5647238064339, -2.77263789875828], [-44.5191748680706, -2.72194984790574], [-44.5084738598947, -2.71569493646262], [-44.4838949345924, -2.70999792449643], [-44.4808348693726, -2.72583787752357], [-44.4769558922102, -2.74860798811551], [-44.4808348693726, -2.86166594830886], [-44.4947308914099, -2.94812896784251], [-44.5186168009556, -2.96611100005117], [-44.5325039381755, -2.97250086013577], [-44.5459768417393, -2.98652294599714], [-44.5702858697586, -3.02416087648325], [-44.5863868352513, -3.05250193521731]]], [[[-80.1933479781046, -3.03471788356223], [-80.2113928745872, -3.03666198219015], [-80.2169458854565, -3.03639191726909], [-80.2631968920316, -3.02416087648325], [-80.2731869471782, -3.01520598638172], [-80.265833838778, -2.86471696107323], [-80.2650149268355, -2.85083887630881], [-80.2619459767982, -2.84000291949141], [-80.2580579471804, -2.83000397952741], [-80.2402829479808, -2.79222188030629], [-80.2080719645398, -2.72610794244463], [-80.0852849616655, -2.67375491034067], [-80.0383409393339, -2.66361196927973], [-80.0197289232808, -2.66221688531131], [-80.0019539240811, -2.66555590026961], [-79.9027829334696, -2.72208496418531], [-79.9108468272611, -2.74416189138272], [-79.9238969476276, -2.76138787592282], [-80.1236068554526, -2.88833297333602], [-80.1006298794897, -2.95395187599476], [-80.1122309364311, -2.99999584956092], [-80.1233369581696, -3.01486383709313], [-80.1933479781046, -3.03471788356223]]], [[[-50.8656958192866, -1.90902493119389], [-50.849162850503, -1.98055693128327], [-50.846120890194, -2.00389399380762], [-50.8875119016564, -1.99694589896996], [-50.9195249045439, -1.9742389879281], [-50.9437439109228, -1.96363688620994], [-50.970743865145, -1.98432794953245], [-50.9880598713255, -1.99360688401166], [-51.036119860249, -1.975831884812], [-51.0477839491025, -1.96694891143994], [-51.1094519578694, -1.90471395074065], [-51.1438948744942, -1.86361094147213], [-51.1487548696069, -1.85138895314174], [-51.1439669588617, -1.82451489510555], [-51.0618058673258, -1.82416386099959], [-50.9811208289433, -1.84971491943486], [-50.9716709036388, -1.8538909512466], [-50.8656958192866, -1.90902493119389]]], [[[-49.0241698935484, -1.82916785720931], [-49.0518719159826, -1.85110983576523], [-49.0920478867573, -1.83971597947089], [-49.1386138852547, -1.86694090397498], [-49.1520869564566, -1.86333199173367], [-49.1563888844544, -1.85194685261866], [-49.1522309575535, -1.84221797757575], [-49.0987529064022, -1.74847393400936], [-49.0897259319332, -1.74028397639374], [-49.054859896835, -1.72284190638919], [-49.0403248384978, -1.77146884724511], [-49.0259248964402, -1.79119699752815], [-49.0073668598437, -1.79541795634104], [-49.0241698935484, -1.82916785720931]]], [[[-48.9611068008131, -1.795831854721], [-48.9708358434941, -1.79971988433881], [-48.9863877943273, -1.79846896910541], [-49.0249348260344, -1.77694088892947], [-49.0465259381224, -1.70833383778034], [-49.0111199408201, -1.63471390560409], [-49.003064931846, -1.62250096972916], [-48.9802047996137, -1.59715694430288], [-48.9266729366438, -1.57777999576389], [-48.9118049491116, -1.57583589713595], [-48.8995829607812, -1.58249598977971], [-48.9008338760146, -1.62999791158828], [-48.9444568206608, -1.76416100112215], [-48.9480659005402, -1.77444794328006], [-48.9547258255459, -1.78805596312339], [-48.9611068008131, -1.795831854721]]], [[[-44.652644941848, -1.62110588576075], [-44.6616628638616, -1.66048088186578], [-44.6872228071143, -1.64971684177782], [-44.7430588552735, -1.66361286381507], [-44.7691768656411, -1.67221688744869], [-44.7785458217607, -1.66763584207441], [-44.7875008795003, -1.6530558567361], [-44.783333900144, -1.61916195477087], [-44.7713908615521, -1.60805593303238], [-44.7511138642476, -1.59000198409427], [-44.7151409150129, -1.5618049264572], [-44.6844418592709, -1.56625085555192], [-44.6704199410476, -1.58194697512017], [-44.6583329013588, -1.6038889536761], [-44.652644941848, -1.62110588576075]]], [[[-52.0247249417813, -1.58028199386874], [-52.0633348377623, -1.58971398190036], [-52.0883368815381, -1.59333194659712], [-52.1265238266837, -1.58528599007849], [-52.1625058283739, -1.59957797322285], [-52.1747278167042, -1.60889294988579], [-52.2008369422545, -1.64666599665148], [-52.1980648792286, -1.58041694251026], [-52.2027808732444, -1.56860885255983], [-52.21055693248, -1.56111191070071], [-52.1722258185994, -1.49722085356739], [-52.0333378502323, -1.44013389017477], [-52.0211158619019, -1.44055684101019], [-51.9952858537282, -1.44944886683773], [-51.9863938279007, -1.45416486085354], [-51.970832824612, -1.46500098530902], [-51.9630569330144, -1.47139084539365], [-51.9151409451878, -1.52027896635326], [-51.9205678922329, -1.53166393783022], [-51.9336178449613, -1.54291396066564], [-51.9719489588419, -1.56249794221367], [-51.9994528330845, -1.5733338990311], [-52.0247249417813, -1.58028199386874]]], [[[-52.3883339142047, -1.5212509318482], [-52.4183399541901, -1.52749695847392], [-52.4305528900651, -1.52638987669941], [-52.4538988374068, -1.51499585276703], [-52.4586148314226, -1.49249597473418], [-52.451666904223, -1.47944585436774], [-52.4311198419974, -1.46638684918392], [-52.2032038240798, -1.36333688141005], [-52.1686169063581, -1.40833697275184], [-52.1693099221146, -1.42125197683868], [-52.2227789208104, -1.44999788149726], [-52.2591748208805, -1.46860989755032], [-52.3883339142047, -1.5212509318482]]], [[[-44.9874989571573, -1.40194694502913], [-44.993618919959, -1.40249595968867], [-44.9988928134517, -1.40110992817571], [-45.0097289379072, -1.39111098821174], [-45.0218069251406, -1.37263392080014], [-45.0270808186334, -1.33375395989803], [-44.9938978696974, -1.28360587124956], [-44.9755648033828, -1.26166389269366], [-44.9216728538516, -1.25958484542421], [-44.8781308783902, -1.28694488620785], [-44.8719478836766, -1.30903086586074], [-44.884169872007, -1.33221487483268], [-44.9605528147537, -1.38860899010685], [-44.9727838555395, -1.39639393415989], [-44.9874989571573, -1.40194694502913]]], [[[-90.4320898340198, -1.35430990694098], [-90.4405679614674, -1.35610983683391], [-90.4466699869962, -1.35528187243592], [-90.4661279047201, -1.3520779737572], [-90.4951438742997, -1.33444697565452], [-90.5166808392931, -1.31444892808849], [-90.5230529297429, -1.30666398403544], [-90.4891858498679, -1.22528592989641], [-90.4790338563515, -1.21847295133831], [-90.4358338625407, -1.21833783505876], [-90.3691709100195, -1.26381485669256], [-90.3655619977782, -1.27833197775686], [-90.3714028432033, -1.29305596419211], [-90.3966658994447, -1.32583389956545], [-90.4115338869769, -1.34207886615514], [-90.4320898340198, -1.35430990694098]]], [[[-45.6341758647185, -1.34638984660839], [-45.6763948405789, -1.36194196507968], [-45.6897239106838, -1.35847688629727], [-45.6463888005934, -1.16055785590965], [-45.6422308736926, -1.14639193658938], [-45.6287578024908, -1.12791486917781], [-45.6094529383193, -1.13375588224097], [-45.6077789046124, -1.14889393469425], [-45.6091738209427, -1.16166493768415], [-45.6341758647185, -1.34638984660839]]], [[[-48.3402778386986, -1.21278499182756], [-48.3477838330132, -1.21888684971826], [-48.3844409131869, -1.21652885271039], [-48.4136099363189, -1.20666486138787], [-48.4590328108581, -1.16999889639673], [-48.4663228873463, -1.15555385969994], [-48.4107659565636, -1.07492296841204], [-48.3958349371193, -1.07083695824065], [-48.3513929128925, -1.06749794328235], [-48.339728824039, -1.06805584275927], [-48.3249329208743, -1.07431092184045], [-48.3141688807864, -1.11694396371889], [-48.3127828492734, -1.15110793060519], [-48.3188939272576, -1.18944792930322], [-48.3402778386986, -1.21278499182756]]], [[[-46.4988868616019, -1.02028385602963], [-46.5241769075716, -1.02221890220211], [-46.5315389007892, -1.01916788943773], [-46.5441749551376, -1.00110488804418], [-46.5487558328739, -0.988333885054262], [-46.5476489187375, -0.969442919262728], [-46.536668793185, -0.939310983091208], [-46.5222239241263, -0.922777846669516], [-46.4712569235353, -0.880837988185641], [-46.4552818542286, -0.890692927052668], [-46.4402789180549, -1.00333698886604], [-46.4872229403865, -1.01805192284584], [-46.4988868616019, -1.02028385602963]]], [[[-51.1580519089971, -1.08500287756093], [-51.1780588413805, -1.09208592104008], [-51.1880579489825, -1.08042199982469], [-51.1708317968043, -1.02666499893491], [-51.1594468253274, -1.00888999973528], [-51.1408348092743, -0.986110836687849], [-51.0708328417949, -0.911392875192572], [-51.0542007989154, -0.896704930941094], [-51.0450118860766, -0.889720961557729], [-51.0297298325264, -0.878605887363766], [-51.0202799072219, -0.874447960462959], [-51.0023699593808, -0.86790487918786], [-50.987222854472, -0.866392951488853], [-50.9730478826963, -0.868984971234062], [-50.9271569626825, -0.870622962757185], [-50.9526808637515, -0.899530973423601], [-50.9985989411316, -0.905479945399962], [-51.0126208593549, -0.919501863623295], [-51.0189299178927, -0.956995960650491], [-51.0147178438972, -0.981538843769023], [-51.0194428903684, -0.991663847557112], [-51.0333389124057, -1.00528091985591], [-51.0700318671252, -1.03778895794624], [-51.1580519089971, -1.08500287756093]]], [[[-51.3752848560116, -1.21361295622556], [-51.387506844342, -1.21499898773851], [-51.3991709331955, -1.21305488911057], [-51.4002778473319, -1.20194886737208], [-51.398333916342, -1.19028494615667], [-51.3900088424469, -1.17110597817123], [-51.3636209347962, -1.12944490178775], [-51.3505619296124, -1.11499986509094], [-51.3062548540271, -1.07013489002872], [-51.2763928151386, -1.05194599244913], [-51.2569439498701, -1.03736583947277], [-51.248888940896, -1.02472090030697], [-51.2408339319219, -1.00528091985591], [-51.2338948895397, -0.98471592035751], [-51.2216729012093, -0.944440875486979], [-51.2194589052984, -0.928051907800313], [-51.2195938539399, -0.907639961854324], [-51.2208358843559, -0.8813868352071], [-51.218477887348, -0.860839940619602], [-51.2126459267403, -0.845413885972414], [-51.2030518327008, -0.841660972634166], [-51.1915319125823, -0.854305911799951], [-51.1824958856578, -0.870280981106679], [-51.1811189066003, -0.889720961557729], [-51.1805519546679, -0.935557902114904], [-51.1811189066003, -0.955285884759856], [-51.1824958856578, -0.967777938011316], [-51.1874998818676, -0.99027798368221], [-51.1908388968259, -1.00055587338466], [-51.2394479004089, -1.14388993848453], [-51.2527858553312, -1.16471595044855], [-51.2627849629333, -1.1752818423449], [-51.2791648781645, -1.18610891434493], [-51.2991718105479, -1.19389385839797], [-51.3641699494557, -1.21083184074416], [-51.3752848560116, -1.21361295622556]]], [[[-50.9163929225946, -0.843604903624045], [-50.9352838883861, -0.846394903922827], [-50.9433388973602, -0.845836836807839], [-50.9640299606827, -0.838474843590205], [-50.9687548395159, -0.823471907416522], [-50.9652808759161, -0.810835853068079], [-50.9187509196025, -0.726523965171388], [-50.907230831846, -0.723058886388974], [-50.8719418459123, -0.721105902943634], [-50.8563898950791, -0.722500986912053], [-50.8427818752357, -0.727783932860255], [-50.837777879026, -0.737503923085774], [-50.8375078141049, -0.767635859257294], [-50.8505668192888, -0.81457988158896], [-50.9163929225946, -0.843604903624045]]], [[[-89.4411178706623, -0.9356928507564], [-89.5333318816188, -0.958606962445313], [-89.5455629224046, -0.957220930932355], [-89.6279308793114, -0.929311875489167], [-89.6272289787375, -0.915550969731472], [-89.617508988512, -0.89791997162878], [-89.5922279949978, -0.881944902322089], [-89.5777918431184, -0.875833991975918], [-89.5566689441431, -0.862783871609481], [-89.5402799764564, -0.851947914792053], [-89.475290890004, -0.804859891363442], [-89.468333910349, -0.7744488378154], [-89.4633478514121, -0.765556979625906], [-89.4472289486465, -0.743191882596521], [-89.4195899581244, -0.723058886388974], [-89.3619539800723, -0.690838850492562], [-89.3502808387633, -0.688894919502683], [-89.3283388602074, -0.6861049192039], [-89.3155678572175, -0.68528583962331], [-89.2572388634089, -0.689443934162198], [-89.2462679579499, -0.705976902945834], [-89.2605508886389, -0.746944963572825], [-89.2750049777911, -0.766942843500809], [-89.305847866992, -0.801943994878611], [-89.4158368771481, -0.919996898826194], [-89.4411178706623, -0.9356928507564]]], [[[-51.1319518359022, -0.959443979298756], [-51.1400068448764, -0.962215874686617], [-51.1490338193454, -0.949165921958248], [-51.1488898182484, -0.935557902114904], [-51.1366768823735, -0.875833991975918], [-51.1019548483722, -0.76499891251093], [-51.0927838728062, -0.736108839117355], [-51.0852778784916, -0.718891907032706], [-51.0772228695176, -0.703339956199457], [-51.0702838271353, -0.694447930371934], [-50.9606998305418, -0.613753839533914], [-50.9041618818087, -0.585277999796413], [-50.8777828589755, -0.573334961204481], [-50.8577848114094, -0.566944933481812], [-50.8344479165231, -0.565558901968854], [-50.8136219045591, -0.576106856592355], [-50.8087528569909, -0.592216874540567], [-50.817509934177, -0.679165876821691], [-50.8237559608027, -0.691522981431667], [-50.8438889570102, -0.70055884071808], [-50.8538878969742, -0.702502939346014], [-50.87888994075, -0.707218933361822], [-50.9102818446103, -0.713194895066485], [-50.9236197995326, -0.719719871430688], [-50.9349958861922, -0.729583862753164], [-50.9502779397424, -0.749716858960699], [-50.9605558294448, -0.765556979625906], [-51.0272278344215, -0.860839940619602], [-51.107228909503, -0.938338849958213], [-51.1319518359022, -0.959443979298756]]], [[[-51.8827859606498, -1.47472097553455], [-51.9013889242475, -1.47666490652443], [-51.9248609354133, -1.47139084539365], [-51.949385881259, -1.44381488678358], [-51.9469469150662, -1.4188939798308], [-51.9261209031021, -1.38971590424331], [-51.900551907394, -1.34944085937276], [-51.8859719220557, -1.32235993596564], [-51.8790328796735, -1.29860897506134], [-51.8808328095664, -1.2738949334795], [-51.8910389501775, -1.2343759362775], [-51.8848648402812, -1.18339988323106], [-51.869168888351, -1.16971994665826], [-51.8433388801773, -1.16583191704045], [-51.8009759032199, -1.16333897139103], [-51.7198679140019, -1.13860699253635], [-51.6905639422284, -1.11916684444723], [-51.6738868047098, -1.10055499603223], [-51.6622228834944, -1.0833378963095], [-51.6523679446273, -1.05138792533413], [-51.6543118756172, -1.02944594677822], [-51.6607019033399, -1.0083319326203], [-51.6644548166782, -0.985552937210941], [-51.6669479299656, -0.948607854843259], [-51.6650038313377, -0.900556918375132], [-51.6583348538765, -0.873889893347958], [-51.6097258502934, -0.733894843206402], [-51.5495878741364, -0.6565308825093], [-51.529166875735, -0.637495915620808], [-51.4961098229852, -0.613753839533914], [-51.3822958151233, -0.54291485520099], [-51.3038878045637, -0.534715845129914], [-51.198335838685, -0.530278968490628], [-51.1838908019882, -0.559312875343118], [-51.1501409011199, -0.660832978145145], [-51.1520938845652, -0.682639840421498], [-51.1886158484594, -0.754720855170422], [-51.208064881366, -0.790558855763587], [-51.2225008656073, -0.823894858251921], [-51.2430568126503, -0.894445840390917], [-51.2616688287033, -0.980413992359721], [-51.2768068811566, -1.01999585383571], [-51.3475018643925, -1.06318696282913], [-51.3655648657861, -1.08694697618886], [-51.3811168166193, -1.11263298326564], [-51.4002778473319, -1.14721990098737], [-51.4333349000818, -1.19389385839797], [-51.4500118699624, -1.21083184074416], [-51.4669407998531, -1.22749992580735], [-51.4833388199952, -1.24027998125273], [-51.5574988820136, -1.29305596419211], [-51.6752818886782, -1.37389388848901], [-51.7374989121046, -1.41583391461095], [-51.8001388863665, -1.45347184509706], [-51.8827859606498, -1.47472097553455]]], [[[-90.2547269183132, -0.748267963173757], [-90.33862490783, -0.781387880197596], [-90.4305509165925, -0.770281858459107], [-90.539594950982, -0.691945932267066], [-90.5507098575379, -0.63291487024651], [-90.5386139330316, -0.594160973168489], [-90.5352839705287, -0.583891968283455], [-90.5054309840957, -0.545137903567391], [-90.4880609984586, -0.528334869862694], [-90.4544549310492, -0.513889833165893], [-90.3311189135154, -0.50166784483552], [-90.2919418979639, -0.49833788233267], [-90.1871008851145, -0.546253870159301], [-90.1787578739465, -0.569995946246183], [-90.1891799323839, -0.656665998788865], [-90.1997278870075, -0.687085937154287], [-90.2547269183132, -0.748267963173757]]], [[[-51.0113878813943, -0.548053967690278], [-51.0722279257633, -0.554164878036424], [-51.0771509527881, -0.543193972577525], [-51.0772228695176, -0.504997974976412], [-51.0744419216742, -0.493891953237936], [-51.0702838271353, -0.484441860295398], [-51.0613918013078, -0.472777939080013], [-51.0497278800924, -0.463894965707912], [-50.9936219346502, -0.424159883041461], [-50.9547238688371, -0.401659837370567], [-50.9225038329407, -0.385837989254338], [-50.9022268356362, -0.378682861407671], [-50.9102818446103, -0.412783964019966], [-50.9597278650469, -0.507364856801716], [-51.0024958555668, -0.54333797367447], [-51.0113878813943, -0.548053967690278]]], [[[-50.9586209509104, -0.567502832958733], [-50.9838928919692, -0.576394858786257], [-50.9569469172035, -0.522214907061086], [-50.8883398660544, -0.397366961828239], [-50.878331873635, -0.385279922139362], [-50.8505668192888, -0.374029899303915], [-50.8222259281928, -0.371662849840556], [-50.7888899257044, -0.378331994939734], [-50.7769468871125, -0.383893890626378], [-50.7622229006773, -0.404863903687356], [-50.7570928406435, -0.421108870277065], [-50.759441952834, -0.439720886330133], [-50.7652827982591, -0.451663924922065], [-50.7833369148352, -0.471661972488103], [-50.7969538194959, -0.485278877148841], [-50.8049999436527, -0.492217919531063], [-50.8245928100181, -0.507364856801716], [-50.9586209509104, -0.567502832958733]]], [[[-51.1077779241625, -0.539998958716159], [-51.1155628682156, -0.544165938072452], [-51.1361188152585, -0.542221839444505], [-51.1504198508584, -0.530971984247113], [-51.1502849022169, -0.518893997013697], [-51.1301428535539, -0.399310892818105], [-51.0451468347181, -0.282778969025002], [-51.0305668493798, -0.28555086441285], [-50.9479199427345, -0.342079928328539], [-50.948468957394, -0.35791988135569], [-50.9629138264528, -0.369448853929591], [-50.987222854472, -0.373057933808975], [-51.0138898794992, -0.379717858814662], [-51.0236098697247, -0.38333599114947], [-51.0474959469086, -0.398887941982706], [-51.0637588507711, -0.428470863494698], [-51.0811199515908, -0.481111897792586], [-51.0908399418163, -0.508057872558201], [-51.0977788165605, -0.523609991029505], [-51.1077779241625, -0.539998958716159]]], [[[-91.4988958931026, -0.496105949148889], [-91.5041788390508, -0.496105949148889], [-91.6125028679555, -0.448333962419228], [-91.6391698929827, -0.413332978679494], [-91.652237950622, -0.385279922139362], [-91.66389298702, -0.31610591905785], [-91.6322399030559, -0.291391877475991], [-91.4827949276099, -0.250279983390098], [-91.4690338542141, -0.249442966536655], [-91.4389019180426, -0.270835930433044], [-91.4022989849635, -0.307636844065738], [-91.3952789733964, -0.329713938901207], [-91.3966738897267, -0.439999836068599], [-91.4051429647189, -0.458890969498202], [-91.4211089815701, -0.466666861095773], [-91.4988958931026, -0.496105949148889]]], [[[-50.8033349624012, -0.358891846850629], [-50.846948854592, -0.363058993844977], [-50.9042337985382, -0.358333947373708], [-50.9027849027512, -0.346390908781789], [-50.8730668649596, -0.317779952764736], [-50.7514679130447, -0.227914886360713], [-50.746940847127, -0.238336944798178], [-50.7488938305724, -0.289717843769118], [-50.7516749460537, -0.300832917963081], [-50.7633388672692, -0.330280890833576], [-50.7793048841204, -0.352213984572101], [-50.8033349624012, -0.358891846850629]]], [[[-90.5474969064037, -0.301660882361075], [-90.5847299909653, -0.362077975894577], [-90.6011189586519, -0.375001864798829], [-90.6058349526678, -0.37555087945837], [-90.6708329239375, -0.348892906886657], [-90.6911189736975, -0.347218873179771], [-90.7263989071757, -0.355831949268853], [-90.7404298778544, -0.357496930520278], [-90.8265239260093, -0.337921833789651], [-90.8744578511087, -0.269998913579614], [-90.8347319885358, -0.176947885769724], [-90.8134739732809, -0.156940953386293], [-90.7933319246179, -0.149443843889108], [-90.7475129213336, -0.163051863732452], [-90.6769528867391, -0.18778384258714], [-90.6622289003039, -0.193336853456404], [-90.6436168842508, -0.200833962953576], [-90.6222239203544, -0.213892968137405], [-90.6138899616419, -0.219445979006656], [-90.5988868578301, -0.231667967337043], [-90.551393988477, -0.278890939407163], [-90.5474969064037, -0.301660882361075]]], [[[-51.3805678019598, -0.484720977671933], [-51.3900088424469, -0.486106841546823], [-51.398333916342, -0.485278877148841], [-51.4070819410726, -0.474028854313394], [-51.4055609609182, -0.454444872765412], [-51.3991709331955, -0.434716890120422], [-51.3916738236983, -0.427777847738213], [-51.3641699494557, -0.411388880051559], [-51.2877779542536, -0.301255868798492], [-51.2805509096775, -0.279718903805158], [-51.2580508640066, -0.230281935824085], [-51.2530648050697, -0.220831842881547], [-51.238889833294, -0.201661927351558], [-51.2230678175397, -0.183058963753952], [-51.208064881366, -0.169999958570122], [-51.1922158758834, -0.159163834114626], [-51.1143119529822, -0.121390954987031], [-51.0993088491704, -0.124441967751414], [-51.0949978687172, -0.135277924568855], [-51.1119449035188, -0.220831842881547], [-51.1375048467715, -0.285280967129844], [-51.2202778172409, -0.367495870484263], [-51.2477818591215, -0.392218964521558], [-51.3119518659933, -0.441394920037018], [-51.3375029244286, -0.45916086678122], [-51.3805678019598, -0.484720977671933]]], [[[-49.7133358418911, -0.227779937719217], [-49.6455658075954, -0.248335884762163], [-49.4084788141117, -0.218743910794723], [-49.4015308869121, -0.199582880082115], [-49.3505638863211, -0.169027993075183], [-49.3283339055713, -0.159721901229602], [-49.1900038366811, -0.135835991683818], [-49.1475059110823, -0.137779922673697], [-49.0050088628359, -0.154447840098831], [-48.8252788976659, -0.207214938220797], [-48.6305639335951, -0.224998989875882], [-48.410279806178, -0.262123947886228], [-48.3695908629276, -0.29263390789203], [-48.3637589023199, -0.313756974505388], [-48.372641875692, -0.37222091695552], [-48.3875728951362, -0.395341894015399], [-48.4177048313077, -0.420136904782138], [-48.4319428349955, -0.443608915947971], [-48.461390807866, -0.516805897288793], [-48.4670878198322, -0.538468926106243], [-48.4661158543373, -0.586735948038829], [-48.4841698032754, -0.687499835534251], [-48.4944478606159, -0.734713922787004], [-48.5244448481459, -0.853333946305024], [-48.5300069114706, -0.87528497731639], [-48.5391688345811, -0.90027796863669], [-48.561668880252, -0.920554965941183], [-48.5888938047561, -0.932785839088975], [-48.621743824497, -0.944368958757535], [-48.6438928360619, -0.988891952169251], [-48.6430558192085, -1.00999691387174], [-48.631391897993, -1.0313898777681], [-48.6292409339941, -1.06576087766343], [-48.7561048945844, -1.23221591982316], [-48.8451418289524, -1.45818783911286], [-48.8608379485206, -1.47805093803739], [-48.8766688490923, -1.48777998071838], [-48.9013919431296, -1.50083898590221], [-48.952781894556, -1.52471584299253], [-49.1663878244184, -1.61388789364008], [-49.383476937974, -1.64721484367294], [-49.5132028155925, -1.62708184746541], [-49.554863891976, -1.70013499534733], [-49.6725028975436, -1.776661939191], [-49.7187808938471, -1.73761098746363], [-49.7575708331088, -1.63875498877433], [-49.7723669039116, -1.65694388635392], [-49.7677858585373, -1.68250399724465], [-49.7577778661179, -1.70360895894712], [-49.7452858128664, -1.73625194567897], [-49.7546998636252, -1.7656638763657], [-49.767200801694, -1.78820884903774], [-49.8129928152501, -1.81444387077405], [-49.884722795893, -1.78778589820234], [-49.9175008989044, -1.76722089870393], [-49.9491719201413, -1.74944589950431], [-50.054309820002, -1.7084689540599], [-50.0902829368748, -1.73013198287735], [-50.105834887708, -1.75471996063509], [-50.3033398520776, -1.81778288573237], [-50.3745929024285, -1.83569300121154], [-50.4386189082034, -1.83083283846072], [-50.5795138394724, -1.79868488693181], [-50.6312548250047, -1.75930989082679], [-50.6408398665888, -1.73625194567897], [-50.6466629423791, -1.63986190291077], [-50.6613869288143, -1.61347399526012], [-50.7063868525181, -1.57610596205703], [-50.7327838126242, -1.54763883949885], [-50.7741748240866, -1.47944585436774], [-50.8008327966583, -1.44457998690757], [-50.8143058678602, -1.32951489617424], [-50.7811048140133, -1.15194494745863], [-50.7415048476265, -1.12755495025447], [-50.7089968095361, -1.14021799433117], [-50.6700088897208, -1.14388993848453], [-50.6288879431794, -1.15055891594566], [-50.5694518675963, -1.10194085990711], [-50.5643129227451, -1.06589599394299], [-50.647364842953, -1.09389490338847], [-50.7257009367831, -1.08529087975484], [-50.7436199370796, -1.0736630007232], [-50.7856949118431, -1.03957983538372], [-50.7969538194959, -0.971944917367596], [-50.797223884417, -0.926251977907379], [-50.7833369148352, -0.663604873533006], [-50.7750029561226, -0.644164893081944], [-50.7281308505204, -0.595204855392898], [-50.7198329339916, -0.61666085120134], [-50.705495856208, -0.643831963886886], [-50.6825009429723, -0.648331872438237], [-50.5929148263067, -0.682360890683031], [-50.5574278598195, -0.67860797734477], [-50.5869479170575, -0.651805836038044], [-50.60805287876, -0.645280859673853], [-50.6447278962066, -0.640834930579094], [-50.6686138057524, -0.637360966979312], [-50.6899439053748, -0.601441997201229], [-50.7144418614922, -0.532285931392572], [-50.7263939525395, -0.497779982855775], [-50.7036059046747, -0.389446901495629], [-50.6925089353917, -0.35916191177169], [-50.6598659486599, -0.283894935616886], [-50.6466629423791, -0.262501971720497], [-50.5855528330891, -0.200284948294061], [-50.5611179088838, -0.176947885769724], [-50.5219408933323, -0.153052923768454], [-50.4994589525723, -0.140002971040099], [-50.4518128620287, -0.118546975231657], [-50.4137518130691, -0.108475950900172], [-50.3519579081161, -0.100834840306016], [-50.3288999629683, -0.100285993284556], [-50.1416728883012, -0.126943965856269], [-50.1075089214149, -0.133891893055871], [-49.8108327987957, -0.201661927351558], [-49.7133358418911, -0.227779937719217]]], [[[-50.556941877072, -0.062503894063432], [-50.6805568443443, -0.166660943611812], [-50.7105628843298, -0.179719948795653], [-50.7370949607155, -0.182077945803551], [-50.7488938305724, -0.18861197462319], [-50.7750029561226, -0.209167921666136], [-50.8097248224859, -0.240001926049603], [-50.8577848114094, -0.283057918763443], [-50.8727788627657, -0.270835930433044], [-50.8900048473058, -0.266110883961813], [-50.9050079511176, -0.265282919563819], [-50.9288938606634, -0.268891999443165], [-51.0149969612737, -0.232081865717006], [-51.0272278344215, -0.224161973022439], [-51.0305668493798, -0.203335961058431], [-51.0213868213583, -0.169441891455133], [-51.0140248281407, -0.149308895247598], [-51.0011188765093, -0.128338882186633], [-50.9858368229591, -0.105001987300365], [-50.9727778177752, -0.089998883488588], [-50.9533378373242, -0.08708298700377], [-50.9319448734278, -0.087784887577661], [-50.8497298024353, -0.063889925576403], [-50.7791608830235, -0.041947947020486], [-50.7625109028712, -0.035836869036259], [-50.7386159408699, -0.01944790134958], [-50.7101399334944, -0.00736086166069], [-50.6986198457379, -0.00555187931232], [-50.6269438445515, -0.007081911922236], [-50.6138938918231, -0.01055587552203], [-50.5625039403967, -0.054160882895411], [-50.556941877072, -0.062503894063432]]], [[[-50.886116817688, -0.045277909523323], [-50.9016689361593, -0.047500957889737], [-50.9236197995326, -0.046105873921318], [-50.9351489397446, -0.032632970357513], [-50.9330608400197, -0.01999691600912], [-50.9236197995326, -0.011941907034988], [-50.9083379136205, 1.131556931e-06], [-50.9002829046464, 0.009442004405927], [-50.8694489002629, 0.034714113102763], [-50.8341687991466, 0.059167142218984], [-50.8026419466447, 0.067366152290035], [-50.7658318129186, 0.066394019157052], [-50.7358348253885, 0.056665144114141], [-50.7073678704685, 0.034444048181689], [-50.697917945164, 0.019720061746435], [-50.7073678704685, 0.006391159279612], [-50.7346199523389, 1.131556931e-06], [-50.8236208445231, -0.029716906234626], [-50.8419448583823, -0.035836869036259], [-50.8599988073204, -0.040003848392539], [-50.886116817688, -0.045277909523323]]], [[[-49.525550867747, -0.134440907715399], [-49.5908368412107, -0.136807957178758], [-49.6038869615771, -0.134440907715399], [-49.6197269146042, -0.135835991683818], [-49.6361158822909, -0.139165954186656], [-49.6777858434918, -0.150280860742538], [-49.694723825838, -0.156391938726765], [-49.7127779424141, -0.151666892255496], [-49.8275008838589, -0.10624385007831], [-49.8397228721893, -0.098890909316137], [-49.8477778811634, -0.081664924776028], [-49.8525029276346, -0.064447992691367], [-49.769828863623, 1.131556931e-06], [-49.7669488416839, 0.003889161174744], [-49.7086198478752, 0.047782003103972], [-49.6509838698231, 0.077365092254032], [-49.59444592109, 0.081388070513355], [-49.5586168053142, 0.078607122670046], [-49.5241738886895, 0.075286044984576], [-49.5016738430186, 0.070552113695927], [-49.4383318005448, 0.049582100634962], [-49.4263889295909, 0.042499057155808], [-49.4186219228107, 0.03555112995618], [-49.3991728899042, 0.007498073416074], [-49.3978047956641, 1.131556931e-06], [-49.384448903469, -0.028339927177129], [-49.3822258551026, -0.043891878010352], [-49.3811098885107, -0.068605919592212], [-49.4141758260779, -0.105694835418782], [-49.4372248864083, -0.11805194002872], [-49.462784829661, -0.124162850374892], [-49.525550867747, -0.134440907715399]]], [[[-91.2553558399843, 1.131556931e-06], [-91.2173759278476, -0.012706839520931], [-91.2029308911509, -0.032632970357513], [-91.1980529587652, -0.091105965263092], [-91.201256857444, -0.122632985403045], [-91.2019589256559, -0.143332933542936], [-91.1849399741248, -0.211876952780026], [-91.170287904419, -0.240550940709144], [-91.1066759646622, -0.309166876675641], [-91.0752929456192, -0.32555584436232], [-91.0423619566935, -0.345688840569855], [-91.0197269623811, -0.366109838971292], [-90.9991708477001, -0.38666595365232], [-90.9641698639603, -0.422782903983951], [-90.948347848206, -0.525688870660868], [-90.9627840000854, -0.549584000300181], [-90.9030599223084, -0.629161956908261], [-90.87918289758, -0.653056918909506], [-90.8544418662699, -0.680551908334661], [-90.8108368588965, -0.732499926876038], [-90.8744578511087, -0.915550969731472], [-90.9266038502037, -0.967498988272849], [-91.1650049584708, -1.03263190818413], [-91.2005638416875, -1.03471984027095], [-91.2177899938657, -1.02444195056851], [-91.2952889032043, -1.01555897719643], [-91.3205519594456, -1.01360599375109], [-91.3458329529599, -1.01902388834077], [-91.372643979084, -1.02666499893491], [-91.4195878337776, -1.01666589133287], [-91.440566899294, -0.996388894028369], [-91.4929289838534, -0.918754868410193], [-91.5013978912075, -0.89027886103465], [-91.4940358979899, -0.854719977817982], [-91.4761168976933, -0.826387971539396], [-91.4547239337969, -0.79972094651221], [-91.3134779684219, -0.686662986318889], [-91.2376349878793, -0.661948944737042], [-91.1993848431835, -0.672568983728055], [-91.1611078763976, -0.681838865751818], [-91.0836808837884, -0.589750918619449], [-91.1219578505744, -0.549520968388142], [-91.1543849194798, -0.548260833061219], [-91.3597289749971, -0.30444199784244], [-91.4076449628237, -0.229579867612126], [-91.4040358829444, -0.203056843681897], [-91.3938929418834, -0.172780906413444], [-91.4033339823705, -0.106945918290231], [-91.4182108547201, -0.042919912515413], [-91.4360488858318, -0.017917868739651], [-91.4716709685986, -0.012634922791474], [-91.5123689643045, -0.026809894567213], [-91.5413939863396, -0.050479886286595], [-91.5750089385663, -0.050002955994592], [-91.6048619249994, -0.010285978239037], [-91.6036198945834, 1.131556931e-06], [-91.5386219233137, 0.030835135940385], [-91.391813894614, 0.124714128148269], [-91.3152778983148, 0.111943125158355], [-91.3130639024039, 0.088336165351038], [-91.2758489227532, 0.021106093259406], [-91.2594418501556, 0.003340146515216], [-91.2553558399843, 1.131556931e-06]]], [[[-50.4555568905496, -0.022777863852429], [-50.5014028835622, -0.033055921192924], [-50.5177827987934, -0.032218904339494], [-50.5397249449874, -0.023470879608915], [-50.5686057982874, -0.001663849694507], [-50.5702258525377, 1.131556931e-06], [-50.5933379447802, 0.022501009589744], [-50.6339008242066, 0.091666127853862], [-50.6545918875291, 0.12805314310658], [-50.657777848935, 0.152362003487775], [-50.6433328122382, 0.171109135820408], [-50.5913938461523, 0.2083330002885], [-50.5768048083585, 0.208891067403489], [-50.4727828750897, 0.154162101018765], [-50.4649979310366, 0.146665159159635], [-50.4541708590366, 0.126388161855155], [-50.4500129321358, 0.104167065922703], [-50.435981961457, 0.011944002510808], [-50.43714285505, 1.131556931e-06], [-50.4388978579418, -0.008332994793697], [-50.446106797607, -0.017215968165786], [-50.4555568905496, -0.022777863852429]]], [[[-49.6361158822909, 0.227503083456557], [-49.6436218766055, 0.210286151371895], [-49.6600019594748, 0.200557108690916], [-49.674995843193, 0.196660026617629], [-49.6997189372303, 0.184996105402232], [-49.7819519454956, 0.138340085264468], [-49.8075028362929, 0.120556033609395], [-49.8236219066965, 0.10611116455065], [-49.8319468129536, 0.097219138723101], [-49.8525029276346, 0.069715096842497], [-49.8655619328185, 0.050554066129901], [-49.8786209380023, 0.031393035417306], [-49.8894478423643, 0.013051084285312], [-49.8950189581444, 1.131556931e-06], [-49.906250876069, -0.024577961383406], [-49.9212538122427, -0.039166999177164], [-49.984730803358, -0.072214999471558], [-49.9930558772531, -0.073339850880848], [-50.0463899273075, -0.017215968165786], [-50.0763869148375, 1.131556931e-06], [-50.0786097955659, 0.001387163069902], [-50.1024958727497, 0.010279021259383], [-50.1272278516044, 0.014167050877209], [-50.1422309554162, 0.016390099243585], [-50.1588898203858, 0.016948166358574], [-50.194457923696, 0.016948166358574], [-50.2108378389272, 0.016948166358574], [-50.2383328283524, 0.013609151400288], [-50.2655579204945, 0.011665052772341], [-50.2772308941654, 0.010837088374346], [-50.2993078213628, 0.01124210193693], [-50.3341738564611, 0.015976033225553], [-50.3498609235739, 0.021808161471339], [-50.3616688458862, 0.029998119086942], [-50.3683378233474, 0.038890144914491], [-50.3738908342166, 0.054721045486181], [-50.3925028502697, 0.109441127053487], [-50.3966609448086, 0.173332016548741], [-50.3919449507927, 0.189721151873475], [-50.3812528274342, 0.198613010062956], [-50.2948618922681, 0.216811127736086], [-50.2730548623537, 0.210835166031411], [-50.1916768082146, 0.213607061419272], [-50.1738929241976, 0.214444078272715], [-50.1583319209089, 0.220555156256955], [-50.1499979621964, 0.22610816712618], [-50.1411059363688, 0.232219077472352], [-50.1300087994477, 0.24305503428978], [-50.1047278059335, 0.262216065002388], [-50.0636159118476, 0.289720106882992], [-50.0333398069411, 0.297919116954056], [-50.0019479030807, 0.299449149563959], [-49.9750108131324, 0.299449149563959], [-49.9072228415639, 0.306109074569659], [-49.8058378550414, 0.318610012638499], [-49.7408398837717, 0.330832000968911], [-49.7250088155619, 0.336943078953113], [-49.703894801404, 0.334999147963247], [-49.6922218277331, 0.330283153947426], [-49.6758328600465, 0.319996044151457], [-49.6488868852808, 0.295282002569636], [-49.6322278526731, 0.276112087039622], [-49.6283398230553, 0.263611148970795], [-49.6311118860812, 0.24389205114321], [-49.6361158822909, 0.227503083456557]]], [[[-50.4163889274535, 0.210835166031411], [-50.4411209063082, 0.171109135820408], [-50.4597238699058, 0.171946152673863], [-50.517089950675, 0.191107015748378], [-50.5322278354902, 0.209449134518465], [-50.5363948148465, 0.222364138605324], [-50.5313908186367, 0.23555809243065], [-50.5150109034055, 0.249166112274007], [-50.5026449139782, 0.257635019628064], [-50.4911068889488, 0.267778128327075], [-50.4802798169488, 0.284167096013754], [-50.4719458582362, 0.308890022412981], [-50.4672298642204, 0.326107122135672], [-50.4624959329318, 0.343333106675794], [-50.4425069378212, 0.484444123409285], [-50.435009828324, 0.538741086503099], [-50.4286109157839, 0.550837011009394], [-50.3777788638344, 0.618337148022075], [-50.3593108488783, 0.609715019477532], [-50.354729803504, 0.589168124890033], [-50.3472238091894, 0.520003006625915], [-50.3505628241477, 0.488332153027086], [-50.3538929542886, 0.470557153827461], [-50.356115835017, 0.447499041041579], [-50.356115835017, 0.429445092103487], [-50.3493119089143, 0.384580117041265], [-50.3444519138016, 0.37194406269286], [-50.3268118632434, 0.343189105578837], [-50.3191618678319, 0.32416302350775], [-50.3177848887744, 0.308890022412981], [-50.3219428156752, 0.293887086239285], [-50.338331951, 0.252217125038391], [-50.3668079583755, 0.243190150569345], [-50.3891638353114, 0.236944123943608], [-50.4041669391231, 0.226666066603114], [-50.4163889274535, 0.210835166031411]]], [[[-50.2374958114989, 0.350839100990385], [-50.2541729490176, 0.341947075162836], [-50.2902808468938, 0.347365137390578], [-50.3019449357473, 0.351946015126834], [-50.306948931957, 0.361108105875431], [-50.3102788944598, 0.3780551406771], [-50.3130509574857, 0.395281125217183], [-50.317217936842, 0.428887024988511], [-50.3177848887744, 0.467920039443041], [-50.315417839311, 0.485416088904225], [-50.3080648985488, 0.506395154420651], [-50.255279863154, 0.569449027062461], [-50.2333378845981, 0.591112055879912], [-50.0761168499164, 0.650557016280419], [-50.0598628308713, 0.643051021965841], [-50.0258338126265, 0.599167064854018], [-50.0225129025791, 0.576109119706217], [-50.0216668332702, 0.558334120506567], [-50.0230528647832, 0.5419451528199], [-50.1480538635684, 0.413893141270264], [-50.2374958114989, 0.350839100990385]]], [[[-50.0072308490288, 0.881668048059404], [-50.0477848436378, 0.81110801346496], [-50.0538868691666, 0.803053004490841], [-50.0691598702614, 0.788608135432121], [-50.0944588010484, 0.770833136232484], [-50.1108388839177, 0.762499009881856], [-50.1325019127352, 0.75610914979723], [-50.1704189605978, 0.748747156579609], [-50.2450018058135, 0.74416611120531], [-50.2640369403401, 0.748891157676579], [-50.2705619167043, 0.760555078891977], [-50.275835810197, 0.806392019449139], [-50.2686178180763, 0.821395123260915], [-50.2402858117977, 0.847504081173113], [-50.224724808509, 0.86111210101647], [-50.2044478112046, 0.877078117867725], [-50.1925049402507, 0.881668048059404], [-50.148251844122, 0.886609012357088], [-50.1227458803259, 0.883648021233046], [-50.0987248545005, 0.873568112084142], [-50.0859719564215, 0.870301013855301], [-50.0684849594158, 0.870895123154053], [-50.0388299535363, 0.878005156361509], [-50.0105608115317, 0.919585095922037], [-50.0047197984685, 0.896941049154186], [-50.0072308490288, 0.881668048059404]]], [[[-50.0094448449398, 0.935281047852205], [-50.0244479487516, 0.929719152165587], [-50.0744428162096, 0.944722088339295], [-50.0744428162096, 0.981109103592], [-50.0280659134483, 1.04791605721014], [-50.0174998539139, 1.05389201891478], [-50.0019479030807, 1.05527805042776], [-49.9627799399847, 1.05527805042776], [-49.9477858886283, 1.05444103357432], [-49.9359689138605, 1.03152708952346], [-49.9423678264006, 0.998893155247086], [-49.9505668364717, 0.985834150063269], [-49.9841729038811, 0.953893063905286], [-50.0094448449398, 0.935281047852205]]], [[[-50.3966609448086, 1.88138803614755], [-50.4047248386001, 1.88000200463458], [-50.4237509206712, 1.88986616359514], [-50.4336149119936, 1.90110713397513], [-50.5041749465881, 2.0209690202711], [-50.4994589525723, 2.07778608638071], [-50.4951389196636, 2.09736101547327], [-50.4849958109646, 2.10444405895243], [-50.3983348108774, 2.13430609784096], [-50.3788948304263, 2.13333413234602], [-50.356115835017, 2.11694516465934], [-50.3513909561838, 2.1080531388318], [-50.3047258835906, 1.99833402595873], [-50.297777956391, 1.98138715879511], [-50.2983358558679, 1.9618120620645], [-50.3033398520776, 1.95055315441167], [-50.3113948610517, 1.94221902806102], [-50.3616688458862, 1.89083812909007], [-50.3800107970182, 1.88528511822083], [-50.3966609448086, 1.88138803614755]]], [[[-50.4752848731945, 2.1197170600472], [-50.4849958109646, 2.11750306413626], [-50.496947902012, 2.12028401197957], [-50.5336138670031, 2.14971404757723], [-50.5355668504485, 2.16000115737318], [-50.5322278354902, 2.17778504139022], [-50.5172248993165, 2.20305715008703], [-50.5052818607245, 2.21139110879959], [-50.4605518343038, 2.21416300418747], [-50.4369539269519, 2.20916806043319], [-50.4205649592653, 2.20249908297206], [-50.405552802998, 2.19360705714451], [-50.3966698296259, 2.17305111010156], [-50.3980558611389, 2.1613870212481], [-50.4047248386001, 2.14639313752984], [-50.4130678497681, 2.14000310980716], [-50.4752848731945, 2.1197170600472]]], [[[-78.119315936619, 2.50208204962061], [-78.1255619632448, 2.49944510287424], [-78.1340399230543, 2.50111008412567], [-78.2148599100784, 2.57639516519137], [-78.2155619782903, 2.59000301739667], [-78.2129159790885, 2.60618511971238], [-78.2049959187559, 2.62083702178012], [-78.1912618350884, 2.63916103563929], [-78.1611208464614, 2.64666702995388], [-78.1494478727906, 2.6486111285818], [-78.1330679575594, 2.64610913047695], [-78.1055639156787, 2.59597009428394], [-78.101531884964, 2.58652905379689], [-78.0920908444769, 2.53639001760386], [-78.0952949107937, 2.52583301052488], [-78.119315936619, 2.50208204962061]]], [[[-77.5001789454842, 4.20967002374477], [-77.5485448738745, 4.19617901527008], [-77.53861785064, 4.2325031662488], [-77.4332098858582, 4.33166510440487], [-77.4229138912448, 4.33431110360669], [-77.4102778368965, 4.32972100577692], [-77.399441880079, 4.32221501146232], [-77.3763209030192, 4.30903011009245], [-77.3562058440845, 4.26297708407084], [-77.3197378596469, 4.25166402932333], [-77.3330759822072, 4.23944204099293], [-77.5001789454842, 4.20967002374477]]], [[[-61.1850689017658, 8.49673908645156], [-61.1941768454198, 8.48568704416966], [-61.2347308400288, 8.47555315556417], [-61.2469439435418, 8.47471613871074], [-61.2943109167089, 8.4933370395812], [-61.3458358167768, 8.49083504147633], [-61.3922308244489, 8.48611016264314], [-61.4052809448154, 8.48584009772208], [-61.4163869665538, 8.48916117540752], [-61.471394882677, 8.51166105344035], [-61.5435478141554, 8.5486780525375], [-61.4602798084831, 8.57638912742711], [-61.4377799304502, 8.58110512144291], [-61.4263949589733, 8.5833370546267], [-61.4138938532664, 8.5841650190247], [-61.3938869208829, 8.58250003777326], [-61.310834833037, 8.57471509372023], [-61.2974968781148, 8.57332906220728], [-61.2794429291767, 8.56972014996599], [-61.2691739242916, 8.56583212034813], [-61.2614969391518, 8.55296204326242], [-61.2699028145938, 8.53773413680685], [-61.2782999728565, 8.51673713401759], [-61.2636028085115, 8.49992504785745], [-61.1850689017658, 8.49673908645156]]], [[[-61.0036198082498, 8.54889413800194], [-61.040555838162, 8.51416305154523], [-61.1291698216946, 8.50166211347636], [-61.1827828214874, 8.51111203878083], [-61.2636839453344, 8.51021215765339], [-61.2583379674742, 8.53639303229504], [-61.2530639063434, 8.54527617330518], [-61.240283850898, 8.56110707387688], [-61.2275039630907, 8.56861306819147], [-61.2175048554887, 8.5725010978093], [-61.1774819382664, 8.56609313281377], [-61.1491229422595, 8.54089310848446], [-61.137044955026, 8.56294304595355], [-61.0836208833313, 8.60971607745996], [-61.0205579582341, 8.6112461100699], [-60.9980669650186, 8.59694507447007], [-60.9908399204425, 8.5851371521577], [-60.9986069272227, 8.55778616382949], [-61.0036198082498, 8.54889413800194]]], [[[-61.041941869675, 8.64027113210499], [-61.0480529476592, 8.63972211744546], [-61.0619578545139, 8.64027113210499], [-61.1352808996788, 8.65194410577583], [-61.1469448208942, 8.6544461038807], [-61.1700029336801, 8.66347307834975], [-61.1772298106181, 8.67666703217507], [-61.0980659200281, 8.70055310935894], [-61.0258318517268, 8.71499814605571], [-60.9377848201266, 8.72124417268145], [-60.9598619149621, 8.68111312890789], [-60.9968068296917, 8.65263712153232], [-61.0194418240041, 8.64471706119972], [-61.041941869675, 8.64027113210499]]], [[[-60.8233319436029, 8.65236705661124], [-60.9233399510679, 8.61833803836645], [-60.930278825812, 8.61860810328751], [-60.9591598467501, 8.62389104923571], [-60.9886168720761, 8.63555513808918], [-60.8416018103674, 8.7269410170096], [-60.809444806383, 8.71694207704559], [-60.8043058615318, 8.70555710556866], [-60.8064028460741, 8.67750404902852], [-60.8102818232365, 8.66749605660908], [-60.8233319436029, 8.65236705661124]]], [[[-60.9761068815518, 8.72583410287315], [-60.9872308405631, 8.72361105450675], [-61.0011178101449, 8.72416006916627], [-61.0691669618171, 8.7144491313962], [-61.1077859102537, 8.70582717048972], [-61.1352808996788, 8.69944602758443], [-61.1450008899043, 8.69583711534312], [-61.1636129059574, 8.68833112102855], [-61.1683379524287, 8.69055416939495], [-61.1720189490375, 8.70034607634993], [-61.1649989374704, 8.71527709579418], [-61.1547299325853, 8.72583410287315], [-61.0930528713629, 8.78221916569187], [-61.0594469715916, 8.8104160556909], [-61.04249993679, 8.82110801141138], [-61.0133399661134, 8.83277210026487], [-60.860555808071, 8.85333709976326], [-60.861941839584, 8.84026904212398], [-60.9444539652258, 8.74916211294203], [-60.9586198845461, 8.73611216021365], [-60.9761068815518, 8.72583410287315]]], [[[-61.019729826198, 8.84694707204057], [-61.0463879664078, 8.84388717445879], [-60.9416728497444, 9.01166504858139], [-60.9238889657274, 9.02139409126235], [-60.9088949143711, 9.02694710213161], [-60.8977798401771, 9.02916109804257], [-60.880346822628, 9.02652415129618], [-60.8479288061781, 9.00819108498159], [-60.8405668129604, 8.99833614611455], [-60.8483338197406, 8.96416312677279], [-60.8562538800732, 8.94736009306811], [-60.8922268293079, 8.91055901179738], [-60.9102809458841, 8.89416115929332], [-60.923051948874, 8.88639415251312], [-60.9466768459542, 8.87582809297871], [-61.019729826198, 8.84694707204057]]], [[[-61.070552825692, 8.89249601040383], [-61.0966708360597, 8.89090311351992], [-61.0706249100596, 8.97131808698141], [-60.9472258606137, 9.05472104129524], [-60.8504219194655, 9.09298007080837], [-60.8544448977248, 9.07249604049487], [-60.8583148224318, 9.06495417163459], [-60.9219539195549, 9.03500211110571], [-60.9433378309959, 9.02222205566035], [-60.9577828676926, 9.00916305047652], [-60.9988949294166, 8.96694407461612], [-61.0297289338001, 8.92777611152008], [-61.0343098115363, 8.91847001967452], [-61.0613909025815, 8.89694210713664], [-61.070552825692, 8.89249601040383]]], [[[-65.2686208285765, 10.8811090822181], [-65.281112881828, 10.8802811178202], [-65.2997248978811, 10.883053013208], [-65.3933428776234, 10.9069481428473], [-65.4156989221973, 10.9162450145994], [-65.4161218730327, 10.9272160876964], [-65.3866739001622, 10.9566640605669], [-65.3739028971723, 10.964449172258], [-65.3644529718678, 10.9691651662738], [-65.3044588291697, 10.9761130934734], [-65.212154964211, 10.954162062462], [-65.200832857008, 10.9116641368631], [-65.199590826592, 10.8983350667583], [-65.2100128850295, 10.8913871395587], [-65.2686208285765, 10.8811090822181]]], [[[-63.8047259611232, 11.0213921345536], [-63.8150038508256, 10.9780570244633], [-63.8900098145148, 10.9044461447425], [-63.9723598341488, 10.8929171721686], [-64.0555559230917, 10.8572141202169], [-64.0586248731289, 10.8649990642699], [-64.136402899844, 10.9450001393515], [-64.1508479365408, 10.9522181314721], [-64.1740319455127, 10.9604171415432], [-64.1901419634609, 10.9469440703413], [-64.2011309738308, 10.9369451303774], [-64.227923895044, 10.9312481184112], [-64.357928890039, 10.9545850132974], [-64.4057008767686, 10.9701371317687], [-64.378340835985, 11.0569421329529], [-64.21833885346, 11.0880550870748], [-64.2018058846764, 11.0877761373364], [-64.1927789102073, 11.0829161422236], [-64.1909878651318, 11.0726380848831], [-64.1974318723111, 11.0558980830905], [-64.1880629161915, 11.0402740478897], [-64.1758409278611, 11.0316611394387], [-64.1058389603816, 10.9952831766414], [-64.0836178644492, 10.9888931489188], [-64.0544578937726, 10.9856890826019], [-64.0427849201018, 10.9876330135918], [-64.0224988703418, 10.9999991706573], [-63.9874978866021, 11.0761120484829], [-63.9513898210878, 11.1155591289554], [-63.8849339015757, 11.1756250207449], [-63.8448658897141, 11.1270790490739], [-63.8047259611232, 11.0213921345536]]], [[[-71.5286249484403, 12.4461101540936], [-71.2756978342914, 12.346111031446], [-71.2430548475596, 12.3216670547852], [-71.2208339192652, 12.3020830732373], [-71.1148678873685, 12.0986110319804], [-71.1108358566537, 12.0755530868326], [-71.1141839240674, 12.0488951142608], [-71.1312568550551, 12.0173680941209], [-71.1736198320125, 11.9844461576506], [-71.2319488258211, 11.9513891049007], [-71.2825019280321, 11.9186111695274], [-71.3194558952172, 11.8652771194731], [-71.3247209038926, 11.8530551311427], [-71.3411279764901, 11.7991630139733], [-71.3786219058793, 11.7533351258716], [-71.4458429255155, 11.7238871530011], [-71.4805649595167, 11.7102791331578], [-71.5050089361775, 11.7072190679379], [-71.5413959514302, 11.7038891054351], [-71.6383348412199, 11.6908391527067], [-71.7122338907726, 11.6749990320415], [-71.76583783811, 11.6623631453312], [-71.816390940321, 11.6475040426164], [-71.9541718269136, 11.5947191748596], [-71.9691749307254, 11.546245119918], [-71.9664028676994, 11.5063930258829], [-71.9608409720128, 11.4644441149435], [-71.9526419619417, 11.4218020206097], [-71.9448749551615, 11.3955581140559], [-71.9327788630172, 11.3630591284211], [-71.90611183799, 11.3008330525392], [-71.8669529273494, 11.2294450535467], [-71.8377839042174, 11.1827801485916], [-71.7952948634359, 11.1286090816838], [-71.7408448467897, 11.0341631375435], [-71.7636149573816, 11.0137421391421], [-71.6911198766147, 10.8341650598865], [-71.6618068523857, 10.7775010473293], [-71.6175088292559, 10.7419421641126], [-71.5969528822129, 10.7277760771543], [-71.5779269677799, 10.7161121559389], [-71.5816798811181, 10.6747211444765], [-71.6300099349628, 10.4763880480708], [-71.6488918482988, 10.442503030923], [-71.6777819216924, 10.423333115393], [-71.7557039495045, 10.3697201156002], [-71.7731998313276, 10.3493081696542], [-71.7944489617651, 10.321813012591], [-71.825147849869, 10.2551321227969], [-71.8411229191757, 10.2188891086412], [-71.9112509504793, 10.1244431645009], [-72.1253519155446, 9.81819105275316], [-72.0779309629209, 9.73555303092526], [-72.0465388914225, 9.70777003930619], [-72.0080639440829, 9.66347201617634], [-71.9791738706893, 9.62333208758538], [-71.9658359157671, 9.6024970231659], [-71.9444518366881, 9.5430520627654], [-71.9108459369167, 9.49360604232886], [-71.7332039038336, 9.37568808702278], [-71.7236188622496, 9.34499808373627], [-71.7319528209621, 9.29597501413514], [-71.7519508685282, 9.22249908305588], [-71.7594568628428, 9.11833314869011], [-71.7341758693285, 9.10055814949047], [-71.7148619527016, 9.07791410272261], [-71.6891759456248, 9.06339714929637], [-71.6238899721611, 9.04305712007983], [-71.5983479661813, 9.03999705485997], [-71.5527809229072, 9.04083407171342], [-71.4972238244864, 9.05041911329744], [-71.3136148821541, 9.11055708945444], [-71.2905569370063, 9.12166311119295], [-71.2413898663082, 9.15542206451667], [-71.2250818678064, 9.17419601893953], [-71.2141738266215, 9.20889106321254], [-71.2083418660138, 9.21971813521256], [-71.1654208219414, 9.27374503338532], [-71.1472319243618, 9.28680403856917], [-71.1177839514913, 9.2933380673888], [-71.074862907419, 9.31249909810139], [-71.0559719416275, 9.33874317229315], [-71.0555578756095, 9.35444800904074], [-71.0711188788981, 9.39027712481653], [-71.0891728278362, 9.53659917076872], [-71.0830709699455, 9.56666807502819], [-71.0611108864787, 9.61722100960117], [-71.0533438796985, 9.70361211240537], [-71.0733959067211, 9.85111315686153], [-71.0983439710403, 9.89479008096433], [-71.1477809390214, 9.95083316213257], [-71.2694519753038, 10.1501380563951], [-71.2926448690931, 10.1754190499093], [-71.3169538971124, 10.192780150729], [-71.385551895806, 10.282771113319], [-71.4366719499494, 10.3694411658617], [-71.4586139285054, 10.4599990803841], [-71.5219559709792, 10.5333400628219], [-71.5457069318834, 10.5683231092888], [-71.5264019000739, 10.7269481127563], [-71.4466708899134, 10.7955551639054], [-71.4516748861231, 10.9163890156964], [-71.4928588645766, 10.9610380729322], [-71.4347278513215, 10.9795781722558], [-71.4119579083676, 10.9841681024475], [-71.3841749167485, 10.9833401380495], [-71.3538989794801, 10.9783361418398], [-71.2811068440637, 10.9891630462018], [-71.2711169565552, 10.9930510758196], [-71.1780749812008, 11.0322190389156], [-71.0738998267415, 11.0800000781007], [-71.0315368497841, 11.1031931395281], [-71.0144548663409, 11.1172150577514], [-70.9890389241852, 11.1333341281551], [-70.9338958917825, 11.164717147198], [-70.890020819488, 11.1861101110944], [-70.8558389153289, 11.2002850828702], [-70.8255629780604, 11.2113911046086], [-70.7369578793453, 11.2300031206617], [-70.6550219257293, 11.2386071442954], [-70.6213979210471, 11.2362491472875], [-70.5468149081933, 11.2419461592537], [-70.5084749094952, 11.2481920182413], [-70.4921038790814, 11.2629161723146], [-70.4466719520868, 11.2899970957218], [-70.42139984339, 11.2922201440882], [-70.323335934553, 11.3316670569226], [-70.239185817388, 11.3530511360016], [-70.1424988876085, 11.4183371094653], [-70.0955639177323, 11.4300010306807], [-70.0348678744603, 11.4413140854282], [-70.0238879165459, 11.4913900897092], [-70.0477919310026, 11.5177691125425], [-69.9876449023902, 11.5147180997781], [-69.8977079192567, 11.4361840253944], [-69.8740288750819, 11.4265270670809], [-69.8366698943343, 11.424583136091], [-69.8013899608561, 11.4272200828374], [-69.7424038258366, 11.4992020234905], [-69.7761178521592, 11.6094431612948], [-69.7877819410127, 11.6352731694686], [-69.8165368981267, 11.6909741013482], [-69.8573698424742, 11.6895790173798], [-70.0047268858334, 11.6502761056423], [-70.1800109219086, 11.6036110330491], [-70.2140399401534, 11.6091640439183], [-70.2359728662538, 11.6288920265633], [-70.2265318257668, 11.655073068843], [-70.2439019790419, 11.7752771044275], [-70.2940319627795, 11.8616680395937], [-70.2937618978584, 11.8994410863594], [-70.2866609171064, 11.9202761507788], [-70.2580678983622, 11.9891621516664], [-70.2063899447418, 12.0802690808484], [-70.1874989789503, 12.107773122729], [-70.0680689283071, 12.1736081108522], [-70.0143119274174, 12.1975030728534], [-69.9347249183539, 12.1697200812344], [-69.9056998963188, 12.1400020434428], [-69.8594579421991, 12.0719441745913], [-69.8405669764075, 12.0327760438572], [-69.8237548902474, 11.9880550698919], [-69.8166359722225, 11.9161091714226], [-69.8188948951346, 11.8811080200447], [-69.8168788797772, 11.8509760838732], [-69.8041709086994, 11.7941680702191], [-69.7708439586665, 11.6961130461994], [-69.7577849534827, 11.6613910121982], [-69.7191748898636, 11.5702750305607], [-69.7061158846797, 11.5488911191198], [-69.6747239808194, 11.5111090198987], [-69.6318118215644, 11.4676391288049], [-69.6084839791336, 11.4591611689954], [-69.5795218213725, 11.464102133293], [-69.5555638274592, 11.4869441606144], [-69.5288969700701, 11.5034771293981], [-69.5069548238761, 11.5069420405424], [-69.4447379680877, 11.4980590671703], [-69.4127159127449, 11.4875741444589], [-69.360218879544, 11.4933340206991], [-69.3275758928121, 11.5126390525086], [-69.2748718266022, 11.5339510472201], [-69.1059778182497, 11.4863951459549], [-68.9538958960573, 11.4516640594982], [-68.8436819156193, 11.4470830141239], [-68.6604238397549, 11.3498651745958], [-68.6019598973048, 11.2905551628367], [-68.5534769575458, 11.2718080305041], [-68.5319579298253, 11.2613950245221], [-68.4183328500615, 11.1799990331102], [-68.398613919872, 11.1580570545543], [-68.3333458836812, 11.044999094361], [-68.2425088517822, 10.8743770728449], [-68.2519589447247, 10.8566651055574], [-68.3050769093146, 10.8550001243059], [-68.3252908747071, 10.8436061003735], [-68.3326438154692, 10.8159761623069], [-68.328062937733, 10.7675021073653], [-68.2805608482863, 10.643887140093], [-68.2536148735207, 10.5888881087872], [-68.1859709030491, 10.5149981116899], [-68.1651448910851, 10.4988880937417], [-68.1142409224062, 10.4849290397924], [-68.0773769768615, 10.493056133134], [-68.0022268444372, 10.4911120345061], [-67.8930659663172, 10.4744441170809], [-67.8679829533565, 10.4648770127698], [-67.8319558570272, 10.482769023338], [-67.7961089716166, 10.4919490513595], [-67.5433349110202, 10.5327731108896], [-67.466942915818, 10.5380560568377], [-67.4013959298887, 10.5388930736912], [-67.3922428915956, 10.538785114778], [-67.2802918455387, 10.5466600804714], [-67.1080678746833, 10.5791681185617], [-67.0022279066106, 10.6102720202282], [-66.5097389582396, 10.6277771221448], [-66.4705619426882, 10.6291631536577], [-66.4183349744083, 10.6255540737784], [-66.3850078567374, 10.6161130332913], [-66.3429868614305, 10.604719176997], [-66.3236278501644, 10.6127830707885], [-66.3102898952421, 10.626022119253], [-66.2830919604663, 10.6446520725789], [-66.2298749217806, 10.6405570099521], [-66.2097328731176, 10.6325021686161], [-66.081680861568, 10.5766661204568], [-66.1183468265591, 10.5269411502818], [-66.1197239732547, 10.5000040603336], [-66.0983489466312, 10.472500018453], [-66.0684778552872, 10.443187161862], [-65.9586149089552, 10.3566611104163], [-65.93573683945, 10.298296074424], [-65.8144528794573, 10.2283390339456], [-65.7866698878383, 10.2204191412511], [-65.7652948612147, 10.2169450100132], [-65.7253078185381, 10.2192131530188], [-65.5480619142002, 10.1780561642937], [-65.4266788801117, 10.1400041677896], [-65.2761268228911, 10.1155511386734], [-65.0813939215475, 10.0605521073676], [-64.8250109487097, 10.0822151361851], [-64.788065866342, 10.0894420131231], [-64.7644589065347, 10.0972180723588], [-64.7327878852978, 10.1134720914039], [-64.7147339363597, 10.1797211455451], [-64.6259759517302, 10.2466630478048], [-64.579724945155, 10.2586060863967], [-64.5346078424446, 10.2499480833065], [-64.4825069379888, 10.2380590241712], [-64.378547868994, 10.301113064451], [-64.3958459379016, 10.3372211299653], [-64.3847399161631, 10.3688921512022], [-64.3680538938271, 10.3841651522969], [-64.2025168377057, 10.4500001404202], [-64.1820509123031, 10.4565430540572], [-64.0925098902767, 10.4565251167844], [-64.0708468614593, 10.4463910605408], [-64.0500119646779, 10.4422150287291], [-63.8761139601156, 10.4402710977392], [-63.809441955139, 10.4422150287291], [-63.7933319371908, 10.4466611254619], [-63.7155629629311, 10.4719421189761], [-63.6974999615375, 10.4855590236368], [-63.7777798187195, 10.5252761690304], [-63.8388899280095, 10.5516640766811], [-63.9663929248996, 10.5784751028052], [-64.148678867631, 10.5699971429957], [-64.2009779202784, 10.5502691603507], [-64.2158459078106, 10.534024026123], [-64.2356909018242, 10.5143770126629], [-64.2589019005244, 10.5347170418794], [-64.2995908437749, 10.6265260392733], [-64.2645898600352, 10.6577741096748], [-64.2366719197746, 10.6388920287007], [-64.1468068533706, 10.6179220156397], [-63.9741599316798, 10.6297210531347], [-63.8427779576273, 10.6458401235383], [-63.6919469506683, 10.6455521213444], [-63.6666748419715, 10.6416640917266], [-63.5344469662481, 10.6270841063883], [-63.5055568928546, 10.6399991104752], [-63.3444478285551, 10.6726330447516], [-63.2861188347465, 10.6708240624032], [-63.2530619496347, 10.6783391091732], [-63.2302829542253, 10.6883291643198], [-63.1722238576997, 10.7197210681802], [-62.9937538602186, 10.7163911056773], [-62.9727838471576, 10.7054200325803], [-62.9534699305307, 10.6998670217111], [-62.9066699092959, 10.6958351586344], [-62.8695898782868, 10.7063921657134], [-62.7913889007362, 10.7311060396571], [-62.7483329080224, 10.7422211138511], [-62.6975008560729, 10.7477741247203], [-62.5386059553224, 10.7355521363899], [-62.4699989041733, 10.7269481127563], [-62.3580659630273, 10.7080571469648], [-62.3011139482762, 10.7002810877291], [-62.192510969633, 10.6941611249275], [-62.1318779582731, 10.7013160851361], [-61.9838909310695, 10.7280550268927], [-61.8795898804241, 10.7283250918138], [-61.883333908945, 10.6947190244044], [-61.9211069557107, 10.6619410890311], [-61.953056926686, 10.6488911363027], [-62.0355598322344, 10.6325021686161], [-62.0855548673304, 10.6272190550298], [-62.1145798893655, 10.6281910205248], [-62.1355589548819, 10.634716164527], [-62.1625049296476, 10.6366600955169], [-62.2491748145522, 10.6270120220208], [-62.2761119045004, 10.6004170813611], [-62.2872268110563, 10.583605162839], [-62.3013928980146, 10.5552731565604], [-62.3311109358062, 10.531666029115], [-62.4497219068688, 10.5333400628219], [-62.5272298686628, 10.5404140538456], [-62.5799969667848, 10.5552731565604], [-62.6497288693432, 10.5681881606473], [-62.6711129484222, 10.5680530443677], [-62.8308358135707, 10.5444460845604], [-62.9123038893501, 10.5287410801748], [-63.0042389505681, 10.452979068817], [-62.9770948276108, 10.4641660597404], [-62.9347229658361, 10.4905541350292], [-62.9111788703028, 10.5156280955343], [-62.8725059424097, 10.5244480369944], [-62.8386118728064, 10.5116681491871], [-62.8355518075865, 10.4483351591687], [-62.8309709298503, 10.4281931105057], [-62.8377118240409, 10.3972870217548], [-62.8718129266532, 10.3898621642632], [-62.8891648073793, 10.4038931349419], [-62.9116739055057, 10.4165290216523], [-62.9343088998181, 10.4184731202802], [-62.9544418960256, 10.4147200393039], [-62.9805599063932, 10.4069441477063], [-63.0036808834531, 10.3941640922609], [-62.9984068223223, 10.2716020596685], [-62.9341739511766, 10.2793060345366], [-62.9276488071743, 10.3029220467994], [-62.9429218082691, 10.3267360396158], [-62.9547298982195, 10.3750030615484], [-62.94666583679, 10.4008961016341], [-62.9072278087729, 10.3917251260681], [-62.8847368155574, 10.3743910149768], [-62.8570889402179, 10.3823561699486], [-62.8224208856732, 10.3856321529948], [-62.7900928908636, 10.4013371573805], [-62.7363898694304, 10.3738150105889], [-62.6855668699364, 10.3102751551997], [-62.666387901951, 10.2805571174081], [-62.6306308705427, 10.1071541480488], [-62.6693128508912, 10.0749971440644], [-62.7091649449264, 10.0658350533158], [-62.8013878407002, 10.0552691614194], [-62.8291708323193, 10.0536130649854], [-62.8916758579396, 10.0816661215255], [-62.9174968136579, 10.0950040764478], [-62.9569438941305, 10.1043011158379], [-63.0086218477508, 10.1016641690916], [-63.016802920549, 10.0986941255121], [-63.015974956151, 10.0956880397488], [-62.9838538267123, 10.0689221082639], [-62.9497168495543, 10.0772200247927], [-62.9105668237312, 10.0769410750543], [-62.8713898081797, 10.0463950728647], [-62.8052849227735, 10.0086131412817], [-62.6824979198992, 10.0516600815401], [-62.6627788220716, 10.0591660758546], [-62.6455618899869, 10.0694441331951], [-62.6157628830105, 10.0931950940994], [-62.605421961396, 10.1272150598888], [-62.6233319092371, 10.1886131713727], [-62.6094449396553, 10.2239561367629], [-62.5775038534973, 10.2251351352669], [-62.5352848776369, 10.202221023578], [-62.5013188913042, 10.1742400514053], [-62.4888898699648, 10.153054120518], [-62.4702778539117, 10.0911071620126], [-62.4269429114594, 9.97916516841117], [-62.3728439289191, 9.88131700976251], [-62.3151809611387, 9.75284204737744], [-62.3286989593417, 9.72293508148777], [-62.3226418608141, 9.71208101975943], [-62.3004298173371, 9.71847104748211], [-62.2772278710923, 9.74749606951721], [-62.2686149626413, 9.7669451024237], [-62.2550069427979, 9.80277405056145], [-62.2368088251248, 9.85500101884129], [-62.2379159068993, 9.8791660457636], [-62.2483379653368, 9.90972110040861], [-62.2504889293357, 9.96700604435475], [-62.2056958710029, 9.91402302840639], [-62.1807298694109, 9.8427701456935], [-62.1653489094029, 9.71528508607623], [-62.1961108294189, 9.6416651539], [-62.1707669716307, 9.65742413774224], [-62.1557008359069, 9.70957902165456], [-62.1300059440127, 9.75211315707527], [-62.1308339084107, 9.77894212047225], [-62.1334978448853, 9.82644404228083], [-62.0274329065308, 9.86642203250198], [-62.047331880001, 9.88874203489217], [-62.112230944813, 9.92944908305357], [-62.131958927458, 9.93777415694874], [-62.1651418763939, 9.94423610140087], [-62.2015379441021, 9.93833205642566], [-62.2317329121857, 9.96472013171438], [-62.2092328665148, 10.0110341702016], [-62.1788938973342, 10.0147151668104], [-62.0755648121838, 9.98639204534924], [-62.053892898549, 9.97750001952169], [-61.962227902252, 9.91194414877501], [-61.8116758450315, 9.75789113822637], [-61.7358328644889, 9.60094016846577], [-61.7294428367662, 9.62611303542869], [-61.7286148723682, 9.64666009765426], [-61.7333399188395, 9.69874306483716], [-61.7647229378824, 9.7577741268577], [-61.782083871064, 9.77852805445423], [-61.800920857399, 9.8122690705051], [-61.79278487924, 9.83110605684003], [-61.7719409300031, 9.8302690399866], [-61.7127839717965, 9.81110800927401], [-61.6733368913239, 9.7965280239357], [-61.6541668081559, 9.79055206223105], [-61.5977098286077, 9.78277617063346], [-61.5745799667305, 9.80069517093006], [-61.5847229077914, 9.8191630182481], [-61.6187519260362, 9.84430001066537], [-61.6480558978097, 9.89736416343671], [-61.6198678926281, 9.90527517131385], [-61.572500919461, 9.88527712374782], [-61.5541769056019, 9.8755571335223], [-61.480565858243, 9.8236091149809], [-61.4472298557547, 9.78763616574624], [-61.4257738599462, 9.73388804967385], [-61.4072248758052, 9.70471902654182], [-61.3830509640655, 9.68027504988105], [-61.2559799704663, 9.58888917096061], [-61.197533965289, 9.57836803842736], [-61.0841608455354, 9.58222002586142], [-61.0464508306818, 9.57661303553558], [-61.0433369536434, 9.57555104840027], [-60.9875728222137, 9.55180008749598], [-60.9597269663206, 9.53250410814188], [-60.8536169333269, 9.44444802408624], [-60.798203836003, 9.37930605171954], [-60.7829938668203, 9.33221802829092], [-60.7836149658474, 9.30500215624227], [-60.8188948993256, 9.26889409072802], [-60.8470919569627, 9.26333202740332], [-60.9122248768739, 9.23666517001421], [-60.9877798552226, 9.18860501345257], [-61.071110892807, 9.11889104816702], [-61.0845928488263, 9.09749808427063], [-61.0981289519402, 9.04395716884531], [-61.0743059066684, 9.07597017173274], [-61.0587539558352, 9.09527503590421], [-60.9727048346814, 9.17521307907369], [-60.9504929588425, 9.17513210988879], [-60.9558389367028, 9.15416209682781], [-61.0315379161484, 9.03208604698285], [-61.0773659718882, 8.99499713115623], [-61.0933318211014, 8.9727760352238], [-61.0977779178342, 8.96333516237482], [-61.1197289488456, 8.89805807372853], [-61.1833318361469, 8.72777803386304], [-61.1916748473149, 8.67999716231598], [-61.1926468128099, 8.6247190136337], [-61.2102058941831, 8.59513609212169], [-61.2509129423445, 8.58145615554889], [-61.3277818678387, 8.59610805761663], [-61.4366728486757, 8.60166106848588], [-61.5197249365217, 8.59042009810587], [-61.5572279183662, 8.59861005572149], [-61.5954148635119, 8.6169431220361], [-61.5988888271117, 8.55499616353071], [-61.4880629677402, 8.51166105344035], [-61.3938869208829, 8.47444607378966], [-61.3291769518071, 8.43083201396083], [-61.2202859709701, 8.46284501684826], [-61.1684729010702, 8.49576712095661], [-61.0775099729852, 8.49305808984274], [-61.0734779422704, 8.46374506561376], [-61.0845928488263, 8.44708603300602], [-61.0861049441633, 8.42139114111184], [-61.0735408065444, 8.40291407370028], [-61.0177858952081, 8.4691631278415], [-60.9870868394662, 8.52597114149564], [-60.9812548788585, 8.56444608883518], [-60.9022259369099, 8.58222108803481], [-60.7158358790962, 8.60458601742615], [-60.6822298116868, 8.59541504186014], [-60.659729933654, 8.57958414128845], [-60.6271588636516, 8.55118005064235], [-60.4658338815257, 8.52826610659149], [-60.42806083476, 8.57388712932225], [-60.4087559705886, 8.62159608413985], [-60.3821518098354, 8.63236012422783], [-60.2361179337152, 8.62750012911506], [-60.2058329439912, 8.62194711824583], [-60.1393049401115, 8.60277703507777], [-60.0252838992407, 8.55388908175622], [-60.0063929334491, 8.54499705592866], [-59.9902829155009, 8.53527706570314], [-59.958197828246, 8.51402810290372], [-59.9293079224905, 8.48416606401519], [-59.9025688130958, 8.4457630334051], [-59.8894558284554, 8.42166103839484], [-59.8725089612918, 8.39721706173406], [-59.8558318237731, 8.37944206253443], [-59.8316758493063, 8.3616670633348], [-59.7862528071291, 8.34097616765034], [-59.7647248945912, 8.34903100898638], [-59.7793048799295, 8.38097209514436], [-59.7642119221154, 8.40736017043307], [-59.668334851823, 8.36000208208337], [-59.6508389699999, 8.34944507500441], [-59.3558368810876, 8.17389114164617], [-59.1547228368386, 8.05638708472006], [-59.1293068946829, 8.0399981170334], [-59.1094439633964, 8.01847003685743], [-59.0934688940897, 7.98700604862954], [-59.075837895987, 7.96916801751785], [-58.9438889700022, 7.85110606111481], [-58.806944932625, 7.73055115906236], [-58.7688929361209, 7.67971910711286], [-58.7513968866597, 7.63610504728404], [-58.7173678684149, 7.5943720541711], [-58.6419478387077, 7.56944209476284], [-58.485284871141, 7.3686071678904], [-58.4685448693483, 7.33757501531533], [-58.4655659409515, 7.13584003967738], [-58.4666639702705, 7.11499609044052], [-58.4815229053472, 7.00993010730926], [-58.4975068594713, 6.98944607699574], [-58.5107459079359, 6.9802571641569], [-58.5370888885854, 6.96069111988171], [-58.5557009046385, 6.93749805845435], [-58.5630538454006, 6.9163930967519], [-58.5940318508811, 6.80180510394863], [-58.5986219487108, 6.77431011452346], [-58.6091699033343, 6.65666205650038], [-58.6190878741134, 6.48948700885587], [-58.6370878435949, 6.4219421124801], [-58.6007278180705, 6.41394108296259], [-58.5933388351246, 6.41999801385214], [-58.5813238798032, 6.46497111546564], [-58.574033803315, 6.50986308025617], [-58.5727828880816, 6.53249807456856], [-58.5761219030399, 6.56221611236014], [-58.5731969540997, 6.60263515832761], [-58.5497249429338, 6.67826205340579], [-58.4794438580778, 6.79444311073099], [-58.4569528648624, 6.82777911321934], [-58.4197288327562, 6.87028609127365], [-58.3983358688598, 6.87931306574267], [-58.3165978957974, 6.89423503273149], [-58.2556948195164, 6.87610916706395], [-58.2086158485433, 6.8430521143141], [-58.1726159095803, 6.81221810993063], [-58.1549398168384, 6.82819301159929], [-58.0388938757927, 6.81555712488893], [-57.9863879577744, 6.79055508111318], [-57.9666688599469, 6.77541702865989], [-57.9433319650606, 6.75055915361917], [-57.9277798465893, 6.73166802018958], [-57.9144509441225, 6.71111207314665], [-57.8979178077008, 6.6898631103472], [-57.8825098579645, 6.67416715841702], [-57.7577789241003, 6.57000105641316], [-57.6406978180096, 6.48514015385693], [-57.5943118627929, 6.43457816682851], [-57.5213938311905, 6.29034405296315], [-57.5191888877351, 6.27076007141513], [-57.4986148357812, 6.33868315926324], [-57.4697158775702, 6.34027605614716], [-57.3636148970319, 6.29000207131263], [-57.3366689222663, 6.2747200177624], [-57.2611139439176, 6.21138702774406], [-57.2202808319321, 6.16916805188365], [-57.1943068226614, 6.13930601299514], [-57.1777829063332, 6.10833705997016], [-57.1623659041415, 6.05694710854376], [-57.1357619110264, 5.95410400614082], [-57.1752809082284, 5.63750208796121], [-57.1827778500875, 5.60069212187305], [-57.1955669579883, 5.56889503681207], [-57.2485048792975, 5.48611301388722], [-57.1843078826974, 5.51889111689861], [-57.1674238798078, 5.5413911625695], [-57.1388938929756, 5.67166605484748], [-57.1359689440354, 5.69250111926695], [-57.132503865253, 5.76749803050072], [-57.0679199600012, 5.94173801671347], [-56.992499930294, 5.98944713916914], [-56.9644468737539, 5.99707902966978], [-56.700566959057, 5.96555200952984], [-56.6036188491738, 5.94049615393554], [-56.5544519461138, 5.94833507744516], [-56.480012934357, 5.94541901332228], [-56.260556938976, 5.88916001432768], [-56.0177818183436, 5.81833913490566], [-55.9105558187579, 5.77836114468449], [-55.8944458008097, 5.73027416603263], [-55.8986129478041, 5.67444717032887], [-55.8995579235707, 5.67190913004027], [-55.8859768934556, 5.68305102632444], [-55.8777778833846, 5.71763811168421], [-55.8911069534895, 5.77583215685134], [-55.9227149428143, 5.87607401941553], [-55.8558359048287, 5.94889314456016], [-55.8277828482885, 5.95833401740917], [-55.7680678229669, 5.96721715841933], [-55.6202789439549, 5.97444403535736], [-55.5486208800414, 5.97778305031567], [-55.4127839244388, 5.96416614565493], [-55.377224873584, 5.95999916629865], [-55.3390288759829, 5.9501350073381], [-55.2666689114956, 5.92361215104594], [-55.2538888560502, 5.91583609181028], [-55.2305608459813, 5.89805204015521], [-55.1750039151986, 5.90721413090382], [-55.1155589547981, 5.87698312063649], [-55.1140289221882, 5.8400021637231], [-55.1279608187711, 5.82217301742882], [-55.1044438806042, 5.83944409660814], [-55.0161088468101, 5.85041516970513], [-54.946673831263, 5.84611307406928], [-54.8644408229976, 5.85514004853833], [-54.8872919027745, 5.87954815065341], [-54.9688949271954, 5.87333816621143], [-54.9953458667581, 5.86576008752936], [-55.1062528629525, 5.90458606897485], [-55.1447278102921, 5.93416010566945], [-55.1594429119099, 5.96340104553094], [-55.0473658020289, 6.00181312859649], [-54.9702809587084, 5.98805205520072], [-54.8769419287046, 5.9852711073574], [-54.7794448041618, 5.98249904433148], [-54.7099469243407, 5.96243813249146], [-54.6391619194644, 5.95471605271241], [-54.3444568852015, 5.90694406598275], [-54.2986199446443, 5.89805204015521], [-54.2047228475255, 5.87971914147865], [-54.1786048371579, 5.87139406758349], [-54.0255598342879, 5.81860903218865], [-53.9902078164422, 5.74694208345777], [-54.0065248673994, 5.72124702392551], [-54.0464668154368, 5.65354907399733], [-54.0515338435586, 5.59020703152355], [-54.0518129609352, 5.52708107451422], [-54.0677788101483, 5.49153107611495], [-54.0958318666885, 5.45805107252968], [-54.1204919288137, 5.43160013296698], [-54.1422268743606, 5.39527614962632], [-54.1666799034768, 5.3473960363454], [-54.1398598248973, 5.35777316778174], [-54.0916648873322, 5.39194601948542], [-54.0695879601348, 5.41805514503567], [-54.0582028210198, 5.43736000920716], [-54.0067319004085, 5.54479304180181], [-54.0038879206531, 5.57569007809731], [-54.0111149652292, 5.60597506782124], [-54.0056969030015, 5.6415250662205], [-53.9922238317996, 5.67305208636045], [-53.9816758771761, 5.69055702063902], [-53.9397269662368, 5.74471903509137], [-53.9113949599582, 5.75028109841605], [-53.8586099245633, 5.75542004326728], [-53.7508349103182, 5.73139013262452], [-53.6366698683504, 5.67305208636045], [-53.5223608252856, 5.6047151001324], [-53.4991768163136, 5.58028000828901], [-53.4943349261118, 5.57234201068354], [-53.4836069282076, 5.56805801995862], [-53.4083399520527, 5.54888810442864], [-53.3027789337185, 5.5230580962549], [-53.1863908433843, 5.49916313425364], [-53.0844479573849, 5.4833320660439], [-52.9731988119019, 5.47305400870336], [-52.9377839297822, 5.4583390747236], [-52.8865378118147, 5.42027802576402], [-52.7997239258131, 5.34194209957195], [-52.7875108223001, 5.32194405200593], [-52.7363909357948, 5.26055516061553], [-52.6111198720885, 5.12944308384605], [-52.5675058122596, 5.09666514847273], [-52.4222278161699, 4.99249904646886], [-52.3306979361525, 4.94889403909549], [-52.2897298755255, 4.93840006392857], [-52.0644419195368, 4.73389302526472], [-52.0234738589098, 4.68568903524421], [-51.9969419501622, 4.64305616100384], [-51.9852778613088, 4.61360802049528], [-51.9780508167326, 4.58694116310616], [-51.9562528392737, 4.49236010268634], [-51.950834944684, 4.45666610319012], [-51.950834944684, 4.42388816781677], [-51.96041981863, 4.40013703927442], [-52.0012529306155, 4.36888913651099], [-52.0290359222345, 4.35236505254476], [-52.0406909586326, 4.33458116852774], [-51.9919468387699, 4.34818902073303], [-51.9511858111519, 4.37263316503187], [-51.9281999503716, 4.40083910748635], [-51.9236189049973, 4.42708301404006], [-51.9263908003852, 4.46527901164115], [-51.929306864508, 4.48680709181709], [-51.9314038490503, 4.52916101631901], [-51.9314038490503, 4.57000301312189], [-51.9244468693953, 4.6209700137129], [-51.9155548435677, 4.64653012460363], [-51.90001194519, 4.66181201051581], [-51.8615998621244, 4.65931001241094], [-51.7944418744003, 4.60555301152116], [-51.7670188017046, 4.53763914376658], [-51.7591708257395, 4.50028016301894], [-51.7563898778962, 4.47722205023305], [-51.7525018482783, 4.45528007167715], [-51.7441769420212, 4.4211070523354], [-51.7138919522973, 4.31291813971029], [-51.7024979283649, 4.28707907908109], [-51.6744448718248, 4.25333806303021], [-51.6556979071302, 4.22542012276964], [-51.6484708625541, 4.20027407789691], [-51.6480569641741, 4.16721702514706], [-51.6522239435304, 4.13722003761704], [-51.6610438849904, 4.08110503971936], [-51.6744448718248, 4.04944307093793], [-51.6840659555925, 4.03416101738769], [-51.6733379576883, 4.03615909547224], [-51.6369418899802, 4.05708401389401], [-51.6141719470263, 4.09638709326959], [-51.6066748375291, 4.11610602345911], [-51.540281949929, 4.15360900530369], [-51.5044439493358, 4.05972112827844], [-51.4477799367786, 3.97250206107624], [-51.459443857994, 4.02111106465931], [-51.4799998050369, 4.05527503154564], [-51.5030668026402, 4.11416209246923], [-51.5102849623989, 4.13444814222917], [-51.5486159086415, 4.26028615786786], [-51.5547268189877, 4.28139111957034], [-51.5588937983439, 4.30471912963921], [-51.5600099325739, 4.33083714000688], [-51.5594428130035, 4.36416409003973], [-51.548129925894, 4.38569217021569], [-51.3320939146563, 4.23027106542693], [-51.2593108316954, 4.15250209116727], [-51.2011169541664, 4.07388704759871], [-51.1913879114854, 4.0558330986606], [-51.1675018343015, 3.99721610265805], [-51.1655579033117, 3.89528210147609], [-51.1375048467715, 3.87555411883112], [-51.11708384837, 3.90652307185609], [-51.0929909058152, 3.91284101521126], [-51.079445917884, 3.88681302648395], [-51.0716698586483, 3.73333602032314], [-51.0787529021275, 3.63652302671953], [-51.0772228695176, 3.58555602612853], [-51.0661168477791, 3.3788891386484], [-51.0613918013078, 3.33055003234829], [-51.0552808909616, 3.28194102876519], [-51.0511139116053, 3.25861301869634], [-51.0236098697247, 3.13000310766979], [-51.0180568588555, 3.10805207665838], [-50.9922268506818, 3.04249603827366], [-50.9141698742282, 2.87389003211503], [-50.8502788170948, 2.74055507461719], [-50.8261139578106, 2.65777305169236], [-50.8166729173235, 2.61944210544977], [-50.7833369148352, 2.4872140620884], [-50.6797288799463, 2.16471715138899], [-50.5933379447802, 2.02778216646725], [-50.5014028835622, 1.88611308261882], [-50.4855538780796, 1.86333408720945], [-50.4669418620265, 1.84249902278998], [-50.445278833209, 1.82584015782032], [-50.4025019578717, 1.81972002738063], [-50.3280538936595, 1.82999808472115], [-50.1931979560072, 1.82500314096688], [-50.0486218604913, 1.7800030496251], [-50.0150069082645, 1.76472116371293], [-49.9320808842427, 1.70992916541615], [-49.8888899428873, 1.5805541542656], [-49.8855598127464, 1.55944902492508], [-49.882508799982, 1.53889307788212], [-49.8813928333902, 1.51750011398573], [-49.8786209380023, 1.4455540478783], [-49.8929938903316, 1.32423404570185], [-49.975415826695, 1.26236805638139], [-50.0225129025791, 1.25444816368683], [-50.0436178642815, 1.24889515281761], [-50.086106905063, 1.23472001340381], [-50.1105508817238, 1.21339913387492], [-50.0704198379502, 1.20958302098655], [-49.9955669278135, 1.22305609218843], [-49.9666768544199, 1.23124604980402], [-49.9291738725753, 1.25000206695404], [-49.9112548722787, 1.2352780805188], [-49.9034699282256, 1.19708208291773], [-49.9031998633046, 1.17444708860531], [-49.9147288358785, 1.15028206168299], [-49.9409729100702, 1.11847609180461], [-49.9809688375642, 1.08666106947074], [-50.2369467968394, 0.888607090441626], [-50.3122228254497, 0.753058137032847], [-50.3519579081161, 0.722215080193945], [-50.396525828529, 0.690553111412483], [-50.4200068921503, 0.679717154595068], [-50.4500129321358, 0.661807039115891], [-50.4719458582362, 0.622216125184427], [-50.4886139432994, 0.583606061565334], [-50.507504909091, 0.547498163689164], [-50.5644478713866, 0.439714096988534], [-50.5741769140676, 0.42194815024437], [-50.5966769597385, 0.389719061892484], [-50.6400119021908, 0.33639406429361], [-50.7604139183289, 0.195976063316605], [-50.7827788477202, 0.176941096428113], [-50.8049999436527, 0.166393141804612], [-50.8245928100181, 0.17291811816879], [-50.8652819209066, 0.172504052150771], [-50.9119468258617, 0.160840130935361], [-50.9379208351324, 0.152632068408849], [-50.95805383134, 0.138745098827038], [-50.9849998061056, 0.109864077888899], [-51.0058348705251, 0.082783154481774], [-51.0406918531679, 0.034867166655169], [-51.0605638369098, 1.131556931e-06], [-51.068060946407, -0.02513586086034], [-51.0866729624601, -0.050281905733046], [-51.0912177980126, -0.053611868235871], [-51.1030528776913, -0.062503894063432], [-51.1386208133634, -0.082501941629458], [-51.1644419367198, -0.094030914203372], [-51.187778831606, -0.097783995179676], [-51.2107018281123, -0.102913887575447], [-51.2250928853525, -0.116422833323003], [-51.2534698186323, -0.13763592157674], [-51.2974979444791, -0.191392922466512], [-51.3191608056585, -0.224998989875882], [-51.3497249127589, -0.276388941302308], [-51.357509856812, -0.296107871491824], [-51.3644488991942, -0.326734842866269], [-51.3813868815404, -0.368053937599252], [-51.4011148641854, -0.403054921338974], [-51.4530628827268, -0.488473891010194], [-51.4701448661699, -0.505555874453346], [-51.5070899485376, -0.530278968490628], [-51.6050098562776, -0.635137918612898], [-51.69999593026, -0.752497974442077], [-51.7137568360177, -0.786805942425338], [-51.7211188292354, -0.869713861536255], [-51.7230629278633, -0.907495960757354], [-51.7204169286615, -0.952639885558056], [-51.7144407993188, -0.980836943195158], [-51.7122988877753, -1.02382085154147], [-51.8370928535516, -1.14028085860516], [-51.8766748826656, -1.14916399961531], [-51.9013889242475, -1.15055891594566], [-51.91965895865, -1.16673196580593], [-51.9354179424923, -1.19833995513076], [-51.9225029384054, -1.24583299212195], [-51.9168059264392, -1.30097585688664], [-51.9275069346151, -1.33486087403448], [-52.0102799050845, -1.40652799040345], [-52.0457038396597, -1.41819191161886], [-52.0755658785482, -1.41957794313182], [-52.0995869043735, -1.4172199461239], [-52.131662939173, -1.40555585727045], [-52.1644588118192, -1.37472185288698], [-52.1854199400628, -1.3544448555825], [-52.2276478007406, -1.34492284591053], [-52.4438908449874, -1.44694686873287], [-52.4677048378037, -1.48201993684012], [-52.5703588444705, -1.52846892396886], [-52.6105529201561, -1.52736184219436], [-52.6375079473772, -1.5350029527885], [-52.7097239107676, -1.56555783979543], [-52.7069518477417, -1.60305193682265], [-52.5222269388174, -1.5733338990311], [-52.2933389554049, -1.5350029527885], [-52.2733318553834, -1.5409698620377], [-52.2372239575072, -1.57763599466694], [-52.2286199338736, -1.60721891617895], [-52.2284038484091, -1.64996896942602], [-52.2389248133043, -1.66801386590865], [-52.2682468899888, -1.68192799285684], [-52.2490768068207, -1.70485987418053], [-52.2084688327551, -1.69207998637323], [-52.1949328972793, -1.66651099066512], [-52.1780219046614, -1.64471284556809], [-52.1532089566218, -1.62740589184307], [-52.1280178171099, -1.61952187369423], [-52.0877878668786, -1.62666794908546], [-52.0535699205357, -1.60936099536043], [-52.0154279023912, -1.61681284258034], [-51.9466768501451, -1.58986686781471], [-51.8737588185427, -1.55305690172659], [-51.8494409057061, -1.5294408894638], [-51.8194528029934, -1.50471796306457], [-51.6633388500863, -1.40236084340909], [-51.6355558584672, -1.39389193605502], [-51.6059729369552, -1.38902288848682], [-51.567506874433, -1.37944689935825], [-51.4888918308645, -1.34778493057681], [-51.4494538028474, -1.32708498243691], [-51.2468098936266, -1.20826697836533], [-51.2122228082668, -1.14381785411702], [-51.1691758680084, -1.11055393599621], [-51.1147258513622, -1.08222192971761], [-51.0606989531894, -1.06097296691816], [-51.0352828433956, -1.04513284625296], [-50.9927849177967, -0.998611942394782], [-50.9982028123864, -0.979306910585217], [-51.0084718172715, -0.955420833401352], [-50.9953408953582, -0.928744923556798], [-50.9227829503172, -0.910834975715664], [-50.8529159314793, -0.915001955071944], [-50.8264648242785, -0.928744923556798], [-50.8022278806267, -1.17388692601455], [-50.8045858776346, -1.21152485650065], [-50.8152778333551, -1.2509719369732], [-50.825978841531, -1.27902499351333], [-50.8354917987475, -1.34013493516529], [-50.8145938700541, -1.44457998690757], [-50.7625109028712, -1.54805290551688], [-50.7405598718598, -1.56721393622948], [-50.7044429215282, -1.59944285694329], [-50.6877838889205, -1.61721785614292], [-50.6787569144514, -1.63541597381602], [-50.6596589156509, -1.74145392244224], [-50.6672279418775, -1.77166699543672], [-50.7848669474451, -1.8900709334903], [-50.8147288186956, -1.89833297547341], [-50.8702859171163, -1.86486185670553], [-50.9869439047336, -1.8313909055757], [-51.0679888620395, -1.81166292293075], [-51.1277129398165, -1.82055494875829], [-51.2638918770697, -1.75361287886059], [-51.2808389118714, -1.70958492065181], [-51.2804159610359, -1.68160394847917], [-51.3038878045637, -1.66083191597175], [-51.3366028756631, -1.6474309291374], [-51.4191688131235, -1.78138698566226], [-51.4827809205183, -1.89360792900213], [-51.4966769425556, -1.93471999072611], [-51.506954832258, -1.97250192230918], [-51.517781904258, -2.0244408883951], [-51.5219488836143, -2.04639191940647], [-51.4781908226886, -2.23812795508044], [-51.447230922119, -2.27916793243688], [-51.388415945563, -2.3192359442984], [-51.4094488228979, -2.2894459897774], [-51.4308329019769, -2.27305685445268], [-51.4530628827268, -2.24597593104553], [-51.4808368218904, -2.07236592867717], [-51.4729169291958, -2.03916487483036], [-51.3744568916136, -1.8683359879434], [-51.3082259423833, -1.76690590678172], [-51.188336898721, -1.8244429783761], [-51.1602838421809, -1.84278492950811], [-51.1533359149813, -1.87166595044623], [-51.0900029249629, -1.92721399641154], [-51.0038909395352, -2.01152588430825], [-50.9911199365453, -2.02958000088439], [-50.9949989137077, -2.11083199119932], [-51.0074998517765, -2.15971994452088], [-51.0213868213583, -2.18028494401927], [-51.0545878752052, -2.19499987799908], [-51.029162880594, -2.34500292056008], [-51.0150058460911, -2.38527796543062], [-50.9961058278441, -2.41778583588288], [-50.9641739617797, -2.44416485871615], [-50.9244479315687, -2.46610683727207], [-50.876945842122, -2.47576396322361], [-50.8605568744354, -2.50250290498021], [-50.8438168726427, -2.50749784873449], [-50.8658398203835, -2.46645787137803], [-50.8901488484028, -2.45986097828439], [-50.9154209570996, -2.45111295355383], [-50.9920198176727, -2.38375698527614], [-51.0062578213605, -2.33986397570886], [-51.0066628349231, -2.30583495746407], [-50.9997239601789, -2.20055288886833], [-50.9843069579872, -2.06916186236038], [-50.9316659236893, -1.99257188660465], [-50.8400009273924, -2.03944399220689], [-50.7870809433561, -2.11701498591299], [-50.7930659575162, -2.16805390323345], [-50.7164578768495, -2.22325996754823], [-50.7001408258923, -2.20471986822461], [-50.7302818145193, -2.17194193285125], [-50.7638878819287, -2.12361187900664], [-50.8037579132366, -2.03889497754737], [-50.8230538925907, -1.9880538731424], [-50.8229189439492, -1.96000098424031], [-50.8058369605061, -1.93944486955931], [-50.6779559397817, -1.81044788224303], [-50.5741769140676, -1.816387969402], [-50.4506968954368, -1.85749986348791], [-50.4288268336103, -1.8938868787406], [-50.4588868530524, -1.91360597656818], [-50.4677069621505, -1.93201984442964], [-50.44707893074, -1.95013699291785], [-50.4163889274535, -1.95221587254923], [-50.3705608717138, -1.94805794564842], [-50.3502838744093, -1.94110985081075], [-50.3214028534711, -1.91500089289855], [-50.3033398520776, -1.90416493608112], [-50.265008905835, -1.88305092192318], [-50.0028479518462, -1.82096884713825], [-49.9533388994976, -1.83416296860163], [-49.8727799249391, -1.88250190726366], [-49.8416668031792, -1.90277890456816], [-49.6383389306573, -1.87548189569655], [-49.5700108292466, -1.84916590477535], [-49.5311129310717, -1.816387969402], [-49.5202858590717, -1.79944093460036], [-49.5044459060445, -1.78431193460253], [-49.4741609163206, -1.76249585223267], [-49.4419408804241, -1.74625088564296], [-49.3302778365612, -1.7130588842516], [-49.2809129529476, -1.71771184635535], [-49.2769439541449, -1.76639293430595], [-49.2857008636929, -1.78986494547179], [-49.3675018686673, -1.92944592959534], [-49.4077857983552, -2.02527790524855], [-49.423202800547, -2.12166794801675], [-49.4526328361446, -2.1908328986428], [-49.4762579008629, -2.21152396196531], [-49.5058319375575, -2.25749585116397], [-49.5063898370344, -2.31444786591508], [-49.4909818872981, -2.34847688415987], [-49.474727868253, -2.38555691516908], [-49.4694538071222, -2.40611286221204], [-49.4694538071222, -2.42999893939589], [-49.474727868253, -2.48083987616276], [-49.4900099218032, -2.56499887814513], [-49.4516608706497, -2.51833397318997], [-49.4337509228085, -2.488192984563], [-49.4361178046338, -2.45236386878721], [-49.4331298237815, -2.39784193541152], [-49.4156968062324, -2.35028586650826], [-49.3686178352592, -2.2672158413895], [-49.3344448159175, -2.20471986822461], [-49.3113868707696, -2.14583297493907], [-49.3008389161461, -2.10139095071227], [-49.262228852527, -1.99888999759788], [-49.1905619037961, -1.89805385809689], [-49.1734708678975, -1.88083692601224], [-49.1245738621205, -1.87757888023885], [-49.0873679349253, -1.8551329816626], [-49.0501348503637, -1.85889494745633], [-49.002506864731, -1.85318888303467], [-48.9704938618436, -1.84055299632432], [-48.9144509483134, -1.75333392912212], [-48.8177819558068, -1.64444294828507], [-48.7738889462395, -1.57194786751811], [-48.730697837246, -1.49860688508035], [-48.6972268861163, -1.46916796466531], [-48.6721888001567, -1.48494488578039], [-48.6466198044486, -1.50080294371845], [-48.6237868295827, -1.49054299128885], [-48.6068488472364, -1.47116587511177], [-48.5488888248067, -1.54971788676829], [-48.5398618503376, -1.58194697512017], [-48.5031958853465, -1.62194290261419], [-48.4272268409797, -1.66028290131222], [-48.4244458931364, -1.64041997002576], [-48.4305568034825, -1.61250186212711], [-48.4380539129797, -1.59110889823072], [-48.4532008502504, -1.56444187320354], [-48.4136099363189, -1.49944390193379], [-48.3469468161597, -1.49722085356739], [-48.1889608489921, -1.46625190054243], [-48.2143048744184, -1.45069089725374], [-48.2550119225798, -1.44583995459642], [-48.2988868272361, -1.44736093475089], [-48.332501947101, -1.44999788149726], [-48.39181195886, -1.45652285786142], [-48.4279198567362, -1.46513593395052], [-48.4483318026822, -1.47472097553455], [-48.4800028239191, -1.47527887501147], [-48.499730806564, -1.46145493734173], [-48.4988939573487, -1.40889487222876], [-48.481181822423, -1.30486388650447], [-48.4483318026822, -1.28638698673095], [-48.4256968083698, -1.29652992779191], [-48.4054198110653, -1.3105518460152], [-48.3398009084065, -1.31749994085287], [-48.2791678970466, -1.15749795832787], [-48.271121940528, -1.11778098057232], [-48.3094438343151, -1.04110986799365], [-48.3148618965429, -1.02833886500372], [-48.3177779606657, -1.00750396822232], [-48.3127828492734, -0.98471592035751], [-48.2922269022305, -0.944998942601955], [-48.2380648877781, -0.867778983001811], [-48.0563908239802, -0.708055950215278], [-48.0331979301909, -0.702709972355036], [-47.9961178991817, -0.737503923085774], [-47.9890978876146, -0.7575019706518], [-47.9618099311984, -0.776257987801825], [-47.892077861002, -0.728818930267247], [-47.848067840066, -0.690838850492562], [-47.7739619251423, -0.641734979344614], [-47.7445949214567, -0.637360966979312], [-47.719034810566, -0.666529990111354], [-47.7125009493844, -0.702979869638042], [-47.7329578223316, -0.746458980825362], [-47.6644588977337, -0.736108839117355], [-47.6400058686175, -0.719719871430688], [-47.6123668780953, -0.698470908631244], [-47.598614857155, -0.677779845308719], [-47.589380849677, -0.648403956805737], [-47.5487549383386, -0.635974935466354], [-47.530835938042, -0.645694925691872], [-47.4836127983338, -0.735550939640447], [-47.3980679324765, -0.812779951696039], [-47.3849998748372, -0.776527885084818], [-47.3922269194134, -0.751948959782561], [-47.4322228469074, -0.723058886388974], [-47.4533368610653, -0.71833383991773], [-47.4624989518139, -0.699721991502705], [-47.4705537931499, -0.622366915622996], [-47.4595919401465, -0.594997990021944], [-47.4314039349648, -0.582496884315036], [-47.2855678717601, -0.599164969378225], [-47.2097968079469, -0.64139299769407], [-47.1702778107449, -0.707218933361822], [-47.0655628617196, -0.753334991295532], [-46.959722893647, -0.702781889084494], [-46.9260449095081, -0.840553890859649], [-46.957778795019, -0.860281873504626], [-46.9600018433854, -0.898468986288295], [-46.9011149500999, -0.864997867520434], [-46.8669508155755, -0.778606932354287], [-46.826675938343, -0.713194895066485], [-46.8025109114207, -0.727918881501739], [-46.8030599260802, -0.761390000269638], [-46.8169468956621, -0.813607916094034], [-46.7908379377499, -0.842218872111074], [-46.7455679491251, -0.829996883780687], [-46.6301338870129, -0.825622871415398], [-46.6011088649778, -0.867778983001811], [-46.5713998796417, -0.975976948082367], [-46.6100008908054, -1.03750095575233], [-46.5980669046689, -1.02263296822013], [-46.555775844441, -1.00507388684691], [-46.5393059075694, -1.02875293102175], [-46.448333927029, -1.04305396662159], [-46.4180668745779, -1.03750095575233], [-46.2616738042942, -0.988891952169251], [-46.1919419017358, -0.957499880670808], [-46.2116698843807, -1.05944293430825], [-46.2466708681205, -1.14305292163107], [-46.2594418711104, -1.17778384044975], [-46.1649959269701, -1.14639193658938], [-46.1275018299429, -1.1061078392634], [-46.0911148146902, -1.17889092222425], [-46.0871008888863, -1.21027394126726], [-46.0466729581015, -1.21028299372269], [-46.0311208396302, -1.19472199043403], [-46.0351438178895, -1.15986484015318], [-46.0130668906921, -1.11152590149113], [-45.975698857489, -1.07749688324634], [-45.8900098228967, -1.14069492462319], [-45.8766718679744, -1.17139398036513], [-45.8611199171412, -1.23611283425837], [-45.8615249307038, -1.25952198115023], [-45.784997819222, -1.26749585330136], [-45.7355517987855, -1.1799978363607], [-45.7197299506693, -1.21888684971826], [-45.6961858551359, -1.36868285927026], [-45.6329158970296, -1.37145492229621], [-45.614312933432, -1.34013493516529], [-45.6166709304399, -1.30888686476378], [-45.6100019529788, -1.27951986107819], [-45.5555519363325, -1.27694594624389], [-45.4469489576894, -1.31083984820912], [-45.414998819076, -1.355551937357], [-45.506456950002, -1.46486586902946], [-45.463274893464, -1.51007299338026], [-45.4622308436016, -1.54555090741201], [-45.4540318335305, -1.54375097751908], [-45.3847228818075, -1.41388998362106], [-45.3561119257905, -1.33673288829493], [-45.3533398627645, -1.31458387672999], [-45.3247289067475, -1.31471899300955], [-45.3104188186922, -1.33763293706041], [-45.2991599110393, -1.38055398113275], [-45.2993127969537, -1.41805696297734], [-45.3172138599774, -1.4408359583867], [-45.3552837937544, -1.47721392118396], [-45.3725099459326, -1.54083491339622], [-45.3670918837048, -1.71555199753907], [-45.3507029160182, -1.73680984515589], [-45.3208318246742, -1.74444190329459], [-45.2838238780325, -1.73547796073759], [-45.2222908179071, -1.67583485214544], [-45.2401469539297, -1.64319186541362], [-45.2522249411631, -1.61124189443827], [-45.243548833162, -1.57271296764212], [-45.1986208261877, -1.51999984897674], [-45.1587507948798, -1.48041798750075], [-45.0916739439786, -1.46402885217601], [-45.004715889242, -1.48916584459328], [-44.9549998038844, -1.50221596495971], [-44.8588888784927, -1.43062998541371], [-44.8481969227723, -1.46707986494041], [-44.8558378657283, -1.48971485925281], [-44.8790128222448, -1.50297184499019], [-44.9152828261289, -1.54610897452699], [-44.9513908916431, -1.6016659053097], [-44.9347228065799, -1.61916195477087], [-44.913608792422, -1.63915983469884], [-44.9072278171548, -1.61528297760849], [-44.8272178572558, -1.5763218798834], [-44.7980669390347, -1.60778586811132], [-44.7902818273436, -1.6269468988239], [-44.7991738531712, -1.70500387527749], [-44.7197308452046, -1.79360897399265], [-44.6950079188054, -1.81778288573237], [-44.6400088874996, -1.78916287725984], [-44.5691608507112, -1.81666691914047], [-44.5388937982601, -1.83221886997369], [-44.5277788917043, -1.85916484473933], [-44.5113899240176, -1.90750395103942], [-44.4897268952001, -1.98666784162944], [-44.4965308213028, -2.04763394982248], [-44.5888888333562, -2.17028583641724], [-44.6369488222797, -2.2236110016542], [-44.6613927989405, -2.28111186342677], [-44.6549399069439, -2.32368187339315], [-44.6341769268919, -2.28389297890815], [-44.6162579265953, -2.25708195278402], [-44.5043699124505, -2.14854183841489], [-44.4508378818426, -2.146390874416], [-44.4281308031627, -2.15645284629204], [-44.3950018336834, -2.19875295897539], [-44.3663908776663, -2.29471988327013], [-44.3616748836505, -2.32027999416087], [-44.3605589170586, -2.34194285534026], [-44.3790988487442, -2.39951596911839], [-44.4063868051603, -2.41000089182984], [-44.441531789997, -2.41207993909929], [-44.5075109468552, -2.47083188374333], [-44.5820937920709, -2.56680786049351], [-44.5777828116177, -2.61666794694806], [-44.6083378662627, -2.67471799101822], [-44.6518079249946, -2.76805685338397], [-44.6824979282811, -2.91249800025834], [-44.6914618708381, -2.99513585444817], [-44.6777098498978, -3.01680793572108], [-44.6236108673575, -3.03415998408531], [-44.6259688643654, -3.05513888196368], [-44.7563879253784, -3.19333400221231], [-44.7838917996209, -3.20452099313571], [-44.7863937977258, -3.2974999365781], [-44.753336912614, -3.2744419914303], [-44.6599978826102, -3.18805088862607], [-44.6161048730429, -3.11000296462795], [-44.5466698574958, -3.05638996483513], [-44.4802858547131, -3.008194859632], [-44.4569487921887, -2.98305786721475], [-44.4369509122608, -2.9549959258572], [-44.4230639426789, -2.93444886363165], [-44.4105628369721, -2.89805296356155], [-44.4055588407623, -2.86805597603154], [-44.3841749293214, -2.70139390086279], [-44.3674977918027, -2.5552788879196], [-44.3569409523618, -2.52666793190253], [-44.2832038411789, -2.48138889082229], [-44.2563928150547, -2.48278397479071], [-44.2119419060105, -2.47346899812775], [-44.1674998817837, -2.45360589920322], [-44.1237508733134, -2.42568795894265], [-44.1048599075219, -2.41388892144768], [-44.063333947418, -2.40583391247357], [-44.0338948593648, -2.41360997170921], [-44.0290258117966, -2.51889187266689], [-44.0419408158835, -2.54763794496352], [-44.1329218488794, -2.66805789837446], [-44.1620908720114, -2.69013499320996], [-44.1870929157872, -2.69541793915812], [-44.2327858552474, -2.71333693945472], [-44.2672289395102, -2.73360488430374], [-44.3383738633099, -2.78080086664559], [-44.3403538364836, -2.82736686514298], [-44.2933378974224, -2.83534090493218], [-44.2774979443953, -2.81028488169981], [-44.2645199083963, -2.78312298910781], [-44.1906387961164, -2.76340389128022], [-44.1768058059913, -2.81656695050931], [-44.2143718197479, -2.84951587670792], [-44.1983338861672, -2.86889299288497], [-44.1777779391242, -2.8480579284655], [-44.121113926567, -2.77083796886536], [-44.021393921296, -2.65111086357282], [-44.0052839033478, -2.63305691463472], [-43.9283338410307, -2.54847496181695], [-43.8730649124419, -2.56971487216094], [-43.7997867942781, -2.55166092322286], [-43.7075008665922, -2.50999984683934], [-43.5602789395125, -2.52305885202317], [-43.4483369459111, -2.53778283845843], [-43.4583358858751, -2.45805199593602], [-43.478621935635, -2.41097285732478], [-43.4777128344141, -2.38278485214315], [-43.4383378383091, -2.36791686461092], [-43.3475008064101, -2.36583798497957], [-43.321661913419, -2.36763791487247], [-43.2833398519938, -2.37333492683869], [-43.1692468943935, -2.39791385214096], [-43.1158318751542, -2.42583196003962], [-43.0397278821459, -2.45389390139712], [-43.0008388687884, -2.46534190478613], [-42.9630658220227, -2.46569293889211], [-42.9341038318997, -2.4722179152563], [-42.8900128417789, -2.50305191963974], [-42.7961789442102, -2.56090398315636], [-42.7550129030296, -2.55805095094553], [-42.7066737967295, -2.56278488223417], [-42.6823019044363, -2.58312491145073], [-42.6258358724326, -2.64639486955701], [-42.5044439535267, -2.73166095331387], [-42.4574999311951, -2.75068686774691], [-42.3440998217131, -2.7688938702374], [-42.3127798345822, -2.75971384221596], [-42.2913868706858, -2.75416099898476], [-42.2698678429653, -2.75652788081007], [-42.2337508926337, -2.80569495150815], [-42.2358388247205, -2.83777987112499], [-42.2336068915367, -2.83305499229179], [-42.2116737977982, -2.80881788100196], [-42.1100008090818, -2.80277888738525], [-42.0616709228753, -2.81944697244845], [-42.0274979035335, -2.83000397952741], [-41.9520869262817, -2.84499786324565], [-41.9368048727315, -2.82055388658489], [-41.9353469244891, -2.78701990354303], [-41.9781958841939, -2.75680699818658], [-41.9494409270799, -2.74555697535114], [-41.8708349359668, -2.73221885279078], [-41.8343488466183, -2.73961688819216], [-41.840261944049, -2.76691389706377], [-41.82639291174, -2.7622158403208], [-41.7930657940691, -2.77471694602774], [-41.7272308059459, -2.81333589446422], [-41.6994478143268, -2.83028292926586], [-41.6798638327788, -2.84444884858612], [-41.6665258778565, -2.86326789764822], [-41.6945159024846, -2.86409586204621], [-41.6747248879276, -2.88305891220525], [-41.603894788412, -2.90457793992574], [-41.5199967988953, -2.91236288397877], [-41.4952829249515, -2.9063869222741], [-41.4757618076775, -2.89742297971713], [-41.4013948802882, -2.90847485436095], [-41.3320948133826, -2.93041700055492], [-41.2688878871883, -2.98528091558115], [-41.2480709276798, -3.02355788236713], [-41.2360469199029, -3.0149989533727], [-41.2384768336403, -2.97500285824063], [-41.2638929434341, -2.9323609315448], [-41.2227808817101, -2.88027796436193], [-40.9102829109747, -2.87278085486474], [-40.7908349230587, -2.86583292766513], [-40.6563928837863, -2.83971491729749], [-40.6308329405337, -2.83971491729749], [-40.6056959481164, -2.83833793823998], [-40.5488879344623, -2.82166096835938], [-40.5069479083403, -2.80222098790833], [-40.472783941454, -2.79583984500305], [-40.3205578505266, -2.80555095041118], [-40.191119807464, -2.81999598710796], [-39.9987537879456, -2.84652789585559], [-39.8631959497194, -2.91902297662254], [-39.8302828980666, -2.95486097721572], [-39.7386179017696, -3.01527790311117], [-39.7172249378732, -3.02583491019013], [-39.5752857891037, -3.09360494448581], [-39.4748638832588, -3.1555519029912], [-39.3808318374985, -3.18958092123598], [-39.2200018905755, -3.289444927604], [-39.0722309488364, -3.38278395760782], [-39.0230548256828, -3.38666293477017], [-38.9944438696658, -3.39555496059772], [-38.9577779046746, -3.42083595411194], [-38.9302829152495, -3.46165984600393], [-38.8524958360789, -3.54278594013282], [-38.6612548356078, -3.67860495846265], [-38.6355508912582, -3.69027793213349], [-38.5301429264764, -3.72083298677851], [-38.496536859067, -3.72486484985522], [-38.3397298904034, -3.91194792342543], [-38.3119559512398, -3.93568999951232], [-38.2918048501213, -3.94318694137146], [-38.2619428112328, -3.95152995253947], [-38.177504859512, -4.0572168670597], [-38.1639598715807, -4.09138988640148], [-38.1413967939978, -4.12166599130801], [-38.1087538072659, -4.15791789028115], [-38.0722227909163, -4.19680690363871], [-38.0113738617299, -4.25323689345861], [-37.9188897858524, -4.31778492416465], [-37.8055528759206, -4.39499599894741], [-37.7319418285618, -4.48472594907186], [-37.7122228983722, -4.52312897968193], [-37.6451458798331, -4.58694795244776], [-37.5962579265115, -4.6175028394547], [-37.5490259019859, -4.63944498564867], [-37.4755679081795, -4.64138891663855], [-37.4225039230462, -4.65777788432523], [-37.34445583141, -4.69055598733662], [-37.3236118821731, -4.70083387703907], [-37.2897268650253, -4.72610598573589], [-37.2727798302236, -4.74361092001446], [-37.2409198808886, -4.83140599160448], [-37.225421909512, -4.85972894542764], [-37.2111118214567, -4.87986194163516], [-37.1744458564656, -4.91860695389576], [-37.1558338404125, -4.92805687920023], [-37.1252787857675, -4.93013592646969], [-37.0683358234718, -4.92833599657675], [-36.9555658654724, -4.92792193055872], [-36.8770948230008, -4.95367985436496], [-36.8175058615033, -5.01444798200445], [-36.804932839067, -5.03665985784337], [-36.7691758076587, -5.06666589782884], [-36.6845848023855, -5.09847186770723], [-36.6127829050131, -5.09944400084024], [-36.5816697832531, -5.08805886172524], [-36.4706999227847, -5.07778097202278], [-36.4247278659479, -5.08083198478717], [-36.3408389288866, -5.09416088725401], [-36.2865238608819, -5.11110792205565], [-36.1237588677864, -5.09583492096087], [-36.0688947851221, -5.07416283968796], [-36.0044458285119, -5.05083499725714], [-35.9743048398849, -5.04916096355028], [-35.9347228107709, -5.05222086113204], [-35.8497267919351, -5.07888788615923], [-35.6861068447133, -5.10805690929127], [-35.641673872942, -5.11083785713459], [-35.6044407883804, -5.11083785713459], [-35.5113899282085, -5.1498619867717], [-35.479727791789, -5.16610695336142], [-35.4144418183254, -5.21846887028278], [-35.3732038604153, -5.27902996491325], [-35.3155678823632, -5.38666097806145], [-35.2255678673177, -5.58360787531607], [-35.1935458119748, -5.69812395138987], [-35.1956969436118, -5.74652592196394], [-35.1455667922362, -5.93889194148232], [-35.1318058864785, -5.95944788852526], [-35.1008369334535, -6.09166687943119], [-35.0927819244794, -6.17889499908884], [-35.0877779282697, -6.19916294393788], [-35.0413918054149, -6.23389386275656], [-34.980281863763, -6.40638789853302], [-34.9719479050504, -6.4388868841679], [-34.9672228585792, -6.48250094399671], [-34.9663588519974, -6.5040830036293], [-34.961111948233, -6.54110888754379], [-34.9640278447178, -6.60278594876617], [-34.9652789275893, -6.62791388872798], [-34.960553881118, -6.65749697787804], [-34.9544428031338, -6.67861099203596], [-34.8830548041414, -6.90666195859512], [-34.8680518679676, -6.93861192957045], [-34.8639658577963, -6.97961586474315], [-34.8755578622822, -7.03999691609293], [-34.8995158561955, -7.06885094730277], [-34.8983998896036, -7.09794788606728], [-34.9012887963601, -7.12525394739433], [-34.8641008064378, -7.07743686602548], [-34.8473249300994, -7.02151096386395], [-34.8312868288807, -6.9818028709258], [-34.8238348140227, -7.03231993095309], [-34.8365069105548, -7.06289292287093], [-34.830836888317, -7.10861285205943], [-34.7929198404543, -7.17278285893122], [-34.7994448168185, -7.33639392133559], [-34.8019468149234, -7.38916085181951], [-34.810280941274, -7.50416291064078], [-34.8330599366834, -7.54278185907727], [-34.8931979128404, -7.54308796618209], [-34.8370917997601, -7.55778496288904], [-34.8186058475311, -7.59028394852393], [-34.8018118662819, -7.6362469529052], [-34.8273629247172, -7.6826329081219], [-34.8547227978628, -7.69971489156504], [-34.8830548041414, -7.74584000195417], [-34.8900117837964, -7.78139000035345], [-34.8899308146115, -7.81201697172788], [-34.8652798049417, -7.83223093712033], [-34.8447238578988, -7.83555184716772], [-34.8277858755526, -7.86722286840462], [-34.8158337845052, -7.90958584536197], [-34.8152849374837, -7.93528090489421], [-34.8309808894139, -8.00930585063302], [-34.8463888391502, -8.06291885042584], [-34.8650099076587, -8.07305290666939], [-34.9041599334819, -8.19528184242871], [-34.941113900667, -8.34250393714641], [-35.0419408200744, -8.61611289452427], [-35.0677798807037, -8.67305585681992], [-35.1050039128098, -8.77610599223186], [-35.1319589400309, -8.87083993856604], [-35.1488878699216, -8.91331087443661], [-35.1640348071923, -8.95555700766337], [-35.1811167906354, -8.98666090932982], [-35.1993058558531, -9.01028597404807], [-35.220563871108, -9.03055391889712], [-35.289521788725, -9.16576089065538], [-35.3275109209551, -9.22888684766469], [-35.3769478889362, -9.2902849591486], [-35.4019408802565, -9.3194449298252], [-35.6189039299881, -9.55528100807545], [-35.6744429234979, -9.61083793885815], [-35.7772228263507, -9.70920795479997], [-35.8484579394288, -9.78322384808333], [-35.8780678506691, -9.8402839893857], [-35.9061118547538, -9.88222384786959], [-36.0431278088604, -10.0739509987262], [-36.1277818460457, -10.1522150081887], [-36.1658338425499, -10.1763889199284], [-36.2208328738556, -10.2197238623807], [-36.2561128073338, -10.256659892293], [-36.2851468818244, -10.295413957009], [-36.3205528791267, -10.3855579731515], [-36.3898618308497, -10.4891660080404], [-36.4048288924777, -10.4987869241701], [-36.4630588121905, -10.5188929306493], [-36.5208387913396, -10.5302779021263], [-36.5574958715134, -10.5472249369279], [-36.6572249292399, -10.6072279644434], [-36.7002809219537, -10.6333369223556], [-36.8502837968767, -10.7338939444801], [-36.9123658716616, -10.7899998899223], [-36.9552778632785, -10.8473659706914], [-36.9950038934895, -10.908052961508], [-37.0119418758357, -10.9297248751428], [-37.0322907898696, -10.9287529096479], [-37.036250903855, -10.8925008430367], [-37.025279830758, -10.8588949432654], [-37.0586158332463, -10.799161980671], [-37.0922307854731, -10.7438928844441], [-37.155698891771, -10.7540269406877], [-37.1340988948656, -10.8276379880465], [-37.0841668916816, -10.8273679231254], [-37.054592854987, -10.8270799209315], [-37.0398598160963, -10.8424969231232], [-37.0730518174876, -10.9672278569874], [-37.154519893267, -11.0997889971819], [-37.1884768271443, -11.077225919599], [-37.1923648567621, -11.0568049211975], [-37.2123629043282, -11.035285893477], [-37.2388948130758, -11.0263938676495], [-37.275623809979, -11.0252059843282], [-37.2629158389011, -11.0681898926745], [-37.225007843494, -11.098609998678], [-37.1902858094927, -11.107222907129], [-37.2072237918389, -11.2194438504689], [-37.2625019405212, -11.2920559426045], [-37.2740128081842, -11.3138899622472], [-37.3116688435812, -11.3861059256376], [-37.3220909020187, -11.4200719119704], [-37.3718789041057, -11.4298639865634], [-37.3911118515477, -11.4008389645284], [-37.3601428985228, -11.3122159285403], [-37.3341598367966, -11.3041609195662], [-37.3139188816759, -11.2769988593361], [-37.297835853456, -11.2473349686392], [-37.2901409310433, -11.2112538928533], [-37.3423678993232, -11.187502931949], [-37.336112820242, -11.2302799749244], [-37.3645888276175, -11.3018119750138], [-37.395278830904, -11.3338880098133], [-37.4122258657057, -11.4027828955182], [-37.3940998324001, -11.44778298686], [-37.4109749504723, -11.4808398719718], [-37.4491709480734, -11.5049958464387], [-37.4677827964884, -11.5144459393812], [-37.4879069078785, -11.5202239205323], [-37.4466689499685, -11.519161933397], [-37.4233318874442, -11.5452799437647], [-37.4552818584195, -11.6102779150344], [-37.5665308362645, -11.8522249036308], [-37.5811198740582, -11.8863888705171], [-37.6036199197291, -11.9402809876865], [-37.6174978368555, -11.9750028540497], [-37.6311058566988, -12.0030559105898], [-37.6591768505118, -12.0583338916341], [-37.6844487915706, -12.1024969661224], [-37.7002798597803, -12.1286059240346], [-37.7933399400457, -12.2583319692911], [-37.8716758662377, -12.3663949857302], [-37.9297259103079, -12.4297279757485], [-37.9546558697161, -12.4761048785098], [-37.9955608984311, -12.5761128859747], [-38.0413887865328, -12.6330558482704], [-38.3179138080335, -12.9372289127487], [-38.3502778450269, -12.9604219741761], [-38.4746579124232, -13.0166000039858], [-38.5305298351281, -13.0160058946871], [-38.5113869093264, -12.9262580072898], [-38.4877799495191, -12.9168079143472], [-38.478752807412, -12.8477059956332], [-38.5073639310671, -12.7264579101862], [-38.5497269080244, -12.7255578614208], [-38.6097299355399, -12.721111932326], [-38.6269468676246, -12.710554925247], [-38.6419409189809, -12.6877849822931], [-38.6544418570498, -12.6286099191756], [-38.6979928849665, -12.581107997367], [-38.7216719291414, -12.6186109792117], [-38.748266869801, -12.7228848724906], [-38.7511199020119, -12.7649958894378], [-38.7831959368113, -12.8195808547256], [-38.8182597848251, -12.8435479010944], [-38.8543048184273, -12.8252778666918], [-38.8752838839437, -12.7566619307253], [-38.8855528888287, -12.7156938700983], [-38.8787578475435, -12.6952819241523], [-38.859101949266, -12.6871549984487], [-38.8611808288974, -12.6627829385174], [-38.9011138921174, -12.7055509290373], [-38.9172239100656, -12.7436119779969], [-38.8977839296146, -12.7858400063128], [-38.8576438333856, -12.8498658444495], [-38.8278538788646, -12.8643108811463], [-38.8040308335927, -12.8547260072003], [-38.730131951678, -12.871258975984], [-38.759444808269, -12.9850008994784], [-38.7861208857516, -13.0208389000715], [-38.8368089366041, -13.0569469655858], [-38.8529187869143, -13.1712560086505], [-38.9327128289868, -13.2319429994671], [-38.9552847913872, -13.2738919104064], [-38.9633398003613, -13.293611008234], [-38.9683349117536, -13.3263889436073], [-38.9566708229001, -13.3800019434001], [-38.9688928112305, -13.3730538485625], [-38.9988897987605, -13.3600038958341], [-39.0433318229873, -13.3558369164778], [-39.0570928963831, -13.3802808931386], [-39.0802857901724, -13.5383389446737], [-39.0570568541993, -13.4933388533319], [-39.0090329074595, -13.5062538574188], [-38.9936159052678, -13.5402828756636], [-39.0080609419646, -13.5659509454675], [-39.0040377960672, -13.6048848858262], [-38.9845708258879, -13.62367694516], [-38.9634749166408, -13.6861098864129], [-38.999456918331, -13.7911130052702], [-39.0300118053379, -13.84333997355], [-39.009725923216, -13.9722290019531], [-38.9950019367808, -14.0108388979341], [-38.993309798163, -14.0583409873808], [-39.0286168890075, -14.0891659393088], [-39.0654178026402, -14.075278969727], [-39.0745889458443, -14.1461089016044], [-39.0365278968847, -14.174998974998], [-38.9593079372845, -14.0676378591328], [-38.9566708229001, -14.0450028648204], [-38.969171928607, -13.9852789546815], [-38.9763899207277, -13.954444950298], [-38.9891339339893, -13.929478948706], [-38.9365289418752, -13.8915979430271], [-38.9206978736654, -13.925131926069], [-38.9247299043802, -14.0352828745949], [-38.9521979040771, -14.1136820003371], [-38.9862539120502, -14.1984709861639], [-38.9911048547075, -14.2444428753625], [-39.0014008493208, -14.3386098697643], [-39.0338909501383, -14.5377799830234], [-39.0601439091475, -14.6262588502764], [-39.0666688855117, -14.6504149923813], [-39.0633389230088, -14.7144409981561], [-39.0537538814248, -14.8044410132017], [-39.0400018604845, -14.8216669977418], [-39.0036148452318, -14.9818129813637], [-39.0024988786399, -15.0447228529086], [-38.9913928569014, -15.2641609110167], [-38.9519548288843, -15.5461128795625], [-38.9355658611976, -15.6622309049757], [-38.9105638174219, -15.7438879088532], [-38.8866688554206, -15.7952778602796], [-38.8719448689854, -15.8741718535867], [-38.9441608323758, -16.0791739274535], [-39.0138929025723, -16.2869478967081], [-39.0466708379456, -16.4216688857189], [-39.0644458371453, -16.4986098955806], [-39.0772258925906, -16.5625009527139], [-39.0813928719469, -16.6075008764176], [-39.0844438847113, -16.6322239704549], [-39.1005539026595, -16.6979868742106], [-39.1179148358411, -16.7279209974667], [-39.1308388923835, -16.760554931743], [-39.1347269220013, -16.7882029747206], [-39.1361218383316, -16.8502848818675], [-39.1298669268885, -16.8715249598495], [-39.1411078972685, -16.9369458819547], [-39.1694487883645, -17.0416609986181], [-39.1987529277761, -17.132497862879], [-39.2090308174785, -17.1661218675612], [-39.2133329131144, -17.2522249681715], [-39.2147278294447, -17.3097259975821], [-39.210551797633, -17.3794490153231], [-39.1944508321402, -17.5452829584558], [-39.1895908370275, -17.5815259726116], [-39.1830658606633, -17.6059699492724], [-39.1612588307489, -17.643886997135], [-39.1382008856011, -17.6669449422828], [-39.1322249238964, -17.6863218908218], [-39.2755588213582, -17.8691659006682], [-39.2977799172907, -17.8823598544935], [-39.3280558545591, -17.8949959088419], [-39.3916768467714, -17.9102779623922], [-39.4243109486858, -17.9254160148454], [-39.451661937014, -17.9497159904093], [-39.5047168696919, -18.0169458948628], [-39.6259738399563, -18.1879189504848], [-39.6462508372607, -18.2312538929371], [-39.6586168266881, -18.2786208661042], [-39.6689309262123, -18.3256009306196], [-39.6847259522384, -18.3655519311125], [-39.7132017919758, -18.4606999434647], [-39.7281958433322, -18.5301440114672], [-39.7447288121158, -18.673621910026], [-39.7480678270741, -18.7052838788074], [-39.7469428080267, -18.7933399628631], [-39.740282883021, -18.9238939725176], [-39.7308327900785, -19.0244419421866], [-39.7233358482194, -19.0791709085713], [-39.7166668707582, -19.106945015373], [-39.7034729169329, -19.2012560108718], [-39.6941668250874, -19.2988879164179], [-39.6944548272813, -19.3194438634608], [-39.6991708212971, -19.3930549108197], [-39.7040398688653, -19.4236099654647], [-39.7141739251088, -19.4491699087174], [-39.7875058550912, -19.6036188803731], [-39.8099338163946, -19.6420219109832], [-39.8736087880634, -19.6733330132968], [-39.8968109019463, -19.6823599877658], [-39.9350068995473, -19.698055939696], [-39.9858389514968, -19.7263879459746], [-40.0066738482782, -19.7413908821483], [-40.021118884975, -19.7627840136827], [-40.1280659348222, -19.9647258546916], [-40.1452828669068, -20.0255570142432], [-40.1675037952012, -20.118337977132], [-40.1908318052701, -20.1945859712372], [-40.2405569430831, -20.2838208861587], [-40.2931978097429, -20.2425380012476], [-40.3497268736587, -20.2347258998282], [-40.3647298098323, -20.2844419851858], [-40.3683388897117, -20.3118739426989], [-40.331807873362, -20.3249959797947], [-40.282226904284, -20.3436079958478], [-40.3355519018829, -20.4686089946331], [-40.3450018271874, -20.4877789101631], [-40.4061119364774, -20.599441954026], [-40.4174969079543, -20.6166769910216], [-40.6271519439249, -20.8311829696495], [-40.6427129472136, -20.8144429678568], [-40.7408398879626, -20.8416678923609], [-40.7618818177531, -20.8546549808153], [-40.8131279357206, -20.9282029962621], [-40.8215338111626, -20.9696568719985], [-40.8170788296124, -21.0119479322264], [-40.8322259345211, -21.0574968705897], [-40.8438179390071, -21.0870799597397], [-40.8650129223499, -21.1182019663171], [-40.8900059136702, -21.1433389587344], [-40.933331803667, -21.192496976977], [-40.9455537919974, -21.2088949971191], [-40.9605568958092, -21.2358319194293], [-40.9665328575139, -21.2583319651002], [-40.9643367988758, -21.276565957319], [-40.9611147952861, -21.2836129586144], [-40.9692328361723, -21.3525708762314], [-41.0147277950789, -21.4274958707357], [-41.0291639469583, -21.4488890022702], [-41.0433389187341, -21.5766618964433], [-41.0180579252198, -21.6755539373164], [-40.9668118072523, -21.9579199718802], [-40.9701419373932, -21.9824988971825], [-40.9872239208364, -22.0086078550947], [-41.0019479072716, -22.0230528917915], [-41.0202808059482, -22.033889016247], [-41.1993088705443, -22.1277859457277], [-41.2338869034486, -22.1405569487176], [-41.2786169298693, -22.154164968561], [-41.3013868728232, -22.1605549962837], [-41.3430568340241, -22.1699958691327], [-41.4002789136963, -22.1861058870809], [-41.5211218179426, -22.2241669360405], [-41.5430637964986, -22.2311059784227], [-41.5816738601177, -22.243615968947], [-41.6077828180299, -22.2538938586494], [-41.6711069232308, -22.284997927954], [-41.6988899148499, -22.3011079459022], [-41.7630599217217, -22.3461078696059], [-41.8497298066263, -22.4377819183583], [-41.966045812593, -22.534513942777], [-41.9874389441274, -22.5656989812664], [-41.995565869831, -22.624171976172], [-41.9947288529776, -22.6641769561215], [-41.9901478076033, -22.7057029162254], [-41.9751358189741, -22.7351420042785], [-41.9875018084014, -22.8311089285732], [-42.0344458307331, -22.9191738974462], [-42.1508339210673, -22.9497198996358], [-42.4294559271104, -22.9411069911847], [-42.5486159128325, -22.9394420099333], [-42.5702789416499, -22.9394420099333], [-42.6263939395476, -22.944175941222], [-42.6598648906774, -22.9506918651307], [-42.6801418879819, -22.9599979569763], [-42.941105906194, -22.9808330213958], [-43.0941688463368, -22.9533378643325], [-43.1254169167382, -22.9310450193087], [-43.129448947453, -22.8905538889737], [-43.0916759006873, -22.8280579158088], [-43.0636137916918, -22.8027859747501], [-43.0265248758652, -22.7431970132526], [-43.0205668514334, -22.7163948719458], [-43.0261198623026, -22.6793059561193], [-43.0758359476602, -22.6683348830223], [-43.2543059451413, -22.7365999525209], [-43.2712528123049, -22.7776489823328], [-43.2622169530185, -22.8066649519124], [-43.2516688307569, -22.8248629019475], [-43.229519819192, -22.8356269420355], [-43.1633337969628, -22.8944419185916], [-43.147439864479, -22.9518079993607], [-43.1851408268772, -22.9827860048411], [-43.2272248540961, -22.9990309714308], [-43.289450929978, -23.0130528896541], [-43.3336138368283, -23.0100018768897], [-43.3902778493855, -23.0111089586642], [-43.6397308322965, -23.046109942404], [-43.9055638980767, -23.0744419486826], [-43.9444529114343, -23.0827849598506], [-43.9769518970692, -23.0941699313275], [-43.9969408921798, -23.1030529046996], [-44.0052839033478, -23.0998669432937], [-44.0063908174842, -23.0775020139024], [-44.0011169239915, -23.0570899003184], [-43.9770868457107, -23.0408989131853], [-43.8947279412593, -23.0508349888752], [-43.8161219501462, -23.0541740038335], [-43.7933339022814, -23.0550019682315], [-43.7727779552384, -23.053894886457], [-43.7047288035662, -23.0454169266475], [-43.6068088958262, -23.0188939027173], [-43.7688899256206, -22.9266710069434], [-43.8587548243866, -22.8968089680549], [-44.0386108533806, -22.9369488966459], [-44.0756999368453, -22.9868089831004], [-44.0922238531735, -23.0068068630284], [-44.1258388054002, -23.0320789717252], [-44.1919438584445, -23.0511048861582], [-44.236709927049, -23.0482969485866], [-44.3230648200314, -22.9207039300562], [-44.3537548233179, -22.9204159278622], [-44.4115259176496, -22.9452828553584], [-44.430353851529, -22.9633369719346], [-44.4733379275134, -23.0080579458999], [-44.5336199047674, -23.0277859285448], [-44.6027848553935, -23.0405569315347], [-44.6455618983688, -23.0433378793781], [-44.6752078517929, -23.0557038688054], [-44.6969427973398, -23.1094429324223], [-44.7148617976364, -23.2004149129628], [-44.7093089544052, -23.2222309953327], [-44.6430508478085, -23.2286208554173], [-44.5690978187992, -23.2300699188423], [-44.5007608325711, -23.2895779111549], [-44.5743088480179, -23.3536848861146], [-44.6008318719481, -23.3563939172284], [-44.6347259415514, -23.3433349120446], [-44.7175708287503, -23.3466739270029], [-44.7256439426353, -23.353279872552], [-44.7297928170807, -23.3648629922206], [-44.8381978151702, -23.3897299197168], [-44.8513198522661, -23.3725039351767], [-44.9064628846688, -23.3412558647752], [-44.943893949784, -23.3622258778362], [-45.001403864012, -23.4066769545184], [-45.0288898009817, -23.4452779656821], [-45.0113939191586, -23.4582469492256], [-45.0600118075591, -23.4961100176316], [-45.0922227910001, -23.5105548866903], [-45.2663999129389, -23.587495896552], [-45.4108318397197, -23.6288869080144], [-45.4288948411133, -23.6550770027496], [-45.4265998760174, -23.7113899812008], [-45.4027858832011, -23.7544459739147], [-45.394730874227, -23.8031268942272], [-45.4154848018235, -23.8280570212735], [-45.5050078865769, -23.8433389071857], [-45.5309728433922, -23.826391872384], [-45.5497288605422, -23.8055569756026], [-45.635282946493, -23.7883398758799], [-45.6663868481595, -23.7830569299317], [-45.8350107915909, -23.7588919030094], [-45.8900098228967, -23.7677839288369], [-45.9191697935733, -23.7747229712191], [-45.9748618406356, -23.7876468601234], [-46.085831868742, -23.8361118626095], [-46.1294459285709, -23.858332958542], [-46.2269428854755, -23.9191009185434], [-46.1863888908665, -23.9165270037091], [-46.1505508902733, -23.8788169888555], [-46.117709922988, -23.8659019847686], [-46.1658329438236, -23.9602848969968], [-46.1955508139771, -23.9922259831548], [-46.2797279208703, -24.0258318829261], [-46.3116688393902, -24.0188930081819], [-46.3002119511838, -24.0009019235179], [-46.2747958413901, -23.9910469846508], [-46.2826168276269, -23.9621119842561], [-46.305494897132, -23.9191009185434], [-46.3804198916363, -23.8687550169794], [-46.4336188254111, -23.9412589825638], [-46.416806906889, -23.9857010067906], [-46.4361119386986, -24.0213950062868], [-46.4777818998995, -24.0377839739735], [-46.5919469418673, -24.0922249381643], [-46.8230668584637, -24.2116729260803], [-46.8419489394378, -24.2216718660443], [-46.9016728495768, -24.2569429147051], [-46.9244427925307, -24.2708389367423], [-46.9508399202749, -24.2880649212824], [-46.9722238317158, -24.3036079872983], [-46.9853458688117, -24.3190969062195], [-47.0054879174747, -24.3869479097], [-47.2147288874272, -24.5630508577178], [-47.3175089579181, -24.6222259208353], [-47.4227818064203, -24.6775039018796], [-47.4844588676427, -24.6944418842257], [-47.5455599244772, -24.7086168560015], [-47.5966709261652, -24.7380559440546], [-47.7166679287407, -24.8227818979693], [-47.7980548676971, -24.8733350001803], [-47.8338928682903, -24.8961139955897], [-47.9830679464533, -25.0102788699195], [-48.0261148867117, -25.0150039163907], [-48.0540958588844, -25.0513548894597], [-47.9966757986586, -25.0766628727022], [-47.9545828866223, -25.080073972028], [-47.920418919736, -25.0652779012252], [-47.8948678613008, -25.0590229897821], [-47.8950028099422, -25.1036178999233], [-47.9143078417518, -25.1523620197859], [-47.9350079575298, -25.180001010308], [-47.9525038393529, -25.1994409907591], [-47.9845168422403, -25.2177829418911], [-48.019724858989, -25.2294468631065], [-48.0438898859114, -25.2552859237357], [-48.0636178685563, -25.2783349840661], [-48.0748678913918, -25.2955519161508], [-48.082697930084, -25.3149199798724], [-48.1690348857936, -25.3737528937013], [-48.1850099551003, -25.3933368752493], [-48.1986178073056, -25.4258358608842], [-48.2082028488896, -25.4601349440501], [-48.2434018131829, -25.4531239849384], [-48.2465337951322, -25.420283017653], [-48.2263919141072, -25.3402819425715], [-48.2086169149076, -25.3255579561363], [-48.1695839004531, -25.3038139581339], [-48.1340518393267, -25.2847250117888], [-48.2241598132854, -25.3013929292139], [-48.281390945413, -25.330003885231], [-48.3372268259342, -25.3283389039796], [-48.3588898547516, -25.3058388583087], [-48.3949979202659, -25.2961099832658], [-48.4297288390846, -25.3177818969006], [-48.4411138105615, -25.3497229830586], [-48.4475038382842, -25.3716740140699], [-48.4361098143518, -25.3886208812335], [-48.4143748688049, -25.4181230011987], [-48.461390807866, -25.4738869649904], [-48.4806958396756, -25.4801329916161], [-48.5663939267233, -25.4652829413568], [-48.6394559594226, -25.4491729234086], [-48.6897928085311, -25.4178529362776], [-48.7186107975572, -25.4247289467478], [-48.7302839388661, -25.4772169274932], [-48.7084769089517, -25.4984749427481], [-48.6444418507214, -25.5241700022804], [-48.6055618898193, -25.5308389797415], [-48.562226947367, -25.5252859688723], [-48.5156968234153, -25.5168080090627], [-48.3793108531531, -25.5516738765229], [-48.3618059188745, -25.5794479833246], [-48.3777808205432, -25.5940998853923], [-48.424022942301, -25.6188948961591], [-48.450833800787, -25.6525009635685], [-48.4922248122494, -25.7191729685451], [-48.5227798668945, -25.780282910197], [-48.6019528099399, -25.8250038841623], [-48.7570947973522, -25.8577819871737], [-48.7701449177186, -25.8840979780949], [-48.6416699553336, -25.881947014096], [-48.5811179131585, -25.8722270238705], [-48.5716768726715, -25.94111285712], [-48.5841058940109, -25.9811989738925], [-48.6086129025837, -26.0377820172647], [-48.6090268009637, -26.0579150134723], [-48.5866709240278, -26.1304189790566], [-48.5766629316083, -26.1533329231075], [-48.581045828791, -26.1756889676814], [-48.6522267947745, -26.2261069536129], [-48.6768058877148, -26.2415239558046], [-48.6988918673677, -26.2401469767471], [-48.7396528949856, -26.213606015544], [-48.7457009410578, -26.1776419511267], [-48.7713869481346, -26.1036170053879], [-48.7918798632655, -26.0675719717858], [-48.7933378115079, -26.132227961405], [-48.7555649323803, -26.2894489960867], [-48.6458369346898, -26.3850020220014], [-48.6097288691756, -26.4396589040186], [-48.6162538455398, -26.4688909590627], [-48.6375028083392, -26.5011198797765], [-48.6744478907069, -26.5718059781951], [-48.6813057962661, -26.6006509569495], [-48.6844468306709, -26.6730560160761], [-48.6847259480474, -26.7052849367899], [-48.6785429533337, -26.7302060113808], [-48.6298618653831, -26.7722270066876], [-48.6294477993651, -26.8763929410534], [-48.6130678841339, -27.1088900043453], [-48.5930698365679, -27.1406059525834], [-48.5652689076759, -27.1518920176026], [-48.5434439404887, -27.1392650157096], [-48.5159759407918, -27.1225699409181], [-48.4933318940239, -27.163888868013], [-48.4869418663013, -27.2134700047291], [-48.5168129576452, -27.2170609796976], [-48.5445778443534, -27.2009509617494], [-48.620564825993, -27.2370860169919], [-48.6424979197315, -27.4569468582974], [-48.6058319547404, -27.6049969174131], [-48.6420838537135, -27.647639011747], [-48.6219418050505, -27.757501958079], [-48.5900008865306, -27.8081988937489], [-48.5761139169488, -27.8268109098019], [-48.5639008134358, -27.8644490079261], [-48.6191699096626, -27.9977839654239], [-48.6288898998882, -28.086676898695], [-48.6524968596955, -28.225564867062], [-48.7618109590061, -28.4906958646303], [-48.7835459045529, -28.4850709370316], [-48.8068469248935, -28.4421140184136], [-48.793607876429, -28.387015913012], [-48.8527829395465, -28.3202808761233], [-48.8693698877867, -28.3392348738269], [-48.8689018423121, -28.4272279259705], [-48.8579218843977, -28.4770789599696], [-48.7835459045529, -28.5241039514862], [-48.842504882206, -28.6177849631405], [-48.9169438939628, -28.6419409376074], [-48.9473008004162, -28.6547298778701], [-49.1894459372042, -28.8108349459599], [-49.2116759179541, -28.8263868967931], [-49.3913879458512, -28.9705579787464], [-49.4502838915922, -29.0266729766441], [-49.6319579553901, -29.2205509238615], [-49.6591738274387, -29.2655510152033], [-49.6891708149687, -29.3083369429961], [-49.702382873705, -29.3246809836816], [-49.7525038049871, -29.3697260020245], [-49.7920948865566, -29.4216740205659], [-49.9024977950926, -29.5844478984788], [-49.9466699220364, -29.6558358974712], [-50.0421688008565, -29.8158920270909], [-50.0584949042692, -29.8467979482038], [-50.0826778684644, -29.8984400272784], [-50.1724978402292, -30.1249970034114], [-50.225282875624, -30.2652798881088], [-50.2313939536082, -30.2880679359736], [-50.2383328283524, -30.3097309647911], [-50.2586098256569, -30.3581959672772], [-50.2711198161812, -30.3855648928783], [-50.3113948610517, -30.4616688858865], [-50.3705608717138, -30.5558358802883], [-50.4218068220432, -30.6257028991263], [-50.4766709047075, -30.6994488951267], [-50.6361148201175, -30.9186349932246], [-50.6513878212123, -30.9466699448539], [-50.6756968492315, -30.9918049848371], [-50.7152788783456, -31.0413950063706], [-50.7494518976874, -31.0811119841262], [-50.8474978692515, -31.1869428997434], [-50.9163929225946, -31.2588889658508], [-51.0413939213798, -31.3863919627409], [-51.0639028518681, -31.4083339412968], [-51.1336079323363, -31.4658349707075], [-51.2330669251417, -31.5458358781509], [-51.4808368218904, -31.7349979989906], [-51.6138928296497, -31.8075019645749], [-51.6355558584672, -31.8163939904025], [-51.6790259171991, -31.8319459412357], [-51.8370928535516, -31.9141610122282], [-51.8713919367174, -31.936390992978], [-51.9038909223523, -31.9638948672205], [-51.9419429188565, -32.0147269191701], [-51.9738928898318, -32.057225012407], [-52.0696529487556, -32.1719479538517], [-52.0809748883205, -32.1480529918505], [-52.0663949029822, -32.1090290298514], [-52.0480618366676, -32.0829289567566], [-52.0398628265965, -32.0619589436956], [-52.0175698139346, -31.9429878860716], [-52.0516709165469, -31.8969439125055], [-52.0755658785482, -31.8688910236034], [-52.0937549437658, -31.8493068744173], [-52.0867438170161, -31.8268069963845], [-52.0529218317803, -31.8145850080541], [-52.0272269398861, -31.8175009045389], [-51.9922888204204, -31.8263929303665], [-51.9624988658994, -31.8393079344533], [-51.9427799357099, -31.8569479850115], [-51.9268048664032, -31.8708349545933], [-51.8972308297086, -31.8793129144028], [-51.8612578804739, -31.8729140018627], [-51.6961169530977, -31.7961079406425], [-51.6602789525045, -31.7716639639817], [-51.6436199198968, -31.7586049587979], [-51.5344409368658, -31.6372219247094], [-51.4608389419624, -31.5552859710934], [-51.4132019038742, -31.5177109048813], [-51.3841768818392, -31.5280519941339], [-51.3484738298875, -31.526107895506], [-51.3188909083755, -31.5177829892489], [-51.268886820824, -31.4844469867605], [-51.2513998238183, -31.4716759837706], [-51.2327789229478, -31.4530549152621], [-51.1921528439713, -31.4014579308267], [-51.1680599014165, -31.3205569746177], [-51.15653981366, -31.2693110242883], [-51.1588889258505, -31.203889934545], [-51.1613909239554, -31.1822269057276], [-51.1714619482869, -31.1536789816226], [-51.1589608425799, -31.0778448858973], [-51.0580618388049, -31.0738939920055], [-51.0109738153763, -31.0905530246132], [-50.9935858924664, -31.1362820062572], [-50.9708338867854, -31.1222238782121], [-50.9893109541969, -31.0450039186119], [-50.9569469172035, -30.9305508744502], [-50.9263918625585, -30.8991769078627], [-50.8730668649596, -30.8769469271128], [-50.7712589276018, -30.8244410090945], [-50.7508379292003, -30.8111119389896], [-50.7282029348879, -30.7910419746941], [-50.7036149571302, -30.7513878612126], [-50.6941648641877, -30.7213908736826], [-50.6766688147265, -30.6313910262751], [-50.6733388522237, -30.5991619379232], [-50.6869559245225, -30.4724959578866], [-50.6513878212123, -30.4348669122178], [-50.6188978880328, -30.4794438850862], [-50.5953539601376, -30.4809739176961], [-50.5681018782671, -30.4575470011695], [-50.5433338572287, -30.3505639091385], [-50.5372229468825, -30.3066620147539], [-50.5375109490764, -30.2866639671878], [-50.5440359254406, -30.2619408731505], [-50.6050018659956, -30.1940270053959], [-50.6275019116665, -30.1862509461603], [-50.6478508257004, -30.1923620241445], [-50.6649328091436, -30.2307648871166], [-50.6540968523261, -30.2525000003015], [-50.6629169614243, -30.2845218880063], [-50.6854168394571, -30.2956279097448], [-50.7819508833222, -30.2944489112409], [-50.9105609619868, -30.3165260060763], [-50.9232598806093, -30.3349398739378], [-50.9322238231663, -30.4061119551038], [-50.9663879576906, -30.4088929029471], [-51.0180568588555, -30.3844489262864], [-51.0216659387349, -30.3202789194146], [-51.0119099063256, -30.2894088728474], [-51.0644428140722, -30.2401428956916], [-51.109442905414, -30.2485489387716], [-51.1311778509609, -30.2581249279002], [-51.1697248826679, -30.231394870961], [-51.2166598525441, -30.1613929034815], [-51.2417428655048, -30.0807620121936], [-51.2340298381812, -30.0490279590447], [-51.275033940992, -30.0105530117051], [-51.3145888127397, -30.1613929034815], [-51.2863288908286, -30.2866009352758], [-51.2062558990176, -30.4038889067374], [-51.2427778629118, -30.4486098807027], [-51.269030821921, -30.5093059239747], [-51.2897309376989, -30.5900000148127], [-51.2861669524588, -30.6499130206878], [-51.2658358080596, -30.7577778889353], [-51.2677799066875, -30.7808360017211], [-51.2772928639041, -30.7999340005217], [-51.308261816929, -30.7799359529556], [-51.2913868664949, -30.7665979980334], [-51.2933398499402, -30.7269438845518], [-51.3232198261016, -30.6561949218592], [-51.3522269108638, -30.6347298735953], [-51.3769409524457, -30.6511099564646], [-51.3859768117321, -30.6711080040307], [-51.3877859617185, -30.7469419321178], [-51.4622248058373, -30.8967379416698], [-51.478613941162, -30.9280579288008], [-51.4847248515082, -30.9580549163308], [-51.4847248515082, -30.9780529638968], [-51.4818089550234, -31.0323678642635], [-51.4677778167066, -31.0609699354632], [-51.5133358075253, -31.0994448828027], [-51.5719439187104, -31.1238890271016], [-51.6164578596666, -31.134788015831], [-51.6400108400174, -31.1686100010668], [-51.6480569641741, -31.1897240152248], [-51.6556979071302, -31.2218089348416], [-51.9182008427696, -31.3080558689108], [-51.9637588335883, -31.3373600083224], [-51.991388939293, -31.3983350013328], [-51.9979139156572, -31.4245789078865], [-52.0047178417598, -31.5491660082918], [-52.0426348896224, -31.634998876343], [-52.0668088013621, -31.6737529410591], [-52.0868068489282, -31.6881979777559], [-52.1244538318697, -31.6999970152508], [-52.1588878636771, -31.7111119218067], [-52.1969489126367, -31.7265289239985], [-52.2176398083211, -31.7449969389546], [-52.2247228518003, -31.8411169168017], [-52.1938888474168, -31.8869449725415], [-52.1783368965836, -31.9426370196037], [-52.2387538224791, -31.9732009590661], [-52.2547198393303, -32.055280913779], [-52.2271888077214, -32.0883019243451], [-52.1836198425318, -32.0805530224758], [-52.1227797981629, -32.1030529005087], [-52.1008378196069, -32.1150049915561], [-52.0907669629135, -32.1643789276251], [-52.1541628172058, -32.2016659916433], [-52.2275758840111, -32.2546578924091], [-52.2550078415242, -32.288605941469], [-52.2686158613676, -32.3122310061872], [-52.3758958404098, -32.5002858776143], [-52.4263949631642, -32.6519450166093], [-52.4419469139975, -32.7022278862612], [-52.4473648085872, -32.7297228756864], [-52.4555549338408, -32.7616730142998], [-52.4994568282255, -32.8727779910478], [-52.5188879238592, -32.9127829709973], [-52.6286159215497, -33.1152828791211], [-52.6398659443851, -33.1337508940772], [-52.7361208708737, -33.2509760012649], [-52.911386802038, -33.3955609815982], [-52.9502848678511, -33.4258369188667], [-53.1469439305498, -33.5775049426791], [-53.2161179336313, -33.640558982959], [-53.2354139129854, -33.6554179180357], [-53.2688939165707, -33.67916887894], [-53.3105638777716, -33.7065289197237], [-53.3743018813525, -33.7406749493371], [-53.3991688088487, -33.7569559581106], [-53.4166739107653, -33.7697269611005], [-53.4397228034577, -33.7922270067714], [-53.4607018689741, -33.8165358671526], [-53.4825088988885, -33.8544440301979], [-53.4905639078626, -33.8761159438327], [-53.4991768163136, -33.9043130014698], [-53.512784836157, -33.9797239787216], [-53.535554946749, -34.0623620005495], [-53.5683328821223, -34.0825038815744], [-53.5988879367673, -34.1052828769837], [-53.6979149262819, -34.1894418789661], [-53.7183359246833, -34.2141740254589], [-53.7518699077252, -34.2613879450736], [-53.7768808363183, -34.3422258693704], [-53.8419418395001, -34.4205619632006], [-53.904167915382, -34.450837900469], [-53.9822248918356, -34.4990239532167], [-54.0936088183221, -34.5919489172025], [-54.113894868082, -34.6094540191191], [-54.1395178432467, -34.6367329230798], [-54.1407598736628, -34.6646510309784], [-54.1713868450372, -34.6763868689233], [-54.2357008530059, -34.6752799547869], [-54.2525038867106, -34.6283359324552], [-54.2495159058583, -34.6057009381428], [-54.2438188938921, -34.5840290245079], [-54.3129208126061, -34.562851978438], [-54.2909788340502, -34.6606999694486], [-54.2788919619993, -34.6906969569786], [-54.3365368248689, -34.7245910265819], [-54.5311079554808, -34.8060859244515], [-54.5483339400209, -34.8111080255721], [-54.5886178697088, -34.8247158777774], [-54.6861059417961, -34.8588888971192], [-54.7244459404941, -34.8755569821824], [-54.8305558058498, -34.923616971106], [-54.89612089669, -34.9436059662165], [-54.9543689213137, -34.9438218840429], [-55.0531258459072, -34.892917915364], [-55.0919429425353, -34.8852860248634], [-55.1301478249538, -34.8862579903583], [-55.1705668709213, -34.8925040169841], [-55.2233338014052, -34.9065349876628], [-55.2487589636544, -34.9079210191758], [-55.2837508949387, -34.8815238914316], [-55.3047299604551, -34.8513919552601], [-55.3336198662107, -34.8269570310548], [-55.3563898091646, -34.8141769756094], [-55.3733998758783, -34.8084439214594], [-55.4333398714817, -34.8038898658134], [-55.6000108314678, -34.7816689375191], [-55.6927829095393, -34.7750718767874], [-55.787507803418, -34.7888869296397], [-55.8116728303403, -34.7958350244774], [-55.9102859214749, -34.8283340101123], [-55.9309768171594, -34.8383329500763], [-55.9655548500637, -34.8613908952241], [-56.0051459316332, -34.883062976497], [-56.0279158745871, -34.8912529341126], [-56.0343328920381, -34.8908299832771], [-56.1583349356001, -34.9272258833473], [-56.3179139672897, -34.9103418804577], [-56.4258328149937, -34.8405559984427], [-56.4036209391548, -34.8147259902689], [-56.3669098795244, -34.7954388957322], [-56.4116668956735, -34.7875099505822], [-56.5788959227746, -34.7638939383194], [-56.8297258847431, -34.6894458741071], [-56.8959028545168, -34.6567039809175], [-57.1112549024535, -34.4641760230294], [-57.1742729005497, -34.4529709271951], [-57.1852798481923, -34.4484079867317], [-57.433337914773, -34.4497219338771], [-57.5533349173485, -34.4433319061544], [-57.6618118321675, -34.4601439923146], [-57.8368708979609, -34.492777926591], [-57.8774339450253, -34.4427828914949], [-57.8976388579623, -34.3855519270053], [-57.9105629145046, -34.3659769979128], [-57.9644458115805, -34.3083319674052], [-58.0794478704017, -34.190702014293], [-58.1054218796724, -34.1769409408973], [-58.2108388969097, -34.1230669286388], [-58.2211169542502, -34.1047249775068], [-58.2511139417802, -34.062496949191], [-58.3008389119552, -34.0016750097329], [-58.3155628983904, -33.9866719059212], [-58.3350119312969, -33.9747288673292], [-58.3618858216951, -33.961597945416], [-58.4037539310876, -33.9264620130347], [-58.4151119128362, -33.8755669291732], [-58.4230589628971, -33.8555599967898], [-58.4298628889998, -33.8350038821087], [-58.4380528466154, -33.7025059414644], [-58.4386199661858, -33.5544558823487], [-58.4301418387382, -33.5287519379991], [-58.4169478849129, -33.5076379238411], [-58.384385867366, -33.4679930304531], [-58.3801468036422, -33.438616974312], [-58.3888948283728, -33.4224979039084], [-58.4159128875059, -33.4083319845881], [-58.4013868816242, -33.360074015111], [-58.3800029701833, -33.3454219454052], [-58.3581959402689, -33.3236779474028], [-58.3469459174334, -33.2713879472109], [-58.3575118093298, -33.2199979957845], [-58.36527881611, -33.1813969846208], [-58.367078913641, -33.15736690634], [-58.3605539372768, -33.1309789986894], [-58.3404209410692, -33.1170920291076], [-58.3136189674006, -33.1138879627908], [-58.2897238377612, -33.1150129818381], [-58.2412588352751, -33.11944097366], [-58.2031979539536, -33.1208358899904], [-58.1615368775701, -33.1097298682519], [-58.1419438435666, -33.0989029638899], [-58.0890959438978, -33.0552800192437], [-58.0455628532539, -32.9347249495532], [-58.0475698161558, -32.9013170303354], [-58.0590359244557, -32.8713919595348], [-58.0893118617242, -32.8446530177782], [-58.1208388818642, -32.819308992352], [-58.1334749362126, -32.7933349830813], [-58.1386138810638, -32.7652819265411], [-58.1384698799668, -32.7401449341239], [-58.1380648664043, -32.7083389642454], [-58.1405578120537, -32.6722308987312], [-58.1520778998102, -32.5983320168165], [-58.1932348885353, -32.4920959199987], [-58.1976449430843, -32.478335014241], [-58.1992468924237, -32.4503089474291], [-58.2000029400922, -32.4483380267109], [-58.2129179441791, -32.4643129283796], [-58.2211169542502, -32.4863900232151], [-58.2247258664915, -32.5216609042378], [-58.224032850735, -32.5713949268683], [-58.1986169085793, -32.7055580164021], [-58.1680618539343, -32.8591699712045], [-58.1505569196557, -32.9441659900403], [-58.1465248889409, -33.0454160279212], [-58.1548679001089, -33.0668089918176], [-58.1693129368057, -33.0812540285144], [-58.1882039025973, -33.0909740187399], [-58.2215308526301, -33.0951409980962], [-58.2443098480395, -33.0933320157478], [-58.2657028119359, -33.089029920112], [-58.3675018644764, -33.0811189122348], [-58.4031868115171, -33.0810469955054], [-58.4256959096435, -33.097435963192], [-58.4266769275939, -33.2619469067239], [-58.455557948532, -33.3355579540827], [-58.4720909173156, -33.3531889521854], [-58.5073619659765, -33.4093130025385], [-58.525550863556, -33.4852818792672], [-58.5319588285516, -33.5169440156867], [-58.5494458255573, -33.6605659153424], [-58.5497249429338, -33.6861079213222], [-58.5469438274524, -33.7362560099707], [-58.5323638421141, -33.7712569937104], [-58.4888939510203, -33.8275069402496], [-58.4666009383584, -33.8484048689431], [-58.4404918128082, -33.980768028584], [-58.4482408823155, -34.0104679614647], [-58.424444826772, -34.0199990235921], [-58.3969409525295, -34.032914027679], [-58.3852859161315, -34.0504189619575], [-58.3775098568958, -34.1859048834542], [-58.4119438887032, -34.2344510227634], [-58.434173869453, -34.2618108959089], [-58.4754208798185, -34.2819438921165], [-58.4988928909843, -34.3266648660817], [-58.4933398801151, -34.3969459509378], [-58.4761048431195, -34.4886199996901], [-58.4697238678523, -34.5397310013781], [-58.4630548903911, -34.5477860103522], [-58.4276488930888, -34.5725719686635], [-58.4000099025667, -34.5768108647492], [-58.3696798182036, -34.5865580123411], [-58.3463338708618, -34.6336188784034], [-58.344722869067, -34.6361208765082], [-58.3258319032755, -34.6581979713437], [-58.2308369444757, -34.7172288657262], [-58.1641738243165, -34.7475049706328], [-58.1297218552362, -34.7555599796069], [-58.0775128242292, -34.7708329807016], [-58.0106968181557, -34.7915238763861], [-57.8549969312665, -34.8511130055216], [-57.7958398054218, -34.8788869446852], [-57.4965359561498, -35.0470879372813], [-57.3355529556744, -35.1555559672829], [-57.3127828450825, -35.1777859480328], [-57.1883399134122, -35.3205528935622], [-57.1355548780173, -35.3988889873923], [-57.1227838750274, -35.4237559148885], [-57.1297138649542, -35.4702858712021], [-57.14194490574, -35.4888890024378], [-57.1790249367492, -35.5395949905632], [-57.2330608873774, -35.5891759596413], [-57.3100109496946, -35.6883378977973], [-57.3550018209429, -35.7491688897108], [-57.3761158351008, -35.7813889256072], [-57.38319887858, -35.8012520245317], [-57.3877799239543, -35.8308349460437], [-57.3877799239543, -35.9066688741309], [-57.3849988084729, -35.9302848863937], [-57.3766739022158, -35.9627838720286], [-57.3658379453984, -35.9869488989509], [-57.3104159632571, -36.094867914293], [-57.2419438607495, -36.1783339005189], [-57.2202808319321, -36.1986199502788], [-57.1461209375518, -36.256111927234], [-57.1048648747309, -36.285280950366], [-57.0533398070249, -36.3141710237596], [-56.9333339196319, -36.3686208727678], [-56.9030668671808, -36.3647239583326], [-56.8722238103419, -36.3488928901228], [-56.770145808063, -36.3052789979321], [-56.7453419124789, -36.3159709536526], [-56.6983348582351, -36.4094449322979], [-56.6936098117639, -36.4316749130477], [-56.6709748174515, -36.5816689031533], [-56.6605529266521, -36.8734850306597], [-56.6630638095743, -36.9005569016113], [-56.6783368106691, -36.9236150143972], [-56.7036089193659, -36.9522259704143], [-56.7227788348959, -36.9713870011269], [-56.7383398381846, -36.9869480044156], [-56.8208338589155, -37.0827799800688], [-56.9458348577008, -37.2511159213063], [-57.0261148825208, -37.3708339741434], [-57.0333328746414, -37.3901478907704], [-57.082778895078, -37.4527789802148], [-57.1200029271841, -37.4930540250854], [-57.1844428313389, -37.5600049798004], [-57.2105519568892, -37.5808398765819], [-57.2555609330483, -37.6136179795933], [-57.273605829531, -37.6266769847771], [-57.3299999448052, -37.6736210071088], [-57.4116658335001, -37.7552780109863], [-57.4840259656255, -37.830418923317], [-57.501674901001, -37.8594529978075], [-57.5158319355039, -37.8847249388663], [-57.5252818608084, -37.9136059598044], [-57.5316718885311, -37.9377798715441], [-57.5409058960091, -37.989655973356], [-57.5261188776618, -38.0255570058613], [-57.53340895415, -38.0859108998446], [-57.5519488858355, -38.1136219747343], [-57.5779138426508, -38.1383360163161], [-57.6261178326713, -38.1730578826794], [-57.6452788633839, -38.1855678732036], [-57.6744478865159, -38.2039009395183], [-57.8363939676689, -38.2930639377104], [-58.1613928764731, -38.4352818685803], [-58.1891758680922, -38.4469459574337], [-58.3011178616936, -38.4849979539379], [-58.6572298922579, -38.5747190192449], [-58.7669488374929, -38.5997299478381], [-58.7932019641401, -38.6088918709486], [-59.0320888875167, -38.690566979737], [-59.06486682289, -38.6975060221192], [-59.0998678066298, -38.7020868998555], [-59.1716698716402, -38.7094488930731], [-59.267222897555, -38.7250098963618], [-59.4947248494546, -38.7669499224837], [-59.6727809485558, -38.8038950048514], [-59.7897269383669, -38.8369430051458], [-59.8877819623866, -38.842225951094], [-59.9091749262829, -38.8441698820839], [-60.1911178423734, -38.8863890255823], [-60.4672289654941, -38.9280678716006], [-60.7013908423994, -38.9536098775804], [-60.8238898430798, -38.9727799607485], [-60.8599979085941, -38.9763888729898], [-61.0944568401488, -38.9958379058963], [-61.1622268744444, -38.9988889186607], [-61.1947258600793, -38.9975119396032], [-61.3111048979581, -38.99167092654], [-61.3600019037351, -38.982643952071], [-61.3908359081186, -38.98042995616], [-61.4231999451119, -38.9840299835839], [-61.4533318812835, -38.9900059452886], [-61.5052798998249, -39.0088969110801], [-61.5402808835646, -39.0133339553575], [-61.6341689282279, -39.0055669485773], [-61.8180658727542, -38.9861179156708], [-61.8413938828231, -38.981671986576], [-61.9777798530853, -38.9544468944339], [-62.0232028952625, -38.9430528705015], [-62.0888308503767, -38.9160440314618], [-62.1044458331219, -38.8872169899803], [-62.1127799594726, -38.8644468793884], [-62.2083328177493, -38.8163868904648], [-62.3517478520341, -38.7901339314556], [-62.3851468864344, -38.80264392198], [-62.3951458263984, -38.8202839725381], [-62.3816638703792, -38.8591729858956], [-62.3666698190229, -38.8808360147131], [-62.3247209080835, -38.9238920074269], [-62.2788928523437, -38.9558329259468], [-62.3152798675965, -39.0366619654263], [-62.3369428964139, -39.0786108763657], [-62.3497229518593, -39.1675039772748], [-62.3275018559268, -39.2600059904252], [-62.2851388789695, -39.2711029597082], [-62.2488868123583, -39.2758908704534], [-62.2248118070763, -39.2765568964816], [-62.1659788932474, -39.2863938980758], [-62.072648915699, -39.3270918937817], [-62.0244449256785, -39.3655579563039], [-62.024372841311, -39.3875089873153], [-62.0563588544701, -39.4114939709569], [-62.1355589548819, -39.3708320174347], [-62.1644579130929, -39.3483319717638], [-62.1779219318393, -39.3286219263917], [-62.1913948354031, -39.3093080097647], [-62.2591828069716, -39.3163459586047], [-62.274860821629, -39.3384770328968], [-62.1468088100793, -39.4334719916965], [-62.0687518336257, -39.5084689029303], [-62.0936098763045, -39.6419480291631], [-62.1069478312268, -39.7183400243653], [-62.1099988439912, -39.744170032539], [-62.1127799594726, -39.7825009787816], [-62.1170909399258, -39.836870026243], [-62.1729179356296, -39.8605579552352], [-62.2622968516481, -39.8453568708699], [-62.3091689572503, -39.8922289764721], [-62.3416679428852, -40.0141610252201], [-62.3422258423621, -40.1027838935701], [-62.3380588630058, -40.124725872126], [-62.3518108839461, -40.1786179892953], [-62.3690278160308, -40.2091728763023], [-62.3870908174243, -40.2227808961456], [-62.4226408158236, -40.2329149523891], [-62.4751469014799, -40.2777799274514], [-62.4887549213233, -40.3025749382181], [-62.4425129672036, -40.4172259629334], [-62.4214618173196, -40.4581309916484], [-62.2966769039988, -40.5569418956985], [-62.2668058126549, -40.5577069958225], [-62.2475009484834, -40.6011859393717], [-62.2629179506751, -40.6320199437552], [-62.3082598560293, -40.6305529430573], [-62.3364659661219, -40.6070809318915], [-62.3383378127443, -40.6713139706753], [-62.3266648390734, -40.6783339822424], [-62.2600018865522, -40.645285981948], [-62.1953189072047, -40.6284110315139], [-62.1998639103952, -40.6496509418579], [-62.2257748877538, -40.6616030329052], [-62.2791629172648, -40.7813930024718], [-62.3208328784657, -40.8653540239006], [-62.3900068815472, -40.9019479045242], [-62.4100049291132, -40.9098679648568], [-62.594450888299, -40.9849999923701], [-62.7266698792049, -41.046812002234], [-62.753066839311, -41.0484769834854], [-62.7715978861792, -41.0473070374369], [-62.9455589226535, -41.1075078778679], [-62.9991719224463, -41.1263990112975], [-63.0152819403945, -41.1386209996279], [-63.0363959545525, -41.1493129553484], [-63.0611098284962, -41.1536148833462], [-63.1190428611978, -41.1588079752921], [-63.1419479204312, -41.1605629781838], [-63.3666689244875, -41.1619490096968], [-63.4391728900719, -41.1586188795559], [-63.5633368720037, -41.1619490096968], [-63.678338930825, -41.1661159890531], [-63.7019549430877, -41.1663949387915], [-63.7747289735931, -41.1648649061816], [-63.807497856511, -41.1591769466709], [-63.8397269448629, -41.1472250232615], [-63.8749349616117, -41.1293060229649], [-63.9091708452274, -41.1019550346368], [-63.9302848593853, -41.0838920332432], [-63.9579149650901, -41.0662429302296], [-63.9933388996652, -41.0530669136771], [-64.0636198168832, -41.0358318766816], [-64.1490389541924, -41.0198660274684], [-64.2991858302123, -40.9594489339349], [-64.4861158502301, -40.8986088895659], [-64.5097318624929, -40.8938928955501], [-64.5314039437658, -40.887781985204], [-64.7227798928784, -40.8322248867832], [-64.7490328518875, -40.7990598751201], [-64.7776439755426, -40.7311099651818], [-64.8044548340287, -40.7219478744332], [-64.8847348588487, -40.7083400222279], [-64.909727850169, -40.7069449382595], [-64.9372228395942, -40.7108329678773], [-64.9837529635459, -40.7237570244196], [-65.1301469262275, -40.8441769778306], [-65.1665428262976, -40.9315309936743], [-65.1793138292875, -40.9905618880568], [-65.1675059069752, -41.0908399604428], [-65.1616739463674, -41.1141770229671], [-65.1327838729739, -41.2261099641131], [-65.0665348188327, -41.4402830135459], [-65.0455649734097, -41.4659690206227], [-65.0247389614457, -41.4811069054379], [-65.0040388456678, -41.4927798791088], [-64.9917449406079, -41.517439941234], [-64.9958398355967, -41.5602800161214], [-65.0004299334264, -41.5802778960494], [-65.0150729506768, -41.6111839848004], [-65.0272319070951, -41.640550988486], [-65.0282129250455, -41.6854159635482], [-65.0205718144514, -41.7183379000185], [-65.0116709038064, -41.739731031553], [-64.9943099706248, -41.7681259021055], [-65.0080529391097, -41.8124960096029], [-65.0230558752834, -41.8416650327349], [-65.0366729475822, -41.8654159936392], [-65.0719528810604, -41.9268048850296], [-65.079728940296, -41.95778289051], [-65.0761198604167, -41.9820919185293], [-65.0622238383794, -42.0100009739725], [-65.0136238872518, -42.0922249297824], [-64.9941748543453, -42.1122229773484], [-64.9630528477679, -42.1372159686687], [-64.9344418917508, -42.1569530037691], [-64.8770939158926, -42.1894429369485], [-64.7377918815075, -42.2283319503061], [-64.6038988568947, -42.2569519587786], [-64.5827848427368, -42.2572309085171], [-64.5390358342665, -42.2459089689522], [-64.5000118722674, -42.250975997074], [-64.4644528214127, -42.2656278991417], [-64.4797348749629, -42.2841768832827], [-64.5072389168435, -42.3016729327439], [-64.5338878369598, -42.3230658966403], [-64.5519508383533, -42.3441710259808], [-64.6008748338586, -42.4072609408064], [-64.5953578651731, -42.4344409383094], [-64.4519428308884, -42.4458349622417], [-64.1354218818936, -42.4363939217547], [-64.1134799033377, -42.4315248741865], [-64.0625129027467, -42.3968118926406], [-64.0472399016519, -42.3777859782076], [-64.0446658191796, -42.3106999072129], [-64.0630619174062, -42.2786149875961], [-64.0836269169046, -42.2666719490042], [-64.1105638392148, -42.260002971543], [-64.1422259756343, -42.2569519587786], [-64.2227849501928, -42.259175007145], [-64.2486059059111, -42.2616770052499], [-64.2930658674107, -42.2619469025329], [-64.3282378419757, -42.2461790338733], [-64.2961078277197, -42.2297270342745], [-64.1613868387089, -42.210278001368], [-64.0136249494252, -42.1655570274028], [-63.8980559386715, -42.1116739626889], [-63.8719468131213, -42.1025029871229], [-63.8483398533139, -42.0986149575051], [-63.7730549398863, -42.090001881416], [-63.7508338439538, -42.090001881416], [-63.7325009452773, -42.1000098738354], [-63.6964019322185, -42.1644589980837], [-63.6850079082861, -42.1913870355765], [-63.6723629691203, -42.2172259285676], [-63.6515998214303, -42.2436859205858], [-63.6163919723196, -42.2727830269884], [-63.6038908666127, -42.2913948754034], [-63.5945849424052, -42.309169874603], [-63.586943831811, -42.3318050365535], [-63.5793119413104, -42.6150079203328], [-63.6286409503782, -42.7648309196131], [-63.6845219255386, -42.8157618780203], [-63.7172279441825, -42.8254278887892], [-63.7514009635243, -42.8289020200271], [-63.8383318608945, -42.8433380042684], [-64.0638989342597, -42.8859708785088], [-64.0984048827965, -42.8885449609812], [-64.1369519145036, -42.8729209257804], [-64.2482008923485, -42.7751450191373], [-64.2507028904534, -42.7497289093435], [-64.2250078309211, -42.6913910307175], [-64.198817903824, -42.6452840252393], [-64.3166818796735, -42.550837913461], [-64.3351589470851, -42.5404160226616], [-64.3980508813571, -42.5158369297212], [-64.4540398154307, -42.5072240212702], [-64.4944409241253, -42.5075120234641], [-64.5223769692968, -42.5084749365036], [-64.618334841136, -42.5191759446795], [-64.7343179179077, -42.5593069884531], [-64.7550088135922, -42.5801418852345], [-64.778210927475, -42.6047300306303], [-64.8208439693534, -42.6286159401761], [-64.839734935145, -42.6352849176372], [-64.8761219503977, -42.6372199638097], [-64.9287539322401, -42.6476329697917], [-64.9537559760158, -42.661114925811], [-65.0186909153735, -42.7439599806479], [-65.0092319376136, -42.7781239475342], [-64.9894409230566, -42.7945938844057], [-64.9405618545524, -42.8022259425444], [-64.8056968644447, -42.84152902192], [-64.7298629363575, -42.8741720086519], [-64.678346921107, -42.9080570257997], [-64.6566748398341, -42.9197299994706], [-64.6276409329816, -42.9322309375394], [-64.5938999169307, -42.9411139109115], [-64.4141699517608, -42.9775099786197], [-64.3898698085589, -42.9752778777978], [-64.3538968593242, -42.9630558894674], [-64.3218838564368, -42.952094036464], [-64.2965309461931, -42.9911810303751], [-64.3644538664032, -43.0308349762186], [-64.3919579082838, -43.0455680151093], [-64.5269489622156, -43.0938890164985], [-64.5913979188259, -43.1166768967252], [-64.7041858140981, -43.1333359293329], [-64.769183953006, -43.1491758823601], [-64.8002878546724, -43.161118920952], [-64.8315359250739, -43.1765359231437], [-64.9298608463765, -43.2358368824473], [-65.0337659359148, -43.3115269770756], [-65.0431979239464, -43.3293110287307], [-65.1323699745939, -43.4593069712702], [-65.2552828736543, -43.572499880105], [-65.2838938296713, -43.6061149999699], [-65.3268058212882, -43.6618068793941], [-65.3363908628722, -43.7166619096029], [-65.3344558166997, -43.7401429732242], [-65.3162578666647, -43.8272269241468], [-65.2979159155327, -43.8520849668256], [-65.2838938296713, -43.8769430095044], [-65.271257942961, -43.9098649459747], [-65.2583429388741, -43.9697239723932], [-65.2308388969935, -43.9613900136807], [-65.210147833671, -43.9580598835398], [-65.228759849724, -44.1112579399621], [-65.2554268747512, -44.1199969122372], [-65.2935419031674, -44.1312920297119], [-65.312495900871, -44.1869569194078], [-65.3086169237086, -44.2075039816334], [-65.2691788956915, -44.285560958087], [-65.2494509130466, -44.3130559475121], [-65.3227828430289, -44.405008946003], [-65.3391718107156, -44.4275089916738], [-65.3875109170156, -44.5216669336202], [-65.5966799702387, -44.6166709448754], [-65.6247239743234, -44.6350040111901], [-65.6395919618556, -44.6484769147538], [-65.6890468671095, -44.7120890221487], [-65.7191789709191, -44.7761150279235], [-65.7208348997151, -44.805832898077], [-65.7125819101874, -44.8295840266194], [-65.6688959336291, -44.8516700062722], [-65.6484838200451, -44.8533349875237], [-65.6280628216436, -44.8548650201336], [-65.5372978741122, -44.8922870327933], [-65.61111595448, -45.0205640146248], [-65.6884708627217, -45.0423619920837], [-65.7250109315268, -45.0247309939811], [-65.7495989092845, -45.0109699205853], [-65.8425148208149, -44.986390995283], [-66.1119569664745, -44.9611100017688], [-66.1827778458965, -44.9644490167271], [-66.3539039550709, -45.0319580385572], [-66.5177218828462, -45.0843829873906], [-66.532643849835, -45.1118058924483], [-66.5666819205353, -45.1574989995465], [-66.6858328538019, -45.198331943894], [-66.8291848561746, -45.2088889509729], [-66.8533319458241, -45.2125069156697], [-66.9465358595484, -45.2541768768706], [-66.9904198166602, -45.2816720339338], [-67.0377779050099, -45.3374990296375], [-67.1011199474837, -45.4219549186312], [-67.1818138706836, -45.5265260341977], [-67.1973658215169, -45.5398639891199], [-67.2508348202127, -45.5711118918833], [-67.2730559161452, -45.5830639829307], [-67.2983369096594, -45.5965280016771], [-67.3190279729819, -45.6198648965634], [-67.3295938648782, -45.6432019590877], [-67.3811189325842, -45.7955629986566], [-67.4172268304604, -45.8184769427075], [-67.5369539357529, -45.928619006416], [-67.5843569511038, -46.0003038924197], [-67.6179269763294, -46.0713950044009], [-67.6205639230758, -46.1300120004034], [-67.6187638255448, -46.1772259200181], [-67.6091698991434, -46.2119479540194], [-67.5816839621737, -46.3033340005778], [-67.5733318985502, -46.3255639813277], [-67.5336149207946, -46.4223679224759], [-67.5025738834022, -46.4624359343373], [-67.446116903854, -46.5248599907728], [-67.4050138945855, -46.5677810348451], [-67.357223970583, -46.610837027559], [-67.3380538874149, -46.6252818966177], [-67.2084808957108, -46.6981999282201], [-67.1791769239373, -46.7088918839406], [-67.0997248635153, -46.7580589546386], [-66.953897852766, -46.8702798979785], [-66.8185559323662, -46.9891699864176], [-66.7349999245, -47.0319559142104], [-66.7095928671617, -47.0420899704539], [-66.6689039239112, -47.0486149468181], [-66.641678831769, -47.0502799280696], [-66.6214018344646, -47.0500009783311], [-66.5769509254203, -47.0466710158282], [-66.5061208259048, -47.0458339989748], [-66.3700768372931, -47.0614669189929], [-66.3514648212401, -47.0780629196886], [-66.2091659211852, -47.0936059857045], [-66.1003559095331, -47.0915990228025], [-66.0538888174934, -47.0745799036334], [-66.0136228250784, -47.0669480131328], [-65.9893139646972, -47.0672269628712], [-65.8943818701714, -47.1016698794959], [-65.7752849163613, -47.1952068900533], [-65.7327868231244, -47.3305580305466], [-65.7325078733859, -47.3508350278511], [-65.7354148850534, -47.3891659740937], [-65.7444418595224, -47.460283908165], [-65.7552868687953, -47.5363879011733], [-65.7849958541314, -47.6113940325006], [-65.8704148238026, -47.7555558943604], [-65.8879288105366, -47.7661849858068], [-65.9308409697916, -47.7674989329523], [-65.9691809684896, -47.7587509082217], [-66.001670901669, -47.7573650443468], [-66.0295888419296, -47.762917887578], [-66.0491818759331, -47.7712520139286], [-66.0656969074439, -47.7843110191124], [-66.0906989512196, -47.8054159808149], [-66.1138918450089, -47.8175119053212], [-66.1705379202933, -47.8230469789176], [-66.2291188741121, -47.8403809223709], [-66.2436178902655, -47.8602798958411], [-66.2117849306588, -47.843963012522], [-66.1819408290431, -47.8391749341386], [-66.1268968707362, -47.835601896443], [-66.0802768927822, -47.8194560039491], [-65.9773709261052, -47.7847249174924], [-65.9568059266068, -47.7863898987438], [-65.9045248112323, -47.8095829601712], [-65.7883439215451, -47.932918977705], [-65.7897928173321, -47.9658320293579], [-65.8283489014946, -47.972645007916], [-65.8527838256999, -47.9652830146984], [-65.8841758971984, -47.9519539445935], [-65.9130569181365, -47.9461850158979], [-65.967533924511, -47.9618449256443], [-65.9461139708864, -48.0497300188747], [-65.9641769722799, -48.0927860115886], [-66.0670829389568, -48.1004179020892], [-66.2813998218485, -48.2441749180244], [-66.3355529514835, -48.283621998497], [-66.4105768524455, -48.3413929251906], [-66.4672229277299, -48.3980569377478], [-66.5497258332782, -48.4080558777118], [-66.6397258483237, -48.4316718899746], [-66.6644578271784, -48.4402849660637], [-66.6880649546238, -48.4558369168969], [-66.7511188272656, -48.5111148979412], [-66.8257018401194, -48.5701369075063], [-66.8797289059302, -48.5777780181004], [-66.9127859586801, -48.5836190311636], [-66.9377878348178, -48.5894419393158], [-66.9666688557559, -48.5980639002223], [-67.0633378482626, -48.6311119005167], [-67.0884838931353, -48.6420829736137], [-67.1246548229235, -48.6700009138742], [-67.2049978796556, -48.764725975391], [-67.2444449601281, -48.8231989702966], [-67.284728889816, -48.8347279428705], [-67.3127908311736, -48.8438900336191], [-67.3377838224939, -48.8552838899135], [-67.4044469426531, -48.8940289021741], [-67.4866799509184, -48.9641750383886], [-67.504184885197, -48.9799968865048], [-67.5083428120978, -48.9841729183165], [-67.5188909343594, -48.9911119606988], [-67.5605608955603, -49.0188949523178], [-67.5856978879775, -49.0404139800383], [-67.6385459552844, -49.1183360078504], [-67.6280608649349, -49.1419429676577], [-67.6143809283621, -49.1710489588777], [-67.6780649524864, -49.2441740234891], [-67.726394838693, -49.2841699509831], [-67.7684788659119, -49.316668936618], [-67.7906999618443, -49.3298628904433], [-67.8277798252154, -49.386391954359], [-67.7223629756163, -49.3785439783939], [-67.6975049329375, -49.3518050366373], [-67.6880638924504, -49.3234819151761], [-67.6506328273352, -49.2600770084283], [-67.625702867927, -49.2526429308432], [-67.6057769047285, -49.2640999866876], [-67.656671820952, -49.4275129009004], [-67.6899989386229, -49.5227779246212], [-67.7191768465723, -49.6316600206409], [-67.7291759541744, -49.7075030011835], [-67.7375008604315, -49.7572279713585], [-67.7469419009185, -49.7924990200193], [-67.7533408134586, -49.8158359149056], [-67.7658328667101, -49.8561200122316], [-67.7748688936346, -49.8780619907875], [-67.7880718999154, -49.9041618962442], [-67.8102839433923, -49.9245919471012], [-67.875839814139, -49.9719409829954], [-67.8972329456735, -49.9858370050326], [-67.9249978323816, -50.0022259727193], [-67.9733458234991, -50.0298649632414], [-68.005574911851, -50.047225896423], [-68.0422318243867, -50.0650008956227], [-68.0614019075547, -50.0733350219733], [-68.1777809454335, -50.1091730225665], [-68.2002898759218, -50.1152839329126], [-68.2433458686357, -50.1222229752948], [-68.2733428561657, -50.1233389418867], [-68.2950058849831, -50.1233389418867], [-68.3311949196823, -50.1207019951404], [-68.4239668301157, -50.0681870246666], [-68.5063889341172, -49.978619012912], [-68.5925188568177, -49.928606040543], [-68.6060459074761, -49.9492339043154], [-68.6922299772713, -49.9744429811002], [-68.729174892001, -49.9724988824723], [-68.8333408263667, -49.968331903116], [-68.8538969410478, -49.968889970231], [-68.9461198368216, -49.9847299232581], [-68.9662528330291, -49.989032018894], [-69.0028559337463, -50.009650997849], [-68.9088869198981, -50.0030629895727], [-68.8830569117243, -49.9922270327553], [-68.8441858356396, -49.9827859922682], [-68.8141799632922, -49.9830649420067], [-68.7822298246788, -49.9900130368444], [-68.668334847632, -49.9922270327553], [-68.6463928690761, -49.9893109686324], [-68.617781913059, -49.9801399930664], [-68.5849318933182, -49.9804189428049], [-68.5527928266067, -49.997644927345], [-68.5360439399967, -50.0247260183902], [-68.5232008526392, -50.0576389024051], [-68.509034933319, -50.0729209559553], [-68.488064920258, -50.0841619263353], [-68.4700019188644, -50.0930539521628], [-68.4183328500615, -50.1152839329126], [-68.3782648382, -50.1327799823738], [-68.3731979777163, -50.1552079436772], [-68.396957823438, -50.1812540373154], [-68.4236159636477, -50.1952850079942], [-68.4450089275441, -50.2022238827383], [-68.4752848648126, -50.2102788917124], [-68.547788830397, -50.2263889096606], [-68.6502808986939, -50.249996037106], [-68.6722228772499, -50.2569530167611], [-68.7719519349763, -50.2894520023959], [-68.8206958872009, -50.3062550361006], [-68.8522319597963, -50.3205559040624], [-68.8747318378292, -50.3337589103432], [-68.9411158406119, -50.3880649258925], [-68.9586209425285, -50.4044450087618], [-69.0675119233656, -50.5222280154264], [-69.0808408258324, -50.5413890461389], [-69.1027829720264, -50.5936069619634], [-69.1457668803727, -50.7437540056213], [-69.1451459489837, -50.8037570331368], [-69.1381978541461, -50.860690942977], [-69.1436159163738, -50.8816700084934], [-69.1722268723909, -50.9086159832591], [-69.2469448338862, -50.9650010460778], [-69.3114028429519, -51.000839046671], [-69.3336148864288, -51.0144559513318], [-69.3783449128496, -51.0483319160241], [-69.4059748509162, -51.0796519031551], [-69.3666808239961, -51.0526879911166], [-69.3023758684828, -51.01027991952], [-69.1925129221508, -50.9668100284262], [-69.1630649492803, -51.0055550406868], [-69.1435438320063, -51.0462439839373], [-69.1429138481619, -51.0775009391562], [-69.1452808976252, -51.1075069791416], [-69.1414019204629, -51.1322299055409], [-69.1322398297143, -51.1572228968612], [-69.0577828806846, -51.3258379554753], [-69.0474959385267, -51.3466730198947], [-69.0080579105096, -51.4186189183641], [-68.9908409784249, -51.4491739730091], [-68.9776468569616, -51.47167401868], [-68.9643179544947, -51.5044429015979], [-68.9532749646683, -51.5399389205405], [-68.9700689459175, -51.5727798878259], [-68.9957098583551, -51.5725009380875], [-69.0144568230497, -51.5633390149769], [-69.0544529181817, -51.5677849440717], [-69.0784739440071, -51.5769470348203], [-69.1308449133839, -51.6100039199321], [-69.1552888900447, -51.6075109742827], [-69.2058418246177, -51.5938939019839], [-69.2963908543227, -51.5576420030107], [-69.3744568832317, -51.5563999725947], [-69.4800088491105, -51.5762540190638], [-69.6095189765406, -51.6241700068904], [-69.549452917113, -51.6183380462827], [-69.5258459573057, -51.6124970332196], [-69.4958489697757, -51.6034789435679], [-69.3876419522397, -51.5920939720909], [-69.3468088402542, -51.5945869177404], [-69.2572319436821, -51.6094549052726], [-69.1791749672285, -51.6341689468544], [-69.0134848575547, -51.6170869634113], [-68.9901479626685, -51.6244489566289], [-68.9227918267527, -51.7011199015695], [-68.8659838130986, -51.782507008164], [-68.8102919336744, -51.872227905833], [-68.7918058138074, -51.8990389319571], [-68.7711149181229, -51.9238879221805], [-68.6874958783446, -52.022230948394], [-68.6655538997887, -52.044442991871], [-68.6136149337028, -52.0955539935589], [-68.5958399345031, -52.1122309634395], [-68.5730518866383, -52.1293129468827], [-68.5133368613167, -52.1719550412166], [-68.439995878879, -52.24444090189], [-68.4077939478935, -52.2838879823625], [-68.3827919041177, -52.3273669259118], [-68.4209158173513, -52.3725110183505], [-68.4417508817707, -52.3777760270259], [-68.4780569278386, -52.3337569536345], [-68.5088998170394, -52.3250089289039], [-68.6794589742814, -52.3072250448869], [-68.7986189600035, -52.303337015269], [-68.8188869048526, -52.3044529818609], [-68.9425109245803, -52.2898639440672], [-68.9827948542682, -52.2800090052001], [-69.0030629667553, -52.2713870442937], [-69.0208468507724, -52.2616759388855], [-69.0440399121997, -52.2484729326048], [-69.0684838888605, -52.2358370458944], [-69.1169579438021, -52.2172250298413], [-69.1520938761833, -52.2073610385188], [-69.188066825418, -52.2050030415109], [-69.2105578186335, -52.2047239241344], [-69.2684819665176, -52.2080538866373], [-69.4448729167292, -52.2568068913173], [-69.470000856691, -52.2688939310062], [-69.4828439440485, -52.2856250479814], [-69.4859759259977, -52.314038023445], [-69.4909799222075, -52.383266005983], [-69.5580658255641, -52.4515309078436], [-69.5825009174075, -52.4713940067681], [-69.6346289792296, -52.5033169880152], [-69.6522328199659, -52.5186169788383], [-69.6756959463143, -52.5282648846963], [-69.7820218971344, -52.5183380290998], [-69.811118835899, -52.5005539774447], [-69.9144658583222, -52.5147289492204], [-70.1414008582895, -52.5758388908724], [-70.171118896081, -52.5850728983504], [-70.4969548217387, -52.704448969537], [-70.5282659240523, -52.7063209837974], [-70.6844429088715, -52.7183359391188], [-70.8116758408406, -52.7325109108945], [-70.8436078745431, -52.8786170390203], [-70.8304229731732, -52.9069490452989], [-70.8116039241111, -52.9202779477657], [-70.812368856597, -52.9931959793681], [-70.890020819488, -53.1300049004657], [-70.9089029004622, -53.1502818977702], [-70.9304309806382, -53.1656900151446], [-70.9468108958694, -53.1873619287794], [-70.9555679730554, -53.2175119698619], [-70.9930528499891, -53.3872160053395], [-70.99195482067, -53.4194449260534], [-70.9883459084287, -53.4440240189937], [-70.9769069574952, -53.4771620409284], [-70.9616698309461, -53.5027850160932], [-70.9486198782177, -53.5355629514665], [-70.9408438189821, -53.5641739074836], [-70.9362538887904, -53.6015328882312], [-70.9411138839032, -53.6333390257477], [-70.9766008503904, -53.7609048869118], [-70.9977869489158, -53.7866720308115], [-71.0469538519758, -53.8233379958027], [-71.2349998385855, -53.8752860143441], [-71.2847249763986, -53.8863920360826], [-71.4526559040735, -53.8355599841331], [-71.4830669576216, -53.8302859230023], [-71.5261229503354, -53.8269559604995], [-71.5716718886987, -53.8250120295096], [-71.5939018694485, -53.8250120295096], [-71.634176914319, -53.8219429118343], [-71.6986258709293, -53.8104139392604], [-71.8536149724272, -53.7424999038677], [-71.935010963839, -53.7297289008778], [-72.0505618696818, -53.7088940040964], [-72.115010826292, -53.687645041297], [-72.2883418789219, -53.5808329400913], [-72.3480748415163, -53.5277780074135], [-72.3959819445256, -53.4812569359172], [-72.4200118551683, -53.4550039769081], [-72.4525108408032, -53.4043070412381], [-72.4227929706497, -53.3191670213054], [-72.2834099670797, -53.245006959287], [-72.1120949298072, -53.25763396118], [-72.0836189224316, -53.3044430348702], [-72.0769588297879, -53.3270869139999], [-72.0808468594057, -53.3637530466291], [-72.0943199306076, -53.3875759242629], [-72.1580579341885, -53.4134689643487], [-72.2273668859115, -53.4355279542733], [-72.1889008233893, -53.4449959844886], [-72.1052819512491, -53.4297229833939], [-72.0705508647924, -53.416393913289], [-72.0123118926241, -53.3904738834749], [-72.0058318432611, -53.3693058898603], [-72.0114029590412, -53.3363930058455], [-72.0205648821518, -53.2955510090426], [-72.0232018288981, -53.2740319813221], [-72.0143818874381, -53.2418119454257], [-71.9904238935248, -53.2230559282756], [-71.8666018932435, -53.2228579477221], [-71.8368208235399, -53.2445209765395], [-71.786042918685, -53.4295159503848], [-71.7976439756264, -53.4537528940366], [-71.8172279571745, -53.4661188834639], [-71.8486198610348, -53.4819499516737], [-71.9427779706192, -53.5141609351147], [-71.9700119475788, -53.5213879796908], [-72.0049319621336, -53.5365979488735], [-72.0058408957165, -53.5654159378996], [-71.9963998552294, -53.5702849854678], [-71.9472329521694, -53.5519430343358], [-71.8284689275545, -53.5248619432906], [-71.7973739107054, -53.5127839560572], [-71.7552898834865, -53.4624378868551], [-71.7605548921618, -53.3963869809056], [-71.7741719644606, -53.3482009281579], [-71.7675118718169, -53.2866680356705], [-71.7390269796239, -53.2152079523105], [-71.4775048942969, -53.1329209645886], [-71.4472378418458, -53.134729946937], [-71.4201569184387, -53.1344419447431], [-71.3894578626967, -53.1294470009888], [-71.3680558463449, -53.1216709417532], [-71.3477788490404, -53.1124999661872], [-71.3286178183278, -53.1000079129357], [-71.1283409585703, -52.8888949287228], [-71.1178558682208, -52.8639649693145], [-71.1665369561714, -52.8107030036277], [-71.254178974209, -52.7950068840594], [-71.3497229476683, -52.7911190220797], [-71.6044409392546, -52.8755569738005], [-71.8169578922534, -52.9575019798719], [-71.8988309815954, -52.9990279399758], [-71.9148689151761, -53.0263879807595], [-72.0195929166568, -53.1243078884995], [-72.0761308653899, -53.133901982539], [-72.1051468349695, -53.1327860159471], [-72.1413989015807, -53.1180529770564], [-72.1626569168356, -53.1016009774577], [-72.1830599779642, -53.0783359993009], [-72.2014019290962, -53.0588869663944], [-72.2213999766623, -53.0468089791609], [-72.3034799313752, -53.0294480459793], [-72.517094913693, -53.0623609299942], [-72.5455258264293, -53.0823229353764], [-72.4644448269397, -53.075834001196], [-72.3642478913766, -53.0763919006729], [-72.2104198511098, -53.1563929757545], [-72.1895219224164, -53.1827089666757], [-72.2014649610083, -53.2013928994582], [-72.3412529781408, -53.2269439578935], [-72.3736168474962, -53.2227860309926], [-72.4120919624738, -53.2020139984852], [-72.4847399291551, -53.1883338942744], [-72.5334838813797, -53.2037150219204], [-72.507923938127, -53.2298600220164], [-72.4712668579532, -53.2397240133388], [-72.4501439589779, -53.2400120155328], [-72.4191119740409, -53.2495880046613], [-72.5173738634314, -53.36548994461], [-72.549305897134, -53.3733379205751], [-72.6010468826663, -53.3633389806111], [-72.6305758247217, -53.3383369368354], [-72.647783871989, -53.325970947408], [-72.6395939143734, -53.3638879952707], [-72.5557768940415, -53.4227839410117], [-72.528335884073, -53.4079880378469], [-72.4992478301259, -53.4042349568706], [-72.3975119771355, -53.4972229527685], [-72.3830669404387, -53.5219460468058], [-72.4002838725233, -53.5402789454823], [-72.4964038503705, -53.5494410362309], [-72.5069519726321, -53.5497290384248], [-72.5344558468746, -53.5298659395003], [-72.7300078277989, -53.4336198978291], [-72.8638919675943, -53.3886199741253], [-72.9404908281674, -53.356462970141], [-72.9629189571088, -53.3374999199819], [-73.0686149240845, -53.286119021011], [-73.0887569727475, -53.2804220090448], [-73.119032910016, -53.2794409910944], [-73.1444488521717, -53.2734739142071], [-73.2125068886613, -53.2347289019465], [-73.2988889390101, -53.1607669881197], [-73.0761299708546, -53.1691730311998], [-72.9975058748306, -53.1590299225008], [-72.9438928750377, -53.1641690349901], [-72.8475028322695, -53.2119499065371], [-72.7766729003921, -53.2836170229061], [-72.7538939049827, -53.2975039924879], [-72.7102798451539, -53.2940389137055], [-72.6943859126702, -53.2418840297932], [-72.7505639424799, -53.2116709567987], [-72.7922159664079, -53.184103883006], [-72.757709850233, -53.1427130391817], [-72.7127818432588, -53.1488869814399], [-72.6558388809631, -53.1491028992663], [-72.7038988698867, -53.1286190365908], [-72.7719569063763, -53.1205640276167], [-72.7999378785489, -53.125558971371], [-72.8250118390541, -53.1433339705706], [-72.8511928813338, -53.1483379667803], [-72.9375028473151, -53.1029870089707], [-72.9116639543239, -53.0841679599086], [-72.8997299681875, -53.0738899025681], [-72.8781658458277, -53.0287189880391], [-72.9191699486385, -52.994995909261], [-72.9495898870039, -52.936387965714], [-72.95834696419, -52.8575119096798], [-72.9158488709531, -52.8247160370336], [-72.7194508207199, -52.7461189307379], [-72.5833439678342, -52.7966720329489], [-72.4666769277615, -52.8202789927563], [-72.4216768364197, -52.8127818832591], [-72.3025079658802, -52.7511140421302], [-72.1847249592157, -52.6666759227713], [-72.1708378219958, -52.6468760233969], [-72.0069568623084, -52.632511955885], [-71.9319418461638, -52.6654159550825], [-71.894519833504, -52.6818049227691], [-71.8469548797834, -52.6886179013272], [-71.7913979490007, -52.6908318972382], [-71.7183359163014, -52.6888970187038], [-71.6794559553993, -52.686107018405], [-71.6508448317442, -52.6833349553791], [-71.6179228952739, -52.6763870281795], [-71.4752818459305, -52.633339920283], [-71.5183468910998, -52.5713929617776], [-71.5438979495351, -52.5588920237088], [-71.5830749650865, -52.5579198905758], [-71.6077888390303, -52.5629150019681], [-71.6389019607903, -52.5625009359501], [-71.7683488886703, -52.5497299329602], [-71.9172359646394, -52.5291649334618], [-72.1311208442402, -52.5127850182306], [-72.276668905251, -52.5172309473253], [-72.3114628559818, -52.5219469413411], [-72.3441418848974, -52.5473900408632], [-72.3691709184014, -52.5852799313595], [-72.4207769552923, -52.6556959648569], [-72.5468759833966, -52.5904909605782], [-72.4991759133964, -52.5474979997764], [-72.4717349034278, -52.5352129795339], [-72.4405679698493, -52.5365359791349], [-72.3952438341299, -52.5218929618845], [-72.416402942927, -52.5045860081595], [-72.5243219582691, -52.5258349709589], [-72.5454178675161, -52.5370940462498], [-72.6294509733124, -52.5433399052375], [-72.789794937488, -52.54285392249], [-72.898892951334, -52.62555497623], [-72.8811179521344, -52.6377860170158], [-72.8097299531419, -52.6088868911668], [-72.6809039566509, -52.6389559630643], [-72.6783479790895, -52.6621579093091], [-72.7541819071766, -52.7297299630512], [-72.7991818308804, -52.7575129546703], [-72.8655748861185, -52.7927840033311], [-72.9258479785551, -52.8002809451902], [-72.9512548682554, -52.8048619905645], [-72.9811259595993, -52.8283340017304], [-73.0058488859986, -52.8541728947215], [-72.9736199652848, -52.9161200208649], [-72.9472228375406, -52.9830530383072], [-72.9507598330524, -53.0261179158384], [-72.9804238913874, -53.0647279794575], [-73.0855529064307, -53.0874979224114], [-73.0916728692324, -53.0908369373697], [-73.1250088717207, -53.1018080104667], [-73.2034799141923, -53.1062539395614], [-73.3184729205581, -53.0768778834204], [-73.4493419221348, -53.0020429105564], [-73.3113898770789, -52.9388899638188], [-73.2349978818768, -52.8897228931208], [-73.3572268176361, -52.8791749384972], [-73.5564509103518, -52.8023239502759], [-73.5056998275872, -52.7777808995193], [-73.4130719182508, -52.7822269962521], [-73.38862794159, -52.7991740310538], [-73.2318838372003, -52.7876448908418], [-73.2527908183492, -52.7566668853614], [-73.2563908457732, -52.7186060040399], [-73.101104857264, -52.5075019046443], [-73.0592008733258, -52.4930119409464], [-72.9733408479082, -52.503065028005], [-72.9209789309869, -52.5127850182306], [-72.8906309093509, -52.5176359608879], [-72.918062866864, -52.4944428994605], [-73.0130668781192, -52.4816718964706], [-73.0441709474238, -52.4788909486273], [-73.0738978700327, -52.4804209812372], [-73.149731965758, -52.4897269054447], [-73.1763899383297, -52.5066648877909], [-73.1616748367118, -52.5599989378452], [-73.1702879128009, -52.5791599685578], [-73.2659758873572, -52.6697990199032], [-73.3036138178433, -52.6706989010307], [-73.3276529485796, -52.6606999610667], [-73.3352129223507, -52.6407649454127], [-73.3377779523676, -52.5969440202129], [-73.3650119293272, -52.5869449126109], [-73.389725970909, -52.5933349403335], [-73.5024959289085, -52.6527799007341], [-73.5590338776415, -52.6880509493949], [-73.5955648939912, -52.725833048616], [-73.6116839643949, -52.7458399809994], [-73.6936108655554, -52.7220890200951], [-73.6830629109319, -52.5994460183178], [-73.6297288608775, -52.5586219587877], [-73.5893818992775, -52.5513229974822], [-73.5629219072594, -52.5595850394653], [-73.549934818805, -52.5425749727516], [-73.5980759445515, -52.5330529630796], [-73.6152838241807, -52.513891932367], [-73.6662598772272, -52.422785003185], [-73.6654228603737, -52.3925088982785], [-73.6495198754345, -52.3738159130405], [-73.620278935573, -52.3786130438793], [-73.5911189648965, -52.3816010247316], [-73.5650098393462, -52.3286180087833], [-73.5836218553993, -52.235000029041], [-73.6444258575845, -52.1692818846484], [-73.7229148373289, -52.0972280272658], [-73.7391688563741, -52.070425885959], [-73.7316719145149, -52.0375130019442], [-73.7036188579748, -52.0233380301685], [-73.6777799649837, -52.0411219141855], [-73.6619579492294, -52.0777789943593], [-73.5425009088579, -52.192645936901], [-73.5120179385804, -52.1952828836474], [-73.4647319345982, -52.172503888238], [-73.3452928314996, -52.2199969252292], [-73.3218208203338, -52.2237588910229], [-73.2633389406108, -52.2158389983284], [-73.2405599452015, -52.204237941387], [-73.2155758386986, -52.1606959659256], [-73.1650049668527, -52.1116728963245], [-73.0977839472166, -52.0897309177686], [-73.0244518495962, -52.0670870386388], [-72.9862558519951, -52.0706240341507], [-72.9831959544133, -52.1414539660282], [-72.9866789704686, -52.1874979395943], [-72.9112678255787, -52.2495888991967], [-72.8663939656991, -52.2638899347965], [-72.8322298311748, -52.2397249078742], [-72.7736218876277, -52.0994869501779], [-72.7847279093662, -52.0622270435261], [-72.8169479452626, -52.0828549072985], [-72.848402881035, -52.1359100076143], [-72.8466748678716, -52.1611819486731], [-72.8755019093531, -52.203058942883], [-72.9425068435248, -52.173332020274], [-72.9433438603782, -52.0877779343233], [-72.8614618862189, -51.9590959389292], [-72.8020169258184, -51.9398629914872], [-72.6942328591177, -51.9891019789147], [-72.6985079650253, -52.045810918473], [-72.6594568456599, -52.0883360014383], [-72.6201358290114, -52.1008369395071], [-72.6020998173462, -52.1119429612456], [-72.5538869425083, -52.1702810075097], [-72.5344558468746, -52.2002779950397], [-72.5756309405106, -52.3215259128486], [-72.6097228230294, -52.3459070252354], [-72.7416719166523, -52.3791709433562], [-72.928889938864, -52.4516029922111], [-72.8994419659935, -52.4586139513228], [-72.8205568575039, -52.4408389521231], [-72.6350128689991, -52.3955599110429], [-72.5808419697293, -52.3741759996019], [-72.4910578725102, -52.3167468869208], [-72.467990874907, -52.2036079575425], [-72.4825078283332, -52.1822240461016], [-72.5499989128904, -52.1311130444137], [-72.6491068715899, -52.0510489374201], [-72.6665668788673, -51.9652428914591], [-72.6340318510487, -51.9465319689483], [-72.5186158938475, -51.9577819917837], [-72.4926418845768, -51.9500059325481], [-72.4706999060208, -51.9359749618693], [-72.4568218212564, -51.9200089450181], [-72.4688999761279, -51.7891759856251], [-72.5066728552555, -51.7283359412562], [-72.6586198288064, -51.6159798816367], [-72.7126468946173, -51.5838949620199], [-72.7386209038879, -51.5752818859308], [-72.7824959761824, -51.5702778897211], [-72.8295928844284, -51.5694589777786], [-72.9163978856126, -51.5455640157773], [-73.0544578895817, -51.4873609181547], [-73.0763909833202, -51.4637539583474], [-73.1163869108142, -51.4433329599459], [-73.159586904625, -51.4480580064172], [-73.2425129286468, -51.462979973406], [-73.270007918072, -51.4834819409923], [-73.2568049117912, -51.5008970212686], [-73.217510884871, -51.511256047794], [-73.1932018568518, -51.5065310013228], [-73.1537549440173, -51.4886208858436], [-73.0658428610586, -51.5052799184513], [-72.9784799603975, -51.5348630076014], [-72.8516699792639, -51.6047300264394], [-72.709307879659, -51.6945949252053], [-72.6866728853466, -51.701668916229], [-72.6319529714173, -51.7113889064545], [-72.5711848437778, -51.7218828816215], [-72.5502059458994, -51.7393789310826], [-72.5660458989266, -51.7889599001607], [-72.6265349091896, -51.8319439761451], [-72.7197388229138, -51.8372269220932], [-72.7896869785748, -51.8074009253885], [-72.8144548319751, -51.7746590321989], [-72.979172976154, -51.7286148909946], [-73.178342921775, -51.6361219302997], [-73.2420178934439, -51.610147921029], [-73.2839039401092, -51.6135409154439], [-73.2267448923491, -51.7097869571152], [-73.1936159228698, -51.7225039806485], [-73.1550149117061, -51.7274989244028], [-73.1275739017376, -51.7268779930138], [-73.0925729179978, -51.7161139529258], [-73.0568068341341, -51.7300009225076], [-73.0302928626594, -51.7480639239012], [-72.9973618737336, -51.783334972562], [-73.0594439485185, -51.8479279302691], [-73.0829248445018, -51.8573599183008], [-73.1225068736158, -51.86249903079], [-73.1906998587469, -51.8764939592851], [-73.0704418437058, -51.8653879375466], [-73.008197830551, -51.8337529584934], [-72.9718828996658, -51.8199290208237], [-72.937790849509, -51.8345899753469], [-72.9269548926915, -51.8611218840945], [-72.9597328280649, -51.8827849129119], [-73.0286188289525, -51.9007848823934], [-73.0895309576889, -51.919945913106], [-73.140065954989, -51.9404929753316], [-73.1563918907637, -51.9661159504963], [-73.1844449473038, -52.0944559642399], [-73.2069538777921, -52.093339997648], [-73.2407758630279, -52.0872289196637], [-73.2752819792027, -52.033058020394], [-73.2930658632198, -51.9213949765311], [-73.3001489066989, -51.8122250459556], [-73.3200118379854, -51.7261128928898], [-73.3351589428941, -51.7019480336055], [-73.3806718390736, -51.6698899360789], [-73.3708438899349, -51.6934789586134], [-73.3401448341929, -51.7461109404558], [-73.3291829811895, -51.7966729274843], [-73.2778558940371, -52.1252089994384], [-73.2869459004182, -52.1600029501692], [-73.3168079393067, -52.1704159561512], [-73.3494509260385, -52.1591749857712], [-73.5452909091567, -52.0564039677357], [-73.5648658382492, -52.0409690282712], [-73.5794458235875, -52.011673941315], [-73.5752878966867, -51.973333942617], [-73.6064548302652, -51.9075529339504], [-73.6491329667829, -51.8345178909794], [-73.5989039089495, -51.8154198921788], [-73.5882029007736, -51.8388199866152], [-73.5075089775736, -51.9470900360633], [-73.4316748818484, -52.0241029626544], [-73.399454845952, -52.0172269521843], [-73.4766749731902, -51.9116659338501], [-73.5867089103474, -51.7563529556126], [-73.5486208716595, -51.7448600252224], [-73.5161218860246, -51.730837939361], [-73.4713199428745, -51.6941359321862], [-73.6158418912957, -51.7197230328052], [-73.700351927384, -51.7891759856251], [-73.7625059188984, -51.7141700219359], [-73.7913958246539, -51.6438889370799], [-73.8550079320488, -51.6338988819333], [-73.9058399839983, -51.622505025639], [-73.9288888766906, -51.4347289363123], [-73.9247309497898, -51.410833974311], [-73.9047959341358, -51.3772909388137], [-73.8132028545683, -51.3954169721193], [-73.7102878354359, -51.4694419178581], [-73.6827839611934, -51.5094468978076], [-73.6313938421289, -51.5898620389072], [-73.6180558872066, -51.6338988819333], [-73.6049429025662, -51.6284089029761], [-73.5986159067556, -51.6024979256175], [-73.6130609434524, -51.5747149339984], [-73.6952848992622, -51.4197260001386], [-73.7793808693325, -51.2210420372651], [-73.7392409407416, -51.2039598861838], [-73.701530925888, -51.241390951299], [-73.6910818777222, -51.2695789564806], [-73.7116738669489, -51.1597248949661], [-73.7340929434349, -51.143389906736], [-73.7586809211926, -51.1534699835229], [-73.8555658315257, -51.2269549670577], [-73.8800099758245, -51.2388889531941], [-73.900556870412, -51.2424980330735], [-74.0837519143644, -51.2090269143056], [-74.1284098564176, -51.1866710373697], [-74.1522329016894, -51.0738920269149], [-74.2128568605939, -51.0463159006667], [-74.2357709722828, -51.0346519794513], [-74.2473629767688, -50.9277049296042], [-74.2233419509434, -50.9022259555364], [-74.1801419571326, -50.8815348922139], [-74.1383459321076, -50.8712570025114], [-73.9086209318416, -50.8706989353965], [-73.8858419364322, -50.8806980429985], [-73.851389967352, -50.9166709922332], [-73.7800199056324, -50.7908329765945], [-73.781252883593, -50.688682889948], [-73.751669962081, -50.6617369151824], [-73.6655579766533, -50.6449969133898], [-73.6333379407569, -50.6447898803808], [-73.5760439443552, -50.6697288922445], [-73.5625078412413, -50.7010490470134], [-73.5331319527384, -50.7142339483833], [-73.5026489824609, -50.669864008524], [-73.5638308408422, -50.630552044331], [-73.6119538616779, -50.6247289685407], [-73.6530659234018, -50.6167460439341], [-73.7195939272815, -50.5679209548866], [-73.7225819081338, -50.5457000265922], [-73.7038979753513, -50.5225069651648], [-73.6800118981675, -50.5177819186936], [-73.6462618296611, -50.5129219235808], [-73.620278935573, -50.5020950192188], [-73.6030618358503, -50.4886128955615], [-73.571732963902, -50.404345934666], [-73.7576549762411, -50.5216699483114], [-73.7737559417339, -50.5433329771288], [-73.799450833628, -50.6069449168856], [-73.8272338252471, -50.6918059870799], [-73.8190349828141, -50.7163939648377], [-73.8129148523744, -50.7451400371343], [-73.8232019621704, -50.7636169369078], [-73.9286818436816, -50.8285429914481], [-73.9475099451992, -50.8352838856387], [-74.0434859219493, -50.828065893518], [-74.1197969479666, -50.7714649128729], [-74.1608459777785, -50.7061159074972], [-74.2327918762479, -50.6036149543828], [-74.2892399709787, -50.4804950223134], [-74.2140358590978, -50.4638899691623], [-74.1227939812744, -50.4861199499121], [-74.0972248179282, -50.4977840387656], [-74.0748598885369, -50.5115358920678], [-74.050847915167, -50.5241719464162], [-74.0212559411995, -50.5334689858063], [-73.890908964554, -50.5468339304569], [-73.9405618503615, -50.5244420113373], [-73.9915379034079, -50.5136149393373], [-74.0766688708852, -50.4733398944667], [-74.1201479820726, -50.43931104386], [-74.291669884716, -50.429582001179], [-74.4738929631735, -50.3463949646916], [-74.6887588607247, -50.2070929303065], [-74.693339906099, -50.177437924427], [-74.6702908457685, -50.1513919984269], [-74.6352809772114, -50.1250039231382], [-74.5858438415923, -50.1023600440084], [-74.4913888449966, -50.0819479304243], [-74.4321958446062, -50.0951329994323], [-74.3487568481086, -50.0886169078855], [-74.2930649686844, -50.1347239133637], [-74.2727789189245, -50.1669439492601], [-74.203604915843, -50.217784886027], [-73.9634848468678, -50.2882009195245], [-73.8997379584695, -50.2969579967105], [-73.881386954882, -50.2972278939935], [-73.8673378792924, -50.288893935281], [-74.1320908530264, -50.2083349607225], [-74.1537629342994, -50.2093069262175], [-74.1766768783502, -50.2025030001148], [-74.2075018302782, -50.1808399712973], [-74.3708428277615, -49.9920830316584], [-74.3606908342451, -49.9508360212929], [-74.3371559588053, -49.927508011224], [-74.2683418746471, -49.9333399718317], [-74.221118902577, -49.9429159609603], [-74.1727888487324, -49.9772239289435], [-74.1244589625258, -50.0122160278659], [-73.89014386443, -50.0748648869451], [-73.8868048494717, -50.0447959826857], [-73.9000078557525, -50.0168059580576], [-74.0083409371126, -49.9858370050326], [-74.0986199018966, -49.9611050261779], [-74.2970879469438, -49.8941720087357], [-74.3248709385628, -49.867783933447], [-74.3489008492056, -49.8011209809258], [-74.2463998960912, -49.7630599319662], [-74.1933449634134, -49.7505589938974], [-74.1445919587333, -49.7450059830281], [-74.1134788369734, -49.7527820422638], [-74.0729248423644, -49.7465360156381], [-74.0633399684184, -49.7155580101576], [-74.190563847932, -49.7272309838285], [-74.2791689466472, -49.7427829346617], [-74.2991039623011, -49.7391019380529], [-74.3215319236045, -49.6975038935815], [-74.3277868350477, -49.6466629568146], [-74.321396974963, -49.6226419309892], [-74.2432769665974, -49.5711798951953], [-74.1116789070804, -49.5419480077893], [-74.0877839450792, -49.5375109635119], [-73.9477169782082, -49.5592370242414], [-73.93007692765, -49.5808370211468], [-73.9083329296477, -49.6377799834425], [-73.8812518386025, -49.667642022331], [-73.8450088244467, -49.6797288943818], [-73.8152909542932, -49.6858399723661], [-73.7498609797326, -49.72978696139], [-73.7236169055408, -49.7891688898784], [-73.7125108838024, -49.7572279713585], [-73.7327878811068, -49.7119489302783], [-73.7572318577676, -49.6740229975982], [-73.7764019409357, -49.6622960444708], [-73.8229139599765, -49.6597310144539], [-73.8520199511965, -49.657642914729], [-73.8776429263612, -49.5890269787625], [-73.8740249616644, -49.5318769834578], [-73.9145968935463, -49.5126440360157], [-73.9593089826941, -49.5166758990925], [-73.990565937913, -49.5191690123799], [-74.0947228198233, -49.496812967806], [-74.1108328377715, -49.4830518944102], [-74.121812963324, -49.4137519951427], [-74.0833469008018, -49.2777799232604], [-74.0683349121727, -49.2627860395422], [-74.0375099602447, -49.2631999379221], [-74.0012578936335, -49.2848629667396], [-73.9895218880506, -49.3054909981501], [-73.9682008408836, -49.3273608923385], [-73.9175039052137, -49.347223991263], [-73.8863998359092, -49.3536140189857], [-73.8478529718402, -49.346602892236], [-73.8930329388246, -49.3292689487827], [-73.9248749508868, -49.3243098795741], [-73.9429288998249, -49.3151479564635], [-73.9989629285376, -49.2543079120946], [-74.0288968841556, -49.0930550143362], [-74.0169538455637, -49.0736150338851], [-73.9850038745883, -49.045561977345], [-73.9670939267472, -49.0330519868207], [-73.9429288998249, -49.0252849800405], [-73.9112669310434, -49.0241690134486], [-73.8827909236679, -49.0370929023529], [-73.8627838236464, -49.0515288865942], [-73.8281969059247, -49.054381918805], [-73.831184886777, -49.0322240224227], [-73.8928528955439, -49.0106959422468], [-74.0433328683969, -49.0219459650822], [-74.0513969298265, -49.0629140257092], [-74.0418209406979, -49.1534719402317], [-74.1086099570432, -49.235002880285], [-74.150009853323, -49.3191618822674], [-74.1599999084696, -49.3747280331436], [-74.1943709083649, -49.5110419190383], [-74.2159799577258, -49.5322280175638], [-74.2393079677947, -49.5348649643101], [-74.2648769635028, -49.5234799928332], [-74.3739028929813, -49.4275129009004], [-74.3969519533118, -49.3419410453148], [-74.3991748340401, -49.1616618978473], [-74.3958448715373, -48.9633380215351], [-74.4113879375531, -48.9300020190468], [-74.4323039711575, -48.8979169317919], [-74.4501418346311, -48.8474989458604], [-74.4501418346311, -48.8157020284375], [-74.4395938800076, -48.7937509974261], [-74.3783399372587, -48.7272229935464], [-74.3372099382619, -48.7454209435815], [-74.3069698755391, -48.7526840303414], [-74.2833808530046, -48.7487420212669], [-74.2437629493449, -48.7287800158846], [-74.2125058264879, -48.7216699826772], [-74.130425871775, -48.7266739788869], [-74.0646539155639, -48.7436838779626], [-74.0673988212234, -48.7344500381225], [-74.1161159513578, -48.7141730408181], [-74.170835865287, -48.7066759313209], [-74.1983399071677, -48.7077830130954], [-74.2349968197034, -48.7169449362059], [-74.2558409365783, -48.7233349639286], [-74.2775128502131, -48.7291759769918], [-74.3141699303869, -48.7272229935464], [-74.371535843518, -48.6769490087119], [-74.3975728847007, -48.6119419849867], [-74.3525099290849, -48.5686070425344], [-74.2537528368534, -48.5009719568802], [-74.2012469188351, -48.4768069299579], [-74.1502799182441, -48.4975068780978], [-74.0466718833552, -48.5477810305704], [-74.0272319029042, -48.5336149436121], [-74.0211208249199, -48.4136088885811], [-74.1097259236351, -48.3944480255065], [-74.1359249031877, -48.3718489057398], [-74.1533488682813, -48.3598969823305], [-74.1758759036805, -48.3571609614883], [-74.2325489686932, -48.3517698889889], [-74.2072228805397, -48.333886930876], [-74.1191758489396, -48.3197298963732], [-74.2644538450293, -48.2827849816435], [-74.3986169345632, -48.2013889902317], [-74.4891839015411, -48.1311079053757], [-74.5827839440105, -48.0850008998974], [-74.6204218744966, -48.0844430004205], [-74.6463868313118, -48.0768109422818], [-74.6568809741168, -48.0297229188532], [-74.6318068459735, -48.0005538957212], [-74.5263988811918, -47.9570840046273], [-74.4149338178823, -47.9877109760018], [-74.3495938649621, -48.0224960419151], [-74.3291728665606, -48.0461209389953], [-74.3152858969788, -48.0669469509593], [-74.2966738809257, -48.1044408803485], [-74.2850009072549, -48.1552819847534], [-74.2772248480192, -48.1891758867187], [-74.2152059727844, -48.2318089285971], [-74.1846599705949, -48.2256980182509], [-74.2611238825265, -48.0983390224578], [-74.3225129415549, -48.0244490253605], [-74.3277779502303, -48.004999992454], [-74.3020919431535, -47.9951448859489], [-74.1986279093616, -47.9924988867471], [-74.0758409064873, -47.9957029530639], [-74.0502179313225, -48.0079158889388], [-74.0191859463855, -48.0333319987326], [-73.9626478300144, -48.0477859202467], [-73.8575099301536, -48.0466699536548], [-73.7718118431059, -48.0297229188532], [-73.5933329608074, -48.1375069855538], [-73.5894449311896, -48.1852789722835], [-73.5533459181308, -48.2458398992759], [-73.5390358300755, -48.2085439504403], [-73.4922269240234, -48.1757748998843], [-73.4436179204403, -48.1786099948223], [-73.4202899103714, -48.18444195543], [-73.3944508497422, -48.195557029624], [-73.3491629238446, -48.1975009606138], [-73.3007069738139, -48.1677829228223], [-73.2848668531487, -48.1540399543374], [-73.2768118441746, -48.1268059773779], [-73.2737519465928, -48.0933350262481], [-73.2872248501566, -48.0713300157801], [-73.2901409142795, -48.0911210303371], [-73.2952079424013, -48.1251498809439], [-73.3143148260192, -48.1440229094625], [-73.3550128217252, -48.165001974979], [-73.3750108692912, -48.1680529877434], [-73.4011288796588, -48.1605649307016], [-73.4865389645126, -48.12291794776], [-73.57918497876, -48.0507019843696], [-73.6452898641662, -47.9852808946264], [-73.654208879722, -47.9090959324332], [-73.5703558172064, -47.9088888994242], [-73.5616079601139, -47.9408390380376], [-73.5283348218996, -47.9699990087142], [-73.509731858302, -47.9783329674268], [-73.4877808272906, -47.9850019448879], [-73.4369578277966, -47.994442985375], [-73.2266008912521, -48.0030289040977], [-73.2699988656165, -47.9780540176883], [-73.339316869795, -47.9633389160705], [-73.3739039551547, -47.9622229494786], [-73.3997339633285, -47.964445997845], [-73.4351488454482, -47.9707009092881], [-73.4729939765814, -47.9658320293579], [-73.5162568346662, -47.9441690005405], [-73.7136179655769, -47.7801440397562], [-73.7429308221678, -47.7297258861866], [-73.7375759594902, -47.7034729271775], [-73.7175058275566, -47.683195929873], [-73.6865278220762, -47.6623610330916], [-73.6579168660591, -47.633263926689], [-73.6768799162182, -47.5672309580122], [-73.726289894471, -47.531392957419], [-73.7722349615794, -47.5951488982728], [-73.7338949628814, -47.6140400317024], [-73.7281979509151, -47.6363870238209], [-73.771253943629, -47.7865338998408], [-73.7911168749155, -47.801257886276], [-73.8155608515762, -47.8120940107315], [-73.9344418875599, -47.8469419409189], [-74.0155679816888, -47.8358359191803], [-74.0345308642097, -47.8290319930777], [-74.0600098382775, -47.7869479658588], [-74.091671974697, -47.7833388859794], [-74.140838877757, -47.7819530221045], [-74.3091119547206, -47.758921899047], [-74.3882039285812, -47.7467359529003], [-74.4741628604565, -47.763331953596], [-74.4991739566877, -47.773474894657], [-74.5475038428942, -47.7791630218058], [-74.6189008943421, -47.7718099134055], [-74.6463868313118, -47.7650059873029], [-74.7137609045004, -47.7412550263986], [-74.7413908425671, -47.7114649042395], [-74.6043839409159, -47.5708400378916], [-74.5605628480781, -47.5509769389671], [-74.5402858507736, -47.5483399922207], [-74.4539039680629, -47.5547300199434], [-74.4265348748238, -47.5615248935906], [-74.3716709597975, -47.5927820164475], [-74.3491078822146, -47.6438930181355], [-74.3137198221851, -47.7073160297941], [-74.2727789189245, -47.7400129959826], [-74.2375078702637, -47.752090983216], [-74.2000048884191, -47.7555558943604], [-74.1759119458643, -47.7485449352487], [-74.2043069840549, -47.7491749190932], [-74.2548599186279, -47.7383389622757], [-74.2823728453259, -47.7187549807277], [-74.2986179795537, -47.6808379328651], [-74.2571548837237, -47.6329219450385], [-74.1679918855317, -47.6173609417498], [-74.1152878193217, -47.6323638779235], [-74.0895929274276, -47.6323638779235], [-74.0466718833552, -47.6202049215051], [-74.0619539369055, -47.5397269161316], [-74.13098393889, -47.5638919430539], [-74.1676319666083, -47.5894430014892], [-74.2850009072549, -47.6065340373878], [-74.3050078396383, -47.6033390235265], [-74.5166698385108, -47.4529219149474], [-74.5281268943552, -47.4343098988944], [-74.4730648311374, -47.3669448781613], [-74.3697989455371, -47.2964659803897], [-74.3470918668572, -47.2655598916388], [-74.3327908312574, -47.2433389633444], [-74.3195878249766, -47.2198669521786], [-74.1937588617934, -47.2061149312383], [-74.1725098989939, -47.213954022386], [-74.1623758427504, -47.2418089307345], [-74.161250823703, -47.2761799306298], [-74.1138929029914, -47.341663884647], [-74.1052798269023, -47.3474960128928], [-74.1138929029914, -47.3333389783899], [-74.1411089426781, -47.2736060157955], [-74.141252943775, -47.2480549573602], [-74.1316769546465, -47.2143048888539], [-74.1190318478426, -47.1982039233611], [-74.0461049314228, -47.1494420338637], [-73.9382759377211, -47.0344490274979], [-74.0150189670292, -46.9819429418415], [-74.0372308428682, -46.9754179654773], [-74.059874889636, -46.9740319339643], [-74.0795938198255, -46.981105924988], [-74.1088258748696, -46.9934088825033], [-74.1380669823692, -46.9865239872158], [-74.2470929118477, -46.87153098085], [-74.2645889613089, -46.8123649701879], [-74.2657768446302, -46.7875699594212], [-74.3394418714457, -46.7661049111573], [-74.6186219446037, -46.7855629965192], [-74.6219428546511, -46.8422270090765], [-74.5908389529846, -46.8369438954902], [-74.5502849583756, -46.8361159310922], [-74.4371549138148, -46.8597949752671], [-74.4488188350302, -46.8869479830417], [-74.4770879770348, -46.9022300365919], [-74.5040339518004, -46.9030580009899], [-74.5676458915572, -46.8976489912176], [-74.6461169340288, -46.8733399631983], [-74.8875058555103, -46.7941759049703], [-75.0086188246777, -46.7519478766544], [-75.0753538615664, -46.6582040007261], [-75.0781978413218, -46.6291699262355], [-75.0645898214784, -46.6061119810877], [-75.0102839735672, -46.5586189440966], [-74.9404888714587, -46.509730990775], [-74.9452948871148, -46.4427079516924], [-74.9679298814272, -46.4681238938481], [-74.9843188491139, -46.5002808978325], [-75.081680857377, -46.5741708949298], [-75.1200119712577, -46.5958339237472], [-75.1887539710483, -46.6268119292276], [-75.3509699494842, -46.658617899106], [-75.3920189792962, -46.652426019575], [-75.4319428224226, -46.6499959381996], [-75.505004855122, -46.6658358912267], [-75.5705518410513, -46.6877780374207], [-75.5980738202047, -46.7030510385154], [-75.6529648925973, -46.7668788960986], [-75.6325078520121, -46.7825029312994], [-75.583754847332, -46.7543060413004], [-75.4738919010001, -46.7025109086733], [-75.4466849137688, -46.7037529390893], [-75.4197298865477, -46.7152099949338], [-75.3426539280445, -46.8788208897001], [-75.3519509674346, -46.9038950178434], [-75.413069961542, -46.9338920053734], [-75.4669439738005, -46.95028097306], [-75.4883458225142, -46.9558339839293], [-75.4966708964094, -46.9566710007827], [-75.506660951556, -46.9558339839293], [-75.5675729126544, -46.9418118980679], [-75.6414629097517, -46.880908989425], [-75.7105648284657, -46.7936089530379], [-75.7175219757588, -46.7252810192653], [-75.704588866761, -46.6344439873663], [-75.6422278422376, -46.5700129680289], [-75.6222299623096, -46.5675109699241], [-75.5977859856489, -46.5688879489816], [-75.5652779475585, -46.5720829628429], [-75.5191798268977, -46.5550009793998], [-75.4475128781668, -46.5119449866859], [-75.394457945489, -46.4794460010511], [-75.4016038532421, -46.4444450173113], [-75.3561268316083, -46.4074999349436], [-75.3325019345281, -46.3926409998669], [-75.2657038657274, -46.3679899901971], [-75.2211178404036, -46.3969429278647], [-75.2189038444927, -46.4088950189121], [-75.2145928640394, -46.3490269400381], [-75.1993198629446, -46.3005619375519], [-75.0879178315473, -46.2156289506282], [-75.0463918714434, -46.2129199195143], [-74.9563918563978, -46.2155659187161], [-74.8216708673871, -46.1127860158633], [-74.7888929320137, -46.0569409152486], [-74.7236158433674, -45.9233358928297], [-74.6894518764811, -45.8411209894753], [-74.6748628386874, -45.82681090142], [-74.4569549808273, -45.8074969847931], [-74.3686199470332, -45.7923679847953], [-74.3349238579834, -45.8006300267784], [-74.3156639208131, -45.8354689045103], [-74.2634009103495, -45.8107099359273], [-74.1558329291133, -45.798758012518], [-74.1362578323827, -45.8095939693354], [-74.1106978891301, -45.8358378758891], [-74.0577779050937, -45.9461779201512], [-74.0850118820533, -46.0513879043794], [-74.1001588193239, -46.080277977773], [-74.1231988271989, -46.1104189663999], [-74.1448618560163, -46.1263940357067], [-74.1615388258969, -46.1375089422625], [-74.1393088451471, -46.1354210101757], [-74.076146845954, -46.0991329013807], [-74.0575078401726, -46.0468070266432], [-74.0594519388006, -46.0255578962057], [-74.0676418964162, -46.0035440009203], [-74.0550058420678, -45.9847879837703], [-73.9768139169727, -46.03806788673], [-73.9698748745905, -46.0595869144505], [-73.9726469376164, -46.088620988941], [-73.9861198411802, -46.1152789615127], [-73.9994579637406, -46.1308399648014], [-74.0255578691973, -46.1508380123674], [-74.0755619567488, -46.1813928993744], [-74.1283468245056, -46.2030559281918], [-74.1944518775498, -46.2245928931852], [-74.3116769847375, -46.2491719861255], [-74.3425108214829, -46.250899999289], [-74.3727869263894, -46.2416748766283], [-74.4161218688417, -46.2190398823159], [-74.4402868957641, -46.2044419597048], [-74.4845128345264, -46.1840119088479], [-74.4011279851235, -46.2441770423712], [-74.3786188869971, -46.2563899782462], [-74.3597279212056, -46.2644540396757], [-74.3326468301604, -46.2654260051707], [-74.2336109558285, -46.2475070048741], [-74.1538978829409, -46.2313879344704], [-74.122226861704, -46.2191749985955], [-74.0702788431626, -46.2013909469404], [-74.0464648503462, -46.1978448989731], [-74.0047229724159, -46.2899958780175], [-73.9009798212474, -46.3377859696581], [-73.871945914395, -46.3463899932917], [-73.8630629410229, -46.3474969074281], [-73.8521998268391, -46.3374619252804], [-73.8795868573511, -46.3086078940706], [-73.9044449000299, -46.2975020399701], [-73.9366738207437, -46.2812569057424], [-74.0173679115817, -46.2135049763576], [-73.9840319090934, -46.1582000055851], [-73.9607129514799, -46.1431969017733], [-73.8923038808844, -46.1387509726785], [-73.7625778356279, -46.241314957705], [-73.7668168993516, -46.2962509570987], [-73.7764019409357, -46.3333400405633], [-73.7912608760124, -46.3626440123369], [-73.8079199086202, -46.3866739229796], [-73.8795779725337, -46.4487559977646], [-73.9112669310434, -46.4719488915539], [-73.9938239836864, -46.559311959853], [-73.9120948954414, -46.6025749855759], [-73.8744569649553, -46.6036190354383], [-73.8465479095121, -46.5920898952263], [-73.8312569711445, -46.5780679770031], [-73.778624821664, -46.4977788997276], [-73.7661059463223, -46.4750089567737], [-73.7436868698363, -46.4217469910868], [-73.7011259123254, -46.3849998892727], [-73.5719488817284, -46.2736069103308], [-73.5326459699909, -46.189519992716], [-73.4255639715022, -46.0744460171653], [-73.4430689057808, -46.0633399954268], [-73.5393058949966, -46.1582000055851], [-73.5797249409641, -46.2075020249246], [-73.5972298752426, -46.2413870420725], [-73.6272268627726, -46.2838940201268], [-73.6540288364413, -46.3069429128192], [-73.6878508216771, -46.3149979217933], [-73.6916848718383, -46.2708350149429], [-73.6844489424448, -46.2505580176385], [-73.6726408524944, -46.2334849190127], [-73.650005858182, -46.1991769510294], [-73.6347328570872, -46.159999935478], [-73.6226548698538, -46.1173668935996], [-73.6199998181965, -46.0843100084878], [-73.6450018619723, -46.0247299318076], [-73.6651439106353, -45.9804949405899], [-73.5430678607903, -45.8102779326364], [-73.4411159223354, -45.7277839119055], [-73.4222249565439, -45.7136179925852], [-73.390283870386, -45.6944479094172], [-73.3638869102798, -45.6861048982491], [-73.3433398480543, -45.6840349034352], [-73.2925079637429, -45.6841700197147], [-73.2372299826986, -45.6884719477125], [-73.2055678462791, -45.6841700197147], [-73.1842469667502, -45.668338951505], [-73.3213978694984, -45.6358399658701], [-73.359998880662, -45.6386209137134], [-73.4029918414638, -45.648754969957], [-73.4377859598326, -45.6690319672615], [-73.4657039000932, -45.7059859344465], [-73.479590869675, -45.7208359847059], [-73.559726893398, -45.7749979991582], [-73.579868942061, -45.778264929749], [-73.570283900477, -45.6861048982491], [-73.5146639377822, -45.4556959346821], [-73.3970879641267, -45.377917907967], [-73.2941818298117, -45.3254208747661], [-73.2149369700367, -45.3014628808527], [-73.1840038915575, -45.3224328939137], [-73.1766688880682, -45.3542390314302], [-73.1454298701221, -45.376945942472], [-73.1033369580858, -45.4027850031012], [-73.0147318593707, -45.4487568922999], [-72.9509849709724, -45.4644530118681], [-72.8749978216947, -45.4727779181253], [-72.8594549233169, -45.4704199211174], [-72.827225834965, -45.4225039332907], [-72.8374319755761, -45.4029199517427], [-72.8986949707805, -45.3941000102827], [-72.9202859152304, -45.4100029952219], [-72.9470878888991, -45.4127839430652], [-73.0465289444317, -45.3796549735859], [-73.0997278782065, -45.3347269666116], [-73.1475089173916, -45.2994470331334], [-73.227239927552, -45.2541768768706], [-73.259864977011, -45.2450059013046], [-73.2816718392874, -45.2494429455819], [-73.3113989295344, -45.2733379075832], [-73.33041595915, -45.2914639408888], [-73.3675048749766, -45.2948659877591], [-73.4144668345811, -45.2911219592383], [-73.4393069399871, -45.2870899285235], [-73.4573608889252, -45.2755519034941], [-73.4618068180199, -45.2528538772696], [-73.4472268326816, -45.2012568928342], [-73.4216759418844, -45.196676015098], [-73.3615379657274, -45.1944439142761], [-73.3416748668029, -45.1881978876504], [-73.3054948845592, -45.1477429671372], [-73.3341688724883, -45.1179260228879], [-73.3747319195527, -45.0745909127976], [-73.4037569415878, -45.0311838859777], [-73.3967909094773, -44.9945179209866], [-73.3752809342123, -44.9679139278715], [-73.3455628964207, -44.9586168884813], [-73.3248629482808, -44.9569519072299], [-73.2961168759842, -44.9618119023427], [-73.2625109762128, -44.9669419623765], [-73.2313259377234, -44.966807013735], [-73.1424958687264, -44.9444509691611], [-72.9422278937863, -44.865142909836], [-72.8877869295955, -44.8316719587062], [-72.7661068408577, -44.7533360325141], [-72.7269658674899, -44.6936119547371], [-72.6977789070851, -44.6391619380909], [-72.6138899700238, -44.4727789802987], [-72.60722987738, -44.3783330361584], [-72.6622289086858, -44.4147289362285], [-72.7416719166523, -44.4561199476909], [-72.846683920327, -44.3988889832013], [-72.9266848277705, -44.3469409646599], [-72.9267029326814, -44.3187529594783], [-73.0194569058419, -44.2875048890768], [-73.0836178602582, -44.2727809026416], [-73.1150099317567, -44.2699999547983], [-73.1566708405021, -44.263888876814], [-73.1841748823827, -44.2525039053371], [-73.2820949577608, -44.1780648935803], [-73.289384866611, -44.1468709702734], [-73.279385926647, -44.1148039879294], [-73.2102838402949, -44.0683368958898], [-73.1369789000409, -44.0233190349132], [-73.1361239459146, -43.9852849756819], [-73.1016719768344, -43.9324999402871], [-73.0175039223966, -43.8091729752087], [-72.9916739142228, -43.8097308746856], [-72.946403925598, -43.8016760333496], [-72.8458378510181, -43.7766739895738], [-72.8523898171106, -43.7490889785083], [-72.8526419447588, -43.7079138848723], [-72.8683739388728, -43.7419789453008], [-72.8828548501153, -43.752292877187], [-72.9461159234041, -43.7561089900754], [-73.0421009526098, -43.7338339146864], [-73.0464028806076, -43.6991749125972], [-73.0395899020495, -43.5818059719506], [-73.1063968556676, -43.4658319476344], [-73.1161168458931, -43.4429180035835], [-73.0817458459978, -43.3143079249189], [-73.0609739811285, -43.2963889246223], [-73.0219589039468, -43.2772278939097], [-72.9933479479297, -43.2641600039085], [-72.9700018329499, -43.2544488985004], [-72.949445885907, -43.2491750050076], [-72.9141029205167, -43.2377088967077], [-72.9153898779339, -43.1645570100061], [-72.9332728360467, -43.1222299075944], [-72.9252808589847, -43.0973629800983], [-72.8850059817522, -43.042498897434], [-72.8488258318704, -43.012501909904], [-72.8154898293821, -43.0133389267574], [-72.7452808288936, -43.0483399104971], [-72.7427159665148, -42.912844936545], [-72.7733429378892, -42.8841709486159], [-72.8029258594012, -42.8704910120431], [-72.8314018667768, -42.8486209502166], [-72.8466748678716, -42.819730876823], [-72.8608319023744, -42.7609698797235], [-72.8619569214218, -42.7077799984042], [-72.8569438727566, -42.5668129827677], [-72.8216818765513, -42.5008339935475], [-72.7993078947045, -42.4940389522623], [-72.7097308304944, -42.4977829807832], [-72.6811198744773, -42.501940907684], [-72.6600688922314, -42.5220920088024], [-72.5823629498838, -42.560278953948], [-72.5525099634508, -42.5666689816707], [-72.5397929399174, -42.5541769284193], [-72.5648038685106, -42.5232619548509], [-72.6122248211343, -42.5138929987313], [-72.6444539094861, -42.5026339234404], [-72.6843779202507, -42.4784060322441], [-72.8490239800621, -42.2888209605691], [-72.8007029786729, -42.2459720008642], [-72.7512569582364, -42.2193049758371], [-72.6043858976246, -42.1843759088268], [-72.5724989585613, -42.1976328945642], [-72.5434739365263, -42.2368099101156], [-72.5441039203707, -42.258967974136], [-72.4534739214807, -42.4543759539633], [-72.4355909633679, -42.4639970377311], [-72.4214609185933, -42.4459699108833], [-72.4297318453938, -42.3716749002234], [-72.4647328291336, -42.239176959579], [-72.478052846783, -42.1961119144097], [-72.4905718897628, -42.1227799844274], [-72.4883488413964, -42.0952849950022], [-72.4816709791178, -42.0572239460426], [-72.4743088182621, -42.0305659734709], [-72.4648679454131, -42.0055548772397], [-72.4616729315518, -41.9734699576228], [-72.4801409465079, -41.9630569516408], [-72.5229178218452, -41.9637590198528], [-72.5572259574666, -41.9933328889093], [-72.6227908806687, -42.0222229623029], [-72.7488989612285, -42.0080568753446], [-72.8265239343912, -41.9766740239396], [-72.8680589469506, -41.9325018969958], [-72.8594549233169, -41.9069510061986], [-72.8059859246211, -41.8436180161803], [-72.6548759679236, -41.728201891341], [-72.6131248698998, -41.7295160061245], [-72.5791768208399, -41.7349969326262], [-72.4761089157931, -41.7165379701256], [-72.4058368833926, -41.6899339770105], [-72.3505768396212, -41.6525029118953], [-72.3327839031487, -41.6361139442087], [-72.3100049077394, -41.4358369168131], [-72.3463919229921, -41.4458360244151], [-72.3813929067318, -41.6244589078106], [-72.4040279010442, -41.6562559928717], [-72.4758479033275, -41.6833369162788], [-72.578474920266, -41.708887974714], [-72.6119549238513, -41.7094458741909], [-72.6352918187375, -41.7022278820703], [-72.6754949468786, -41.678683954175], [-72.7047268342847, -41.6119489172863], [-72.7386209038879, -41.5761199691486], [-72.8050049066707, -41.5168099573896], [-72.8437589713867, -41.5005649907999], [-72.9358378660636, -41.4832759743477], [-73.0122209764484, -41.5005559383444], [-73.0450708285512, -41.5109779967819], [-73.1066759730441, -41.5843099267642], [-73.0927888358243, -41.6240269045198], [-73.0734839716528, -41.637094962159], [-73.0591738835975, -41.6957659376182], [-73.1291849035324, -41.7511160030299], [-73.1954158527627, -41.7881960340391], [-73.229453923463, -41.7926419631338], [-73.2999958531465, -41.7805549234449], [-73.3325129436923, -41.7727790318473], [-73.3988878940196, -41.7741739481777], [-73.418750825306, -41.7805639759004], [-73.4672248802476, -41.7977809079851], [-73.4939009577303, -41.8047290028227], [-73.5105509378826, -41.8052780174822], [-73.5746669652977, -41.7745789617403], [-73.6933409682724, -41.7566599614437], [-73.7455679365522, -41.7543738811652], [-73.729871984622, -41.6780539703306], [-73.6847278921833, -41.6266729037216], [-73.6665388269656, -41.6169440286786], [-73.6333468255743, -41.6158369469042], [-73.6001548241829, -41.6195900278804], [-73.5628588753473, -41.6111839848004], [-73.4977169029806, -41.5199328868834], [-73.5287579403731, -41.5420909509038], [-73.5492329182311, -41.5761830010607], [-73.5688889841466, -41.5962529653561], [-73.5975718568931, -41.6028409736324], [-73.7175688594687, -41.5938949683482], [-73.778624821664, -41.5644469954777], [-73.871117949997, -41.4791720269035], [-73.8730618809869, -41.4422269445358], [-73.8548639309518, -41.4101420249189], [-73.8583469470071, -41.3427049198183], [-73.870559882882, -41.3041759930221], [-73.9050209044177, -41.2308350105844], [-73.9205639704335, -41.2155620094896], [-73.9369529381202, -41.2005589056778], [-73.9520908229354, -41.1752779121636], [-73.9722238191429, -41.0794459365104], [-73.9943188512513, -40.966945875794], [-73.9464028634247, -40.8577849976739], [-73.8316799219799, -40.6225069865387], [-73.7861219311612, -40.5769578805374], [-73.7454148829998, -40.5096558917163], [-73.7529208773144, -40.4723599428807], [-73.7813968846899, -40.4177840300484], [-73.7273698188791, -40.1754139229785], [-73.6746659203072, -40.1270210048599], [-73.6597258484075, -40.1127830011721], [-73.6644508948788, -40.054174889987], [-73.6748639008608, -40.0280568796193], [-73.7012608609669, -40.0036129029585], [-73.7148598283548, -39.9816709244026], [-73.6944569348643, -39.9572269477419], [-73.679174881314, -39.9438889928196], [-73.4911198422489, -39.8733380106806], [-73.4041708399678, -39.885001931896], [-73.3780618820556, -39.8547259946275], [-73.379726863307, -39.7363939733034], [-73.3059808673066, -39.5904139090017], [-73.2905638651149, -39.5682020331628], [-73.2547258645217, -39.4963909156969], [-73.2240358612352, -39.4168848758183], [-73.2459689549737, -39.3858349536084], [-73.220282947897, -39.3513199526161], [-73.227239927552, -39.2408359072571], [-73.2833368205388, -39.0852800214649], [-73.358900851343, -38.9172230299658], [-73.460006888127, -38.69083687702], [-73.4930548884214, -38.6047248915923], [-73.5186148316741, -38.5372249222177], [-73.5230518759514, -38.5166689751748], [-73.5422398963923, -38.4183350014167], [-73.5405658626854, -38.3858360157818], [-73.5231958770484, -38.3279209203531], [-73.5050069794688, -38.3213059223486], [-73.5206308470314, -38.269312976806], [-73.5052859292072, -38.2444458816718], [-73.4855668313796, -38.2277779642467], [-73.4727778911169, -38.2069428998272], [-73.4549398600052, -38.0571559427307], [-73.467521934897, -38.0161069129187], [-73.4904268264924, -37.9637538808148], [-73.5354269178342, -37.8776418953871], [-73.6064008508086, -37.7808379542389], [-73.6679248584786, -37.7268108884281], [-73.6859068906872, -37.6038889369123], [-73.6730549185124, -37.5773659129821], [-73.6357769069497, -37.5396558981285], [-73.6052848842167, -37.5151400047382], [-73.5938999127398, -37.4768088908576], [-73.5986159067556, -37.4393779933805], [-73.6175068725471, -37.408336955988], [-73.6406999339745, -37.3850089459191], [-73.6668179443421, -37.3663878774106], [-73.6770869492272, -37.3472898786101], [-73.6395928522, -37.1994559049589], [-73.6280638796261, -37.1769469744706], [-73.5868708487172, -37.1525749145392], [-73.5429238596933, -37.1927778750423], [-73.5172289677992, -37.2061159976026], [-73.4369578277966, -37.2352850207347], [-73.3941809524592, -37.2349970185407], [-73.3736069005054, -37.2341688865047], [-73.3477859447871, -37.2308389240019], [-73.2933359281408, -37.2180588685565], [-73.2516748517573, -37.2026329815473], [-73.227239927552, -37.1876479826465], [-73.2037588639307, -37.1618089220173], [-73.188899928854, -37.1347279986102], [-73.1643208359136, -37.057777936293], [-73.1449978668312, -36.8758339752121], [-73.1294549684535, -36.6824959901988], [-73.0937519165018, -36.6955638802], [-73.0707119086268, -36.7143110125326], [-73.0397339031464, -36.7205568715203], [-73.0154158226717, -36.7201429731404], [-72.9957059449376, -36.7132039307582], [-72.9815398579793, -36.6990380114379], [-72.9619558764313, -36.6238159622842], [-72.9238948274717, -36.5116759881292], [-72.878894903768, -36.4144579809631], [-72.8363879257137, -36.3252859303155], [-72.8155619137496, -36.1211208733021], [-72.7960589013865, -35.975068892271], [-72.7812628305838, -35.9607229296701], [-72.7622189788779, -35.9500039842213], [-72.7119448264053, -35.9125098871941], [-72.6038999148772, -35.8233380041846], [-72.5913989768083, -35.8025029397651], [-72.5829299018162, -35.7708319185282], [-72.5846579149797, -35.734516987643], [-72.6089039110869, -35.6869518662843], [-72.6506999361119, -35.6017399296221], [-72.647783871989, -35.5740290223706], [-72.6257699767036, -35.5522308772736], [-72.5841719322322, -35.533195910385], [-72.5153578480741, -35.4850728895494], [-72.4514039266667, -35.3530518791971], [-72.4162678266474, -35.2691719945912], [-72.4011299418322, -35.244862966572], [-72.3588928610609, -35.203606903751], [-72.3266728251645, -35.1862550230249], [-72.2880719816389, -35.1677779556133], [-72.2309489760625, -35.122021984241], [-72.2108339171278, -35.0852839348824], [-72.2015368777377, -35.0405539084617], [-72.1988999309914, -35.0108358706701], [-72.1977839643995, -34.9755649896474], [-72.1956958646746, -34.9461170167768], [-72.18729887405, -34.8921529828781], [-72.1325068757532, -34.7914610121121], [-72.1102948322762, -34.772227897032], [-72.0908369145523, -34.7470909046147], [-72.0669329000956, -34.6875468701184], [-72.056942844949, -34.6487569308566], [-72.0419489612308, -34.5158358717388], [-72.0494549555453, -34.4566700287148], [-72.0525059683097, -34.4182039661926], [-72.0315359552488, -34.3892329236142], [-71.9943749550547, -34.3720790234416], [-71.984321867996, -34.3459789503468], [-71.9849969464797, -34.2947239475618], [-71.9913869742023, -34.2208339504645], [-72.0125098731777, -34.1973619392987], [-72.0204299335103, -34.1775078928296], [-72.0168119688135, -34.1443789233503], [-71.8975079819945, -33.9633350110349], [-71.8700039401138, -33.9338959229818], [-71.8638928621296, -33.9144559425308], [-71.8397368876628, -33.8422309266849], [-71.805356835312, -33.7740288890983], [-71.7786899779229, -33.7659110158502], [-71.7433468448945, -33.760006970875], [-71.7142229164017, -33.7479199311861], [-71.6791768380228, -33.7219549743709], [-71.6605738744252, -33.6824990090809], [-71.6550208635559, -33.6625100139704], [-71.6486219510158, -33.6305598753569], [-71.6397299251883, -33.5547259472697], [-71.6583328887859, -33.4924998713878], [-71.694458891573, -33.3713869022204], [-71.706113927971, -33.2550078643416], [-71.756252964164, -33.1054188877986], [-71.7461819398325, -33.0868789561131], [-71.6982029200939, -33.0893088698504], [-71.5695209246998, -33.0094429110485], [-71.5233418348541, -32.9000029155519], [-71.4988978581933, -32.7627799284363], [-71.4576419630104, -32.6940379286456], [-71.4466708899134, -32.6650040217932], [-71.4425129630126, -32.6343049660512], [-71.4416848309766, -32.4911060172309], [-71.4063869602255, -32.3939599267942], [-71.4697288350612, -32.3005669173337], [-71.5111288989791, -32.2475119846559], [-71.5383628759387, -32.1869508900254], [-71.5319549109431, -32.0918119301287], [-71.5209838378461, -32.0434729914667], [-71.514458861482, -32.0205679322332], [-71.5065389687874, -31.9801400014483], [-71.5052788334605, -31.8938928997411], [-71.5113989639002, -31.7726359294767], [-71.5255648832205, -31.7443760075656], [-71.5404149334798, -31.7134699188146], [-71.5650029112375, -31.6119409311952], [-71.5655609783525, -31.5502819748837], [-71.5694578927877, -31.5234709487596], [-71.6211269615907, -31.315552978408], [-71.6594579078333, -31.1816599537952], [-71.6666758999539, -31.1626338717241], [-71.6669548496924, -31.1313950214161], [-71.6611138366292, -31.1080579588918], [-71.6538958445086, -31.0777820216233], [-71.6493149667723, -30.9862519739679], [-71.6607088230667, -30.9507019755686], [-71.6762609415379, -30.9276349779654], [-71.6816699513102, -30.9047299187319], [-71.7033329801277, -30.7616749710086], [-71.7025139005471, -30.6580578836642], [-71.6986258709293, -30.5597239099062], [-71.695844923086, -30.5066599247729], [-71.6783398211693, -30.342229950426], [-71.6455709382515, -30.273604962004], [-71.6152859485275, -30.2638940242339], [-71.6030549077417, -30.2803460238326], [-71.5702858571857, -30.291118948738], [-71.546111945446, -30.2924959277955], [-71.5106968956883, -30.2772229267007], [-71.405837945566, -30.1858368801423], [-71.3858489504554, -30.1552819931353], [-71.3396879655206, -29.9539790207883], [-71.2896478357853, -29.9096540079301], [-71.2921588863456, -29.8346569290583], [-71.3219669457775, -29.8066669044302], [-71.3401018639005, -29.7472309964852], [-71.3360428434574, -29.5511118959905], [-71.3211208764687, -29.4752779679033], [-71.3088898356828, -29.4416719004939], [-71.3094569552532, -29.418757956443], [-71.3416768235116, -29.3241768960232], [-71.3559778591114, -29.3033329467864], [-71.3808449542457, -29.2827858845608], [-71.4341699518446, -29.2488919825956], [-71.4583349787669, -29.2363908768886], [-71.4797279426633, -29.2223599062099], [-71.4908428492192, -29.1997160270801], [-71.4934078792361, -29.1837769999571], [-71.4780539089564, -29.1080508631451], [-71.5078078212937, -28.9750399500249], [-71.5102828296702, -28.8950030003977], [-71.5020928720546, -28.8697308917009], [-71.4675148391503, -28.8358369897357], [-71.3769569246279, -28.758337912759], [-71.2959838840514, -28.6709750120979], [-71.2877129572509, -28.6174969609466], [-71.2830598275091, -28.557781935625], [-71.2583459535653, -28.5141678757962], [-71.2299329781018, -28.4749279959707], [-71.162927876292, -28.3491618970615], [-71.1575009292469, -28.2349970227317], [-71.1566818496663, -28.1541679832522], [-71.1401488808827, -27.9613878977158], [-71.1052828457844, -27.8438928932451], [-71.0820899519951, -27.7848619988626], [-71.0452888707244, -27.7230588738161], [-71.0080648386183, -27.6768078672409], [-70.9650088459044, -27.6588888669444], [-70.9138889593991, -27.6244459503196], [-70.8921538462141, -27.4879878956899], [-70.9090378491037, -27.4344469802646], [-70.9361098876934, -27.3338899581401], [-70.9666738271558, -27.1791709215633], [-70.9583489208987, -27.1549970098236], [-70.9452808632594, -27.1280508674199], [-70.923203936062, -27.1121929771199], [-70.863893924303, -27.1008349953712], [-70.813898889207, -27.0391758714217], [-70.785350965102, -26.9888209174023], [-70.8009838851201, -26.9269458756264], [-70.8179309199217, -26.8934749244965], [-70.8236909638, -26.8671589335753], [-70.7555698953983, -26.7147259772769], [-70.702505910265, -26.5963939559528], [-70.6930739222334, -26.5619419868726], [-70.682507862699, -26.4361130236894], [-70.6380658384722, -26.3013918670406], [-70.6682068270992, -26.2001329443422], [-70.6683328909233, -26.1663919282913], [-70.6583339509593, -26.0872278700632], [-70.6309829626311, -26.0427860134745], [-70.6268158156368, -26.022778913453], [-70.6305598441576, -25.9904869608271], [-70.6501438257056, -25.9357040149858], [-70.6781968822458, -25.9090279375032], [-70.6976459151523, -25.8887509401987], [-70.7312518149236, -25.8159049929638], [-70.6991759477622, -25.7102809427175], [-70.682507862699, -25.6641739372393], [-70.633340959639, -25.5669468776177], [-70.5736259343174, -25.4958379960018], [-70.5366719671323, -25.4709709008675], [-70.4505599817047, -25.3654910193563], [-70.4336308841759, -25.26028086749], [-70.432784814867, -25.2026360046205], [-70.4555639779144, -25.1472229072966], [-70.5024989477906, -25.0886059112941], [-70.4969459369214, -24.9558379057286], [-70.5287519067997, -24.8973649108231], [-70.5469589092902, -24.8422309308758], [-70.583345924543, -24.7161049130432], [-70.5669569568563, -24.5577860166805], [-70.5474988714943, -24.3972259670406], [-70.5387508467637, -24.349165978117], [-70.5516028189385, -24.328195965056], [-70.5341788538449, -24.2455579432281], [-70.5183479532732, -24.1949959561997], [-70.5072868585358, -24.1757630087577], [-70.4994568198436, -24.1063908574845], [-70.5045868798774, -24.0466039154335], [-70.5216058314085, -24.0109008634818], [-70.5219568655145, -23.9766738646835], [-70.5119488730951, -23.8522218805577], [-70.4986109181728, -23.7834709959497], [-70.4686139306427, -23.74646288167], [-70.4426489738275, -23.7277789488875], [-70.4262509536854, -23.7002839594623], [-70.4063969072163, -23.6541679015286], [-70.3966678645353, -23.626663859648], [-70.3904308903651, -23.6036059145002], [-70.3911059688487, -23.5619450057548], [-70.4000068794936, -23.5308318839948], [-70.4125078175625, -23.4995839812314], [-70.4259808887643, -23.4847248785165], [-70.4594429550767, -23.4630529648817], [-70.4873699477928, -23.4495798936799], [-70.5094559274456, -23.4580580211274], [-70.5368429579576, -23.5138219849191], [-70.6220909368036, -23.4996558979608], [-70.5997258397742, -23.3786059607054], [-70.5941728289049, -23.2320859341997], [-70.574714911181, -23.0669450068235], [-70.5394619674311, -23.0299999244558], [-70.5036149143825, -23.0151768639247], [-70.4961179725234, -23.0591689475878], [-70.4766689396168, -23.0833970064222], [-70.4164679315478, -23.0727860198866], [-70.3843199800189, -23.0580529809959], [-70.3647269460154, -23.0418080144062], [-70.3475009614753, -23.0230519972562], [-70.3358459250773, -23.005555947795], [-70.3066769019453, -22.9425019075151], [-70.2861209549023, -22.8868728923649], [-70.2914039008505, -22.8577850060558], [-70.3001338206702, -22.8361129247829], [-70.3098628633511, -22.7905549339642], [-70.2830608896825, -22.6458350049895], [-70.2577798961683, -22.4519480053166], [-70.2419578804139, -22.3136179364265], [-70.2227789124285, -22.1622288623525], [-70.2074968588783, -22.0988869875168], [-70.1866708469143, -22.0249969904195], [-70.1486188504101, -21.771394965425], [-70.153064947143, -21.7405519085861], [-70.1543069775589, -21.6734748900469], [-70.1367839383695, -21.6192770010489], [-70.091396938376, -21.5823679608649], [-70.0855559253129, -21.5322198722165], [-70.0533449418719, -21.4256510138416], [-70.0855559253129, -21.3669439961988], [-70.0907669545316, -21.33593900099], [-70.0669439092598, -21.3022880065795], [-70.1222309427595, -21.1063938763667], [-70.1461168523053, -21.0555529395998], [-70.1675819005692, -21.0127128647124], [-70.151120848515, -20.9574979155802], [-70.1329228984799, -20.9256919457018], [-70.1400059419591, -20.8730509114039], [-70.1566738593842, -20.8452858570577], [-70.173332891992, -20.8327849189888], [-70.210430860274, -20.8016719648669], [-70.1688958477146, -20.3949979472742], [-70.1397268245826, -20.3038910180923], [-70.134371961905, -20.2769448756886], [-70.1605618890021, -20.2144489025237], [-70.1497259321847, -20.1387589755334], [-70.1359829636998, -20.1094459513045], [-70.1263979221158, -20.0801419795309], [-70.1244538234878, -20.0027778511958], [-70.1247329408643, -19.9744460125552], [-70.1388988601846, -19.907782892396], [-70.1544419262004, -19.7977849974225], [-70.1749978732434, -19.6444429399032], [-70.2052919154228, -19.4902819704413], [-70.240571848901, -19.3686199866144], [-70.2630628421164, -19.3297309732568], [-70.2841859087298, -19.2919488740357], [-70.2807028926746, -19.2084109710804], [-70.2687598540826, -19.1833370105752], [-70.2716668657501, -19.1413879319978], [-70.3188898378202, -18.8922229512807], [-70.323335934553, -18.8705508700078], [-70.3394459525012, -18.8295829770188], [-70.3495888935621, -18.6340309960946], [-70.3397339546951, -18.5763948504043], [-70.31201382735, -18.4374979972199], [-70.3380508685328, -18.4008318645907], [-70.363061964764, -18.3762529392884], [-70.3963889147969, -18.3516740139861], [-70.4054879736334, -18.3485418643988], [-70.4154238816853, -18.3384710077053], [-70.5230548948335, -18.2488939434952], [-70.5661199400028, -18.2211109518762], [-70.5915358821586, -18.2109768956326], [-70.6312528599141, -18.2036058499595], [-70.6495949786842, -18.1936069099956], [-70.7266709371874, -18.1277809743278], [-70.8961139601994, -17.9805588796101], [-70.9219528531906, -17.943335015142], [-70.9573679029483, -17.9154169072434], [-71.016110962775, -17.8819459561136], [-71.0949959036265, -17.8588880109658], [-71.1683459385198, -17.8084698573962], [-71.1783448784838, -17.7969408848223], [-71.1870208188468, -17.7795169197287], [-71.2105558619247, -17.762218850821], [-71.3016808960176, -17.7116749687035], [-71.3566708748679, -17.621944850941], [-71.3672369344023, -17.5463898725923], [-71.3751568270969, -17.4941719567679], [-71.3993218540192, -17.3994468952511], [-71.4183479360903, -17.3899969699467], [-71.4858388530095, -17.3308400117401], [-71.4930568451301, -17.3213899187975], [-71.4942358436341, -17.3022288880849], [-71.5438979495351, -17.2736088796124], [-71.6633459374511, -17.2252789934059], [-71.6855668657455, -17.2188889656832], [-71.7469468723185, -17.2083319586042], [-71.8051409174856, -17.1980539012637], [-71.835290958568, -17.1852828982738], [-71.8889039583608, -17.1470780158553], [-71.9101438687048, -17.1093049690896], [-71.9259838217319, -17.091115903872], [-71.9761139731076, -17.0575009516452], [-72.015290821021, -17.0397168999901], [-72.0459808243075, -17.0277829138536], [-72.126395965407, -16.9791648578151], [-72.2327938329566, -16.901944898215], [-72.297989952418, -16.83944892505], [-72.3436109751487, -16.7791669477961], [-72.3647248216686, -16.7583318833766], [-72.458198967952, -16.7063929172907], [-72.4931999516917, -16.6906969653605], [-72.5797258354994, -16.6661178724202], [-72.6148708203361, -16.6580539786287], [-72.6502858700939, -16.6569468968542], [-72.6708329323194, -16.6558399827177], [-72.7030618530332, -16.6533379846128], [-72.7306289268259, -16.6501339182961], [-72.7927829183403, -16.6313869536015], [-72.8170828939041, -16.6118118568709], [-72.8498698817329, -16.579582936157], [-72.8827829333858, -16.5558319752528], [-72.9054269801536, -16.5425029051479], [-72.9358469185191, -16.5333319295819], [-73.0236148327428, -16.4999959270935], [-73.2349978818768, -16.4116608932995], [-73.3140898557374, -16.3453848494299], [-73.4069519554491, -16.3002858516304], [-73.4538959777808, -16.2830509822729], [-73.6041689176248, -16.2338929640303], [-73.6391699013646, -16.2258379550562], [-73.8361888829867, -16.1575728855575], [-73.9650058270223, -16.0569439467036], [-73.9994579637406, -16.02805387331], [-74.0463929336168, -15.9658368498836], [-74.1718168832374, -15.90013697804], [-74.2569569031702, -15.8752789353612], [-74.3443109190139, -15.8538138870973], [-74.3944588400243, -15.8302790116574], [-74.4191728816061, -15.8166619393586], [-74.4422308267539, -15.7956919262977], [-74.451671867241, -15.7655509376707], [-74.4824249024396, -15.7231879607133], [-74.5174979705468, -15.7049988954957], [-74.6361268788822, -15.6583339905405], [-74.6989019694237, -15.6308390011153], [-74.8069468809518, -15.5738869863642], [-74.8619549647131, -15.5436108814577], [-74.9772359732728, -15.4922299824868], [-75.0513869828357, -15.4659768558395], [-75.0777928277592, -15.4408398634223], [-75.1047389701629, -15.4133359891797], [-75.1568128848903, -15.327637902132], [-75.2305679333461, -15.2227789520097], [-75.2436178860745, -15.2072270011765], [-75.2602859711377, -15.1888939348619], [-75.2955659046159, -15.1572949979925], [-75.3955739120808, -15.0883369127374], [-75.5030609241321, -14.9302788612023], [-75.5215378239056, -14.9094439644209], [-75.5479258991943, -14.8894459168549], [-75.5713979103601, -14.876386911671], [-75.6099989215238, -14.8583329627329], [-75.71473197546, -14.7988880023324], [-75.8397329742453, -14.726941936225], [-75.9338909161916, -14.6518729406237], [-75.9369509814115, -14.6144418755086], [-75.9420899262627, -14.5754179135095], [-75.985424868715, -14.4720799435417], [-76.0702859389093, -14.3888929070543], [-76.086386904402, -14.3766618662684], [-76.1184089597449, -14.3131939276086], [-76.1405668561272, -14.2302860084977], [-76.2038998461456, -14.1738918932235], [-76.2301439203373, -14.1577818752753], [-76.2773759448629, -14.0351388734979], [-76.2996149780682, -13.9026679225819], [-76.3327169578192, -13.913890955689], [-76.3705619213143, -13.9105519407307], [-76.3947988649661, -13.884163865442], [-76.3718849209152, -13.8106879343627], [-76.3293688904054, -13.7952799846264], [-76.3025129372802, -13.8085730125476], [-76.2733709038764, -13.8501529521081], [-76.2383429304084, -13.7627809989916], [-76.2294418521254, -13.7324960092676], [-76.2019468627002, -13.6380589499448], [-76.1944589732965, -13.5816650023086], [-76.1815349167542, -13.4579149187568], [-76.1969428664905, -13.4183328896427], [-76.2456958711706, -13.3320859555735], [-76.2538769439688, -13.3238599557742], [-76.2833339692947, -13.282783936234], [-76.3800118466188, -13.1633359483179], [-76.4054189039571, -13.1327808936729], [-76.4320949814397, -13.1082019683707], [-76.4641708486011, -13.0808328751316], [-76.478057985821, -13.0663880060728], [-76.4922329575967, -13.0461110087683], [-76.505012845404, -13.0000040032901], [-76.5127889046397, -12.9666680008018], [-76.5199978443049, -12.9036049080664], [-76.6025099699467, -12.7881980033207], [-76.6372229514926, -12.7494439386046], [-76.7505598614243, -12.5352799416273], [-76.7893048736849, -12.4377829847226], [-76.7997269321224, -12.390280895276], [-76.8216689106783, -12.360283907746], [-76.8583348756695, -12.3194419109431], [-76.9161148548186, -12.2711118570984], [-77.0493148636749, -12.1269499952386], [-77.0666759644946, -12.1059709297222], [-77.0897339096424, -12.0936049402949], [-77.1230519748579, -12.0775128596195], [-77.1757018939731, -12.0708978616149], [-77.1411059237959, -11.99999584537], [-77.1444538235716, -11.949442910797], [-77.1529228985638, -11.8934719139963], [-77.1858359502167, -11.8022209837174], [-77.1748648771197, -11.7361068782177], [-77.2008479388458, -11.6629189493323], [-77.3047349234732, -11.5109719757814], [-77.3744579412142, -11.4509689482659], [-77.4847259011087, -11.3847289465801], [-77.5486169582421, -11.3494488454639], [-77.5677778213166, -11.3405569872744], [-77.6008348740665, -11.3305578796723], [-77.6477069796687, -11.2978429762111], [-77.6654999161412, -11.2525009032188], [-77.6490749062707, -11.2195429245647], [-77.6161078751612, -11.2161050031487], [-77.610905898398, -11.1802849398283], [-77.6794589700905, -10.9341619194202], [-77.7197249625056, -10.8516678986892], [-77.7833369022623, -10.7500039624283], [-77.8275179140235, -10.6980559438869], [-77.8945949325628, -10.6125288476644], [-77.8951439472223, -10.6027818677106], [-77.9155558931683, -10.5538939143891], [-77.9432129886013, -10.5191629955704], [-78.0083459085126, -10.4241678691326], [-78.0694558501645, -10.3219458657567], [-78.1766818497501, -10.0883330035109], [-78.2388899883592, -9.93055390171421], [-78.2558459079782, -9.87250385764406], [-78.2450008987053, -9.82444386872051], [-78.2462519815768, -9.79597691380039], [-78.3389608600981, -9.68131700426769], [-78.3777868415436, -9.61916284511524], [-78.4014028538064, -9.52375398793551], [-78.4052908834242, -9.42777784354726], [-78.4397249152316, -9.3627798722775], [-78.4852919585058, -9.33000193690417], [-78.5136239647844, -9.23694185663882], [-78.520571891984, -9.17250195248402], [-78.5747159691635, -9.11666590432482], [-78.6397949096181, -9.06944293225468], [-78.683408969447, -8.98729089317425], [-78.6637978305326, -8.96666286176379], [-78.6616649714446, -8.96000293675812], [-78.6629879710455, -8.92457900218296], [-78.7261139280548, -8.8280538431352], [-78.7550128862658, -8.72194397777955], [-78.7512509204721, -8.69736488483919], [-78.7528528698114, -8.64916089481866], [-78.7630678952399, -8.6100019841781], [-78.771950868612, -8.5863948567327], [-78.8438969347194, -8.5055569324358], [-78.9256258553264, -8.41694294890324], [-78.9169589674187, -8.39208490622444], [-78.9184799475732, -8.371663907823], [-78.9945928253989, -8.21965390236004], [-79.1588878511042, -8.04305591913936], [-79.1766719027593, -8.02610888433771], [-79.1994418457132, -8.01388689600732], [-79.2194578305521, -8.00583188703323], [-79.2961108382199, -7.94249889701488], [-79.3183319341523, -7.92347298258185], [-79.3388969336507, -7.90180995376439], [-79.3725118858775, -7.85277799934589], [-79.4283479340367, -7.75638795657769], [-79.4447369017234, -7.69278490163828], [-79.4561218732003, -7.65694690104512], [-79.5008339623482, -7.57778284281701], [-79.5333329479831, -7.54055897834893], [-79.5504149314262, -7.52249597695538], [-79.5873598461558, -7.46250200189535], [-79.5925078434625, -7.42819386627402], [-79.5841648322945, -7.39902484314197], [-79.6050089491695, -7.33555690448213], [-79.6127938932225, -7.31555885691611], [-79.6377868845428, -7.25749992802856], [-79.6488929062813, -7.24083184296537], [-79.708859891613, -7.18153088366181], [-79.7105518625928, -7.15249697680934], [-79.7150068441429, -7.11666786103355], [-79.7308379123527, -7.09110791778088], [-79.8177778621784, -6.98610496656165], [-79.8404938256757, -6.97021086643984], [-79.877222990217, -6.947503955398], [-79.9323749074371, -6.89055194064689], [-79.94653194194, -6.87068884172236], [-79.9627859609851, -6.81194594953379], [-79.9800119455252, -6.76861083944341], [-80.1163979157874, -6.6454189906446], [-80.1427948758936, -6.62971398625897], [-80.1925109612511, -6.60833895963541], [-80.3169538929214, -6.54944284625636], [-80.4525209512411, -6.47472488476109], [-80.5279949604049, -6.42707896185553], [-80.5583339295854, -6.39388696046416], [-80.5819588266656, -6.375832843888], [-80.6083378494989, -6.35944387620134], [-80.6697269085274, -6.32055486284378], [-80.8900199207617, -6.23055484779827], [-81.0697319486589, -6.15527898682606], [-81.1458448264845, -6.11027889548426], [-81.1747258474227, -6.08666288322147], [-81.1963979286955, -5.99000294317028], [-81.197090944452, -5.9691678787508], [-81.1790368278759, -5.89819394577638], [-81.1515329536333, -5.85568696772204], [-81.1122298742578, -5.83333997560356], [-81.0659788676826, -5.83305197340965], [-81.0359818801525, -5.85207788784269], [-81.0108358352798, -5.86249994628016], [-80.9834848469516, -5.86986193949778], [-80.9591759865704, -5.86750394248988], [-80.9390339379074, -5.8601328968168], [-80.9201429721159, -5.84458094598356], [-80.8986148919399, -5.81000291307924], [-80.8889039541699, -5.79055388017273], [-80.8812539587583, -5.76250099127065], [-80.8734778995227, -5.71333392057257], [-80.8728569681337, -5.64458286832651], [-80.9123759653357, -5.52597189726392], [-80.9230679210562, -5.50249988609808], [-80.9562508699921, -5.44013886157467], [-80.9811268499437, -5.40999787294772], [-81.0516778320827, -5.34166088671966], [-81.0919438244978, -5.3061108883204], [-81.1137599068677, -5.29916296112078], [-81.1362509000831, -5.28666185541386], [-81.2038229538252, -5.20444695205946], [-81.1786948462254, -5.07423492405547], [-81.1531979348848, -5.06221996873411], [-81.1159739027786, -5.06653094918734], [-81.0954179557357, -5.0601318690092], [-81.0858419666071, -5.04166385405309], [-81.0850049497537, -5.01777794450728], [-81.1094579788699, -4.96833192407076], [-81.1214008498238, -4.95223095857801], [-81.2139028629741, -4.85027885248511], [-81.3301469522114, -4.72527785369984], [-81.3452848370266, -4.70722390476175], [-81.3551488283491, -4.68749592211679], [-81.3443128715317, -4.66555394356086], [-81.3290398704369, -4.64639291284828], [-81.3030749136217, -4.55221686599102], [-81.2798729673769, -4.38541984218076], [-81.2802868657569, -4.35971589783114], [-81.2888278574784, -4.31368097672043], [-81.276398836139, -4.28083984179696], [-81.2576518714445, -4.25139186892646], [-81.1172878499241, -4.12222389078493], [-81.0605249309091, -4.08475695112409], [-81.0199979260285, -4.00458488521731], [-80.988479958344, -3.96027797727005], [-80.9405639705173, -3.92610495792829], [-80.8826488750887, -3.89131989201494], [-80.8638928579387, -3.86861298097311], [-80.8561258511585, -3.82639383747464], [-80.8463879236601, -3.79444386649928], [-80.8325009540783, -3.76583291048224], [-80.8172279529835, -3.74680699604921], [-80.7219538768072, -3.68471586880881], [-80.6502778756209, -3.64722193941967], [-80.6022269391527, -3.62013196355706], [-80.5575059651875, -3.56028198959398], [-80.5477948597793, -3.54166092108546], [-80.5322878359472, -3.51020598531301], [-80.5031999496382, -3.49819086235358], [-80.44473583955, -3.49721889685864], [-80.4200129131508, -3.49583286534568], [-80.3980528296839, -3.49027985447644], [-80.3784779005914, -3.47569098432075], [-80.364185917447, -3.45555798811323], [-80.347499895111, -3.419926852891], [-80.3404259040873, -3.38051598224026], [-80.3236228703826, -3.35971696000456], [-80.2914028344861, -3.32833394096156], [-80.2699379538603, -3.33861199830207], [-80.1427948758936, -3.3347149162288], [-80.0211149547937, -3.26166193598491], [-79.9563149640775, -3.20777887127106], [-79.944173944932, -3.18180486200036], [-79.9411138797122, -3.14971994238348], [-79.9203418472048, -3.08937493321749], [-79.8922259263907, -3.05889196293999], [-79.8841709174166, -3.03860591318003], [-79.8777899421493, -3.018607865614], [-79.8597269407558, -2.91278600245224], [-79.8316829366711, -2.8030578371237], [-79.7811118971872, -2.65916587254693], [-79.7695919770688, -2.64278595731571], [-79.7362648593978, -2.61457984722316], [-79.7268149340934, -2.59694884912048], [-79.725626883134, -2.54242691574479], [-79.7489009137462, -2.48471885332514], [-79.7699968229933, -2.4894438997964], [-79.7925689530316, -2.47888689271742], [-79.844102905555, -2.37819492195144], [-79.8347339494355, -2.3080578381924], [-79.8420868901976, -2.20874284648393], [-79.8513929820432, -2.19097689973976], [-79.8089039412617, -2.07583989227697], [-79.7727779384746, -2.0361049772486], [-79.7629228319695, -2.01402788241311], [-79.8234929790555, -2.03694199410204], [-79.8838198833106, -2.09139184311021], [-79.8952858239724, -2.1252859127135], [-79.9002809353648, -2.15999889425933], [-79.9027829334696, -2.18500093803509], [-79.903205884305, -2.20513393424263], [-79.8883469492283, -2.23097299487182], [-79.8698608293613, -2.25388693892268], [-79.8639029725675, -2.27486583680103], [-79.8658469035574, -2.38944494478688], [-79.8694469309813, -2.42778494348495], [-79.8902908802182, -2.53333690936369], [-79.905833946234, -2.55931091863438], [-79.9314029419421, -2.58166696320833], [-79.9738919827236, -2.6008368787383], [-80.0025029387407, -2.61250096759177], [-80.0511208271411, -2.5916659031723], [-80.0647288469845, -2.57333283685769], [-80.0288998988468, -2.42638985951653], [-80.0054278876809, -2.35915995506297], [-79.9765379819254, -2.34778386840339], [-79.9558469186029, -2.31611284716652], [-80.025488967159, -2.34215894080472], [-80.0594459010363, -2.41250288993471], [-80.0738999901886, -2.45333600192021], [-80.1052828415935, -2.51291591096224], [-80.1736198278216, -2.58749892381602], [-80.2172248351949, -2.62638793717358], [-80.2522259865727, -2.73319098592379], [-80.2905569328153, -2.72805187343452], [-80.3114008820522, -2.72111299869036], [-80.4598738920033, -2.6302848516088], [-80.5688909366644, -2.51250184494422], [-80.6209829563028, -2.44791793969247], [-80.6622299666682, -2.41305190459423], [-80.6825069639727, -2.39708588774297], [-80.7330689510011, -2.38000390429981], [-80.7845938510691, -2.38097586979478], [-80.8163909361301, -2.36721496403707], [-80.8900199207617, -2.32055894389932], [-80.9750068871421, -2.21694185655498], [-80.9766718683935, -2.18500093803509], [-80.9250029672287, -2.20694291659101], [-80.8547399872836, -2.17528094780956], [-80.7875099151919, -2.12652794312953], [-80.7715348458852, -2.10819487681489], [-80.7541739127036, -2.07694697405148], [-80.7309808512763, -1.93791483694939], [-80.7322228816923, -1.91416387604509], [-80.7738928428931, -1.76166788783468], [-80.7858449339405, -1.73305693181764], [-80.8201438494683, -1.67760795994814], [-80.847503890252, -1.61861294011134], [-80.8548028515576, -1.59465494619802], [-80.8458389090005, -1.56028394630272], [-80.8214039847952, -1.49833698779735], [-80.8093078926509, -1.47430690951653], [-80.7878518968425, -1.46416396845558], [-80.7582689753305, -1.32478984970298], [-80.8094428412924, -1.24694895871386], [-80.8508429052103, -1.19305684154454], [-80.8900739002184, -1.13548389540446], [-80.9150129120821, -1.05763395195988], [-80.9127898637156, -1.0365289902574], [-80.8359749176781, -0.928888924653768], [-80.7511138474838, -0.920284901020122], [-80.7113879849108, -0.928339909994228], [-80.6187599079364, -0.92721489094687], [-80.576045896873, -0.897712938619783], [-80.5334849393621, -0.821104857953151], [-80.5302899255008, -0.770839925574083], [-80.5236118955842, -0.735136873622415], [-80.4994559211173, -0.679309877918648], [-80.4332608464327, -0.569518848316125], [-80.4142439844551, -0.582289851306027], [-80.4043798254946, -0.61749786805477], [-80.3765339696015, -0.634579851497922], [-80.3388958714773, -0.636388833846304], [-80.2697218683958, -0.62538188620363], [-80.3133359282247, -0.615553937064891], [-80.3382028557208, -0.616948853395242], [-80.3743109212351, -0.611386957708611], [-80.4016709620188, -0.570283948440098], [-80.4222269090617, -0.535831979359879], [-80.4906269272018, -0.414304944174433], [-80.5011839342808, -0.372571951061499], [-80.3722229891483, -0.216394966242273], [-80.3402819029903, -0.186946993371778], [-80.2823669751997, -0.155284856952274], [-80.2586158466573, -0.149713908810169], [-80.2393109824858, -0.135691990586861], [-80.1388889090029, -0.031390939941499], [-80.1129958689171, 1.131556931e-06], [-80.0694538934558, 0.060418057452377], [-80.045837881193, 0.130555141211423], [-80.0400059205853, 0.166942156464128], [-80.0397358556642, 0.212221029906314], [-80.0430659858051, 0.23555809243065], [-80.045837881193, 0.265555079960661], [-80.045009916795, 0.292780004464781], [-80.0399338362178, 0.354997027891217], [-80.0031419750405, 0.342973020114379], [-79.9986149091228, 0.348607167806578], [-79.9930618982536, 0.372214127613921], [-80.0109808985502, 0.400213037059406], [-80.0330668782031, 0.430003159218463], [-80.0414008369156, 0.449443139669513], [-80.0450729487071, 0.496045012712618], [-80.0207008887757, 0.531244144643981], [-80.0157059450215, 0.555688121304754], [-80.0215379056291, 0.586243008311699], [-80.0361178909674, 0.618607045305081], [-80.0501399768288, 0.63847014422961], [-80.0825038461841, 0.647785120892558], [-80.1077848396983, 0.677080040210661], [-80.105831856253, 0.750835088666433], [-80.1008369124987, 0.770284121572956], [-80.0490959269664, 0.831241009672495], [-80.0108368974532, 0.823888068910309], [-79.9713899846188, 0.827218031413172], [-79.855280844023, 0.87361303908531], [-79.8194518958852, 0.898606030405611], [-79.8029189271016, 0.912637001084367], [-79.7777819346844, 0.938611010355068], [-79.7588998537102, 0.953605061711371], [-79.7362648593978, 0.967915149766662], [-79.6586219489623, 0.997219121540213], [-79.6166728703849, 0.990838146272967], [-79.5790349398988, 0.987085065296676], [-79.5493799340193, 0.992017144776941], [-79.483337912887, 1.03971704713906], [-79.4590379373232, 1.06291916102189], [-79.4408488721056, 1.07528515044926], [-79.3194569531997, 1.082215140376], [-79.2861209507114, 1.08166612571648], [-79.2529198968645, 1.07895709460259], [-79.2061198756298, 1.08278209230837], [-79.1701559788506, 1.09374411294991], [-79.1488889111403, 1.10958406597705], [-79.123067955422, 1.13472105839432], [-79.0797239605142, 1.18749704133369], [-78.9994529881497, 1.17221515542152], [-78.9244559092779, 1.23139005090097], [-78.8892929871683, 1.23836513546693], [-78.8744519893644, 1.33833710074814], [-78.8291818331016, 1.42889501527058], [-78.8097239153776, 1.43777815628072], [-78.8586839530667, 1.54784813562171], [-78.9282088226161, 1.5805541542656], [-78.9486299886556, 1.58444201624538], [-78.9854218498328, 1.58541414937838], [-79.0307729752806, 1.59881513621272], [-79.0502848724611, 1.63180915705053], [-78.972092947366, 1.75236405910298], [-78.8806978483521, 1.82555215562641], [-78.8449319321264, 1.83652306108533], [-78.761330829621, 1.8208361616106], [-78.7325128405949, 1.80568905670188], [-78.6211289141085, 1.76472116371293], [-78.5874958569708, 1.76715107745027], [-78.5497229778432, 1.8822161681836], [-78.5461048455083, 1.91708203564379], [-78.5962619866123, 2.01791800750672], [-78.6194458279461, 2.0299240780107], [-78.6541769144029, 2.06389006434346], [-78.6805559372361, 2.15471804378697], [-78.6868738805913, 2.19347210850301], [-78.642503940732, 2.28944808525318], [-78.5825009132165, 2.40139007885462], [-78.5652928659492, 2.42916401801824], [-78.5567609266831, 2.39063509122208], [-78.5410649747529, 2.42237802918842], [-78.5228938468081, 2.43418611913887], [-78.4653029633952, 2.4431591141513], [-78.4555648682588, 2.50416109689005], [-78.4279889096487, 2.50833712870178], [-78.3891719806586, 2.47861003845477], [-78.3686158659776, 2.45805409141182], [-78.3464579695953, 2.43784901083677], [-78.2650168835442, 2.51916403306375], [-78.1444438765809, 2.49083202678515], [-78.1225109504804, 2.4873671156408], [-77.9869529446162, 2.52250304802206], [-77.950286979625, 2.55778314913831], [-77.9411428261492, 2.61062216398974], [-77.9374708819959, 2.6508970412222], [-77.9036219070318, 2.60431310545195], [-77.8973668279506, 2.57797900961983], [-77.86104284461, 2.55999714504927], [-77.787656935171, 2.56944707035371], [-77.7454198543997, 2.61041513098075], [-77.7645899375678, 2.64263516687715], [-77.7811049690786, 2.75639502764436], [-77.7141719516363, 2.86666315517697], [-77.5661218925206, 3.05028114996475], [-77.547788826206, 3.05957802171681], [-77.4176488825695, 3.26069206596576], [-77.4083248534511, 3.28809703375056], [-77.4316349262472, 3.3011741438453], [-77.4681299004131, 3.33007310205628], [-77.4500129195629, 3.35749600711393], [-77.3638918816798, 3.41250409087516], [-77.2441738288427, 3.56639516305399], [-77.2116748432078, 3.57527813642608], [-77.1411059237959, 3.66583605094852], [-77.1284879743585, 3.70889204366237], [-77.1256979740597, 3.76874201762546], [-77.0327188629792, 3.91840307853595], [-77.0830739846367, 3.90666707295302], [-77.1126389688759, 3.89444508462265], [-77.1597268246664, 3.86250416610274], [-77.18861689806, 3.84361303267317], [-77.2370909530016, 3.83888815383995], [-77.2654139068247, 3.84013906907336], [-77.2869508718181, 3.85194715902378], [-77.2976699849049, 3.91586503824732], [-77.2859428641394, 3.95075806307386], [-77.2600949186928, 3.96669709019683], [-77.2144559586892, 3.97194416159932], [-77.187230866547, 4.06027014293793], [-77.2105588766159, 4.07694711281855], [-77.260553911712, 4.09555912887161], [-77.2947269310537, 4.06333909297518], [-77.3126459313503, 4.04083904730428], [-77.3290798260381, 3.98638903065804], [-77.3443799844993, 3.95113608690814], [-77.3662589311431, 3.92597210476258], [-77.4224998252268, 3.99861101898842], [-77.4344428638188, 4.03138912199983], [-77.4370888630206, 4.14208003272982], [-77.4255598904467, 4.17868313344698], [-77.3373958474779, 4.21715808078652], [-77.2761239674561, 4.21499806433215], [-77.2481788698292, 4.2453821281519], [-77.2423019822203, 4.26089803680139], [-77.2898758207584, 4.27111306222984], [-77.3373599729321, 4.26931313233691], [-77.3824319810034, 4.34215907957175], [-77.3466749495951, 4.44291408224981], [-77.3425168550562, 4.44944811106946], [-77.3341649590708, 4.47111113988691], [-77.3130598297303, 4.54653116959413], [-77.3166779620651, 4.64805110475809], [-77.3216729058194, 4.71944815620599], [-77.3397359072129, 4.81638704599566], [-77.3477818637316, 4.84249617154591], [-77.3534788756978, 4.8674980476836], [-77.3616778857688, 4.94055102792748], [-77.3722258403923, 5.08276912643545], [-77.3712629273529, 5.15486807845722], [-77.3537219508905, 5.20281105601214], [-77.3477818637316, 5.24055711304949], [-77.3600038520619, 5.2983370921986], [-77.3968049333327, 5.4562420901813], [-77.4807029228494, 5.5042390471928], [-77.5322278229173, 5.51889111689861], [-77.5045169156658, 5.58416803790683], [-77.4205649466924, 5.62402901675934], [-77.3825129501883, 5.61777410531621], [-77.359175887664, 5.60423816984038], [-77.3268839350381, 5.61638807380327], [-77.2505638565654, 5.70902503559513], [-77.2408438663398, 5.75819210629319], [-77.2450108456961, 5.78833309492019], [-77.3388988903595, 5.9875030405412], [-77.4080638409855, 6.08055406835111], [-77.4543148475607, 6.13069310454413], [-77.4756989266397, 6.15833209506624], [-77.488892880465, 6.18534110174393], [-77.4758429277367, 6.28305414411304], [-77.4072898560441, 6.23992606703167], [-77.3852848455762, 6.28166811260007], [-77.3558368727057, 6.39138705783509], [-77.3404289229694, 6.56736410966681], [-77.4081989572651, 6.69055612610369], [-77.4437578404817, 6.71194909000007], [-77.4665368358911, 6.71430708700798], [-77.6663999649066, 6.87666706654087], [-77.6529268937048, 6.97721503620991], [-77.6564008573046, 7.00084010092816], [-77.680835949148, 7.05597408087543], [-77.7933358422263, 7.1519411728082], [-77.8897258849945, 7.2288910674873], [-77.8075019291847, 7.4786860320488], [-77.7756959593063, 7.47541910145802], [-77.748614868261, 7.48431112728555], [-77.7322259005744, 7.5059020717355], [-77.7209849301944, 7.53645712638051], [-77.729381920819, 7.56889308010331], [-77.7545908299657, 7.61221913773823], [-77.75917187534, 7.63333315189617], [-77.7594419402611, 7.66721816904402], [-77.758901978057, 7.69305706203515], [-77.7440338228868, 7.72000303680076], [-77.6638889143463, 7.67944904219179], [-77.6241719365908, 7.60333616436615], [-77.6102938518264, 7.56250305238064], [-77.60014185831, 7.53923807422382], [-77.5774349472681, 7.52617906903999], [-77.3309788300269, 7.70180508676573], [-77.3300789488994, 7.72617714669705], [-77.370002959664, 7.77847603170637], [-77.3114039009343, 7.886944061708], [-77.2952129138012, 7.90486306200457], [-77.2155628728256, 7.9372180465425], [-77.1983368882855, 7.99944412242438], [-77.2154279241841, 8.08791410485998], [-77.2439039315597, 8.14527113317368], [-77.2736129168958, 8.19860501558996], [-77.2961129625667, 8.21583116776813], [-77.3488889455061, 8.26777013385407], [-77.3624969653494, 8.28499611839418], [-77.368058861036, 8.33721403421857], [-77.368616928151, 8.3641600089842], [-77.3750069558737, 8.39861214570248], [-77.4057688758896, 8.45131604427435], [-77.4290968859585, 8.47250214279981], [-77.4685798409768, 8.47170116813012], [-77.4757708433691, 8.52111114638286], [-77.4522359679293, 8.55694914697605], [-77.4386188956305, 8.56666008474613], [-77.3719468906539, 8.64611214516815], [-77.3666728295231, 8.67500205092365], [-77.3469538993336, 8.66222216311635], [-77.3002888267404, 8.57833305841701], [-77.2846649591777, 8.51653010100859], [-77.240969930164, 8.4647170311087], [-77.219999917103, 8.45110901126533], [-77.19944397006, 8.44361206940621], [-77.1638939716608, 8.43416214410175], [-77.1345179155197, 8.41021303500585], [-77.1189029327744, 8.3863901573721], [-77.0816789006683, 8.32610801248007], [-76.9686118880195, 8.2383400982564], [-76.9555619352911, 8.1900011595944], [-76.9486228929089, 8.15916715521094], [-76.8877919009954, 8.12166417336636], [-76.8385708508408, 8.13321108321308], [-76.8341069844732, 8.12909808331341], [-76.8324959826784, 8.08639312470552], [-76.8366808993075, 8.0264531291021], [-76.8705659164553, 8.03465213917314], [-76.8929219610293, 8.04666709449452], [-76.916744838663, 8.03152904204125], [-76.927508878751, 7.98555715284257], [-76.9238909140542, 7.93603904803857], [-76.8719428955128, 7.90944410737888], [-76.8169529166625, 7.90499801064608], [-76.757921854642, 7.91916409760442], [-76.7444578358956, 7.93583201502953], [-76.7319478453713, 8.03916110017994], [-76.7389678569384, 8.09062313597388], [-76.7533409769057, 8.19749810145352], [-76.765292900315, 8.34068816545644], [-76.7738248395812, 8.41124803241283], [-76.8218219642307, 8.48222213302531], [-76.8766768268015, 8.52139009612133], [-76.9282018945075, 8.5372211643311], [-76.9283458956044, 8.568334118453], [-76.8847229509582, 8.62221701552883], [-76.8180688832544, 8.63389015683775], [-76.6738979689392, 8.67660416790109], [-76.4324369630902, 8.87660207792008], [-76.4267578883969, 8.9063920324411], [-76.4189008599763, 8.90666209736215], [-76.3988939275929, 8.91055901179738], [-76.3736129340787, 8.91611202266663], [-76.3175068209984, 8.93861206833751], [-76.2641729385821, 8.9952760808947], [-76.1805538988038, 9.19194402841087], [-76.1726428909267, 9.23583703797815], [-76.1105609837798, 9.31555916332123], [-76.0897349718158, 9.33583616062574], [-76.0714019055012, 9.34555615085124], [-75.9186269675523, 9.42221804333642], [-75.816044877615, 9.4386070110231], [-75.7252168981715, 9.42124607784148], [-75.6879209493359, 9.41139113897447], [-75.6566728789344, 9.42583617567126], [-75.6343168343605, 9.44819205260711], [-75.6200069139432, 9.47222213088792], [-75.5980738202047, 9.52277506546089], [-75.5911168405497, 9.54694914483867], [-75.585554944863, 9.58305704271484], [-75.585284879942, 9.60639410523919], [-75.5913959579262, 9.63471705906234], [-75.6013948978902, 9.66555106344579], [-75.6268108400459, 9.69888706593412], [-75.6608489107461, 9.76027612496257], [-75.635279915038, 9.82471602911735], [-75.5961208367594, 9.9575021395937], [-75.5902798236962, 9.97944411814962], [-75.5801459350907, 10.0456931722908], [-75.5800019339938, 10.0719461313], [-75.5825218693715, 10.088632153636], [-75.5716768600986, 10.1344421044649], [-75.5340389296125, 10.182367144747], [-75.5316718801491, 10.2369430575793], [-75.547070945068, 10.4178880634369], [-75.4852949773879, 10.4466611254619], [-75.4866719564454, 10.4909770858646], [-75.504032889627, 10.5501340440712], [-75.4761149493664, 10.5927850232224], [-75.4088939297303, 10.6586111265282], [-75.2880689627568, 10.7244461146514], [-75.2614019377296, 10.7213951018871], [-75.2518438858739, 10.7064550299874], [-75.2266078193608, 10.7291621086673], [-75.2356259090125, 10.7620121284081], [-75.2508358781952, 10.7461091434689], [-75.2681969790148, 10.7530570706685], [-75.2641379585718, 10.7989930853215], [-75.2440228996371, 10.8003160849224], [-75.222782821655, 10.8055541038694], [-75.0394528290612, 10.9058321762554], [-75.0317758439213, 10.9360090394281], [-75.0230549765571, 10.9665280518894], [-74.9211119229197, 11.0688940563622], [-74.8680568226037, 11.1197170558562], [-74.8608118407548, 11.12548615219], [-74.8345949239294, 11.105551136536], [-74.5050059172954, 10.9933390780135], [-74.4761158439018, 10.9872191152119], [-74.4508348503876, 10.983889152709], [-74.4236189783389, 10.9830521358556], [-74.3797259687717, 10.9830521358556], [-74.3416739722675, 10.9866610480969], [-74.3159789127353, 10.9918001605862], [-74.292227951831, 10.9990270375242], [-74.3048728909968, 10.983475086691], [-74.3272289355707, 10.9748620106019], [-74.3547329774513, 10.9711090972637], [-74.4190288805092, 10.9658261513155], [-74.4652798870844, 10.9713161302727], [-74.5917478865675, 10.8776351186184], [-74.6075068704097, 10.8236080528075], [-74.5933049089057, 10.7832971333913], [-74.5191808890711, 10.8127720959901], [-74.4652798870844, 10.7659720747554], [-74.4577829452252, 10.7425000635895], [-74.3949989698664, 10.742158081939], [-74.3754148206803, 10.7554150676764], [-74.3582699729632, 10.783396039849], [-74.332223879325, 10.863613032757], [-74.2905539181241, 10.9675000173843], [-74.2636168281759, 11.0169460378208], [-74.2298759797631, 11.1186101417198], [-74.2388939017766, 11.1966671181734], [-74.2369588556042, 11.234998064416], [-74.2155658917078, 11.2691620313023], [-74.1888988666806, 11.3097160259113], [-74.1550138495328, 11.3313881071842], [-74.0372308428682, 11.3563901509599], [-74.0127868662074, 11.35527401673], [-73.9695868723966, 11.3390290501403], [-73.95125397372, 11.3191661188538], [-73.8669509706407, 11.2847141497736], [-73.790837925177, 11.2656880677025], [-73.6724968513974, 11.2652741693225], [-73.6313938421289, 11.2712410785717], [-73.5947278771378, 11.2730591133756], [-73.5572339477486, 11.2738870777735], [-73.537244952638, 11.2713311002121], [-73.508903893904, 11.2697200984173], [-73.3843169611367, 11.2738870777735], [-73.3449959444883, 11.2794491410982], [-73.3169519404036, 11.2858301163655], [-73.2844529547688, 11.2955591590465], [-73.2674968675116, 11.3063951158639], [-73.2062608620356, 11.3490281577423], [-73.1958478560536, 11.3765231471675], [-73.1430628206588, 11.4244480198115], [-73.0347299069367, 11.5027750611861], [-72.7687618925149, 11.6877700350314], [-72.7308988241089, 11.706805169558], [-72.5176439283525, 11.7874990927579], [-72.487367823446, 11.7840970458876], [-72.4574968997401, 11.7849970946531], [-72.4162589418301, 11.7977771500984], [-72.2797289704709, 11.8758250740966], [-72.258614956313, 11.8891630290189], [-72.2327128637717, 11.9152091226571], [-72.1387168601952, 12.106387091216], [-72.1388969034759, 12.126943038259], [-72.1458359458581, 12.2072951474465], [-72.1688578488221, 12.2215601408626], [-72.1579139330915, 12.2411080802268], [-72.1386268385548, 12.2494420389394], [-72.0286289435813, 12.25777616529], [-71.9647648761763, 12.251980079228], [-71.9825128856476, 12.2256910780351], [-72.0118079726038, 12.1926340252852], [-71.986040828704, 12.1570840268859], [-71.9630549679237, 12.1536100632861], [-71.9377919116824, 12.1627721540348], [-71.8642438962356, 12.2107600585908], [-71.8097308476773, 12.3133240436172], [-71.6929288589631, 12.3663880287505], [-71.6313869140203, 12.4216031455208], [-71.6550208635559, 12.4388921619729], [-71.7043859148075, 12.4344821074239], [-71.7365338663364, 12.4141600154802], [-71.7243118780061, 12.4409710416043], [-71.6908409268762, 12.4593131603744], [-71.6615369551027, 12.4638940381106], [-71.5636168797246, 12.4536070959527], [-71.5286249484403, 12.4461101540936]]], [[[-81.7102798409629, 12.4908400128763], [-81.7130519039889, 12.4902730609439], [-81.720134947468, 12.4963211070161], [-81.7201438322854, 12.5452720922497], [-81.7138979732978, 12.5650000748946], [-81.7047268300937, 12.5802730759894], [-81.6923608406663, 12.5902720159534], [-81.6813178508399, 12.5857630549466], [-81.6909838616088, 12.5322221395213], [-81.7025218866382, 12.5072200957455], [-81.7102798409629, 12.4908400128763]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;5&quot;, &quot;properties&quot;: {&quot;CONTINENT&quot;: &quot;South America&quot;, &quot;FID&quot;: 6, &quot;SQKM&quot;: 17757690.859, &quot;SQMI&quot;: 6856255.3355, &quot;Shape__Area&quot;: 20684392797504.8, &quot;Shape__Length&quot;: 77372912.4857082}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;bbox&quot;: [-179.999988540844, -89.0, 179.999988540844, -46.3276440344255], &quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-179.999988540844, -84.3053517402257], [-179.931106958314, -84.3094409257947], [-179.841948989264, -84.3113940768781], [-179.752227923957, -84.3122250587612], [-179.672240930472, -84.313896074983], [-179.610839969141, -84.3161239848532], [-179.541411994393, -84.3194499240425], [-179.430023038765, -84.3266679161632], [-179.347777960559, -84.3363880740268], [-179.237656013418, -84.3559799345638], [-179.168915019456, -84.3713989484123], [-179.127502047407, -84.3761139365997], [-179.075835996089, -84.3800130303298], [-179.00472996432, -84.3825069818076], [-178.923340007879, -84.3841709572306], [-178.749451055772, -84.3844450454652], [-178.677245988856, -84.3861239406759], [-178.605835023448, -84.3883359249301], [-178.543915054671, -84.39139599015], [-178.491974076929, -84.3955760452752], [-178.397507010392, -84.4041750397669], [-178.207794030874, -84.4216769565603], [-177.99307297261, -84.4447399308501], [-177.960297048894, -84.4511339818863], [-177.906830061855, -84.4679259514788], [-177.886138998532, -84.4783480099162], [-177.863067977615, -84.4858320436444], [-177.838897921551, -84.4913860603421], [-177.785278048598, -84.495284986434], [-177.721953943397, -84.4983370050268], [-177.648070987098, -84.4997329271855], [-177.429183955306, -84.4927829883292], [-177.273894949312, -84.4819490431685], [-177.127228071862, -84.4691849133392], [-176.849456996632, -84.4519579229707], [-176.660583045624, -84.4436189351163], [-176.353362991695, -84.4386219797052], [-176.020293986491, -84.436394069835], [-175.86389203139, -84.4377899919937], [-175.634734988885, -84.4436189351163], [-175.459472913396, -84.4441600707868], [-175.29305994839, -84.4436189351163], [-175.209472927482, -84.4419559655216], [-175.024750030215, -84.441391025246], [-174.68307498972, -84.4411239778101], [-174.517242052416, -84.4430769612554], [-174.360290915017, -84.4466779945077], [-174.231140035958, -84.4522249704067], [-174.097229074072, -84.4569550460198], [-174.006134047193, -84.4569550460198], [-173.915282933697, -84.4586180156145], [-173.624175915201, -84.47195395888], [-173.504729938942, -84.477508981406], [-173.389190935401, -84.4841690740498], [-173.016112926934, -84.4963989413692], [-172.703918045819, -84.5066600672652], [-172.595580941145, -84.5136259317377], [-172.407500924008, -84.5236129693991], [-172.117522947873, -84.5386199288863], [-171.93194593467, -84.5477910720904], [-171.805298059544, -84.5516819515553], [-171.678893930163, -84.55334492115], [-171.60751297197, -84.5527880275014], [-171.480834921992, -84.5547410109468], [-171.353638032207, -84.558333997572], [-171.289734066943, -84.562225044675], [-171.178070017251, -84.5708470055815], [-170.965576030667, -84.5916750292022], [-170.853058032678, -84.6002810644926], [-170.736115060352, -84.6075059297739], [-170.550568054362, -84.6152799773528], [-170.356964027741, -84.6208339940504], [-170.288634920502, -84.621398934326], [-170.154723958617, -84.625565075492], [-169.650299012452, -84.6444629144442], [-169.223358055839, -84.6638869692791], [-169.11029104319, -84.6733399120688], [-168.83474703964, -84.6997219523872], [-168.722229041651, -84.7125090486312], [-168.670012969845, -84.7188950530404], [-168.581969961558, -84.7327959365815], [-168.510558996151, -84.7475050032291], [-168.455993979793, -84.769722075848], [-168.4775089842, -84.7808379882322], [-168.508361931685, -84.7866669313547], [-168.556395936708, -84.7933350706256], [-168.595839999696, -84.8153459484258], [-168.551117014074, -84.8313899169768], [-168.50250197552, -84.8369449395028], [-168.445281907505, -84.8422240297755], [-168.380858934795, -84.8449939135066], [-168.236388954173, -84.8477780464732], [-168.170012998018, -84.8474959116115], [-168.089751916299, -84.8419489357125], [-168.053893966776, -84.8369449395028], [-168.033355957006, -84.8297269473821], [-168.01452601147, -84.8081209155065], [-167.988341951705, -84.7930680231897], [-167.922516016037, -84.7872239926413], [-167.841674906617, -84.783890006825], [-167.695557043827, -84.7800140471477], [-167.480285965075, -84.7797319122861], [-167.409728947965, -84.7800140471477], [-167.337249960453, -84.782234078029], [-167.211945033857, -84.7888950088631], [-167.154174945354, -84.7939070516999], [-167.091400022451, -84.8083420301128], [-167.060776068561, -84.8300860281152], [-167.125304988528, -84.8458329420168], [-167.177245966271, -84.8516769725651], [-167.215575906685, -84.8580629769743], [-167.242797981342, -84.8669590261154], [-167.215027059664, -84.8769529369374], [-167.159454035627, -84.8833469879737], [-167.105835000864, -84.8875119556732], [-167.007232973841, -84.8916779292011], [-166.785583937307, -84.9013979194266], [-166.583068941758, -84.9216769283879], [-166.445282020195, -84.9394529334159], [-166.278900068231, -84.9574969917082], [-166.105010948486, -84.9730680532807], [-165.906951940315, -84.9852910474395], [-165.483063002295, -85.0141680450641], [-165.23919706078, -85.0205689692609], [-165.062804937102, -85.0338899927387], [-164.960296943189, -85.0441739174115], [-164.842803950375, -85.0511169831072], [-164.708069047405, -85.0572359400804], [-164.558898998384, -85.0605620469078], [-164.337524050084, -85.0647199738087], [-164.176696953008, -85.0661160636054], [-163.960846014193, -85.0694579284108], [-163.882781996941, -85.0714040386955], [-163.694458066421, -85.077224935191], [-163.510009927941, -85.0891719970965], [-163.352508937692, -85.1036220629352], [-163.223632985058, -85.1252899532565], [-163.142242022788, -85.1411059340405], [-163.07751495463, -85.1577909505482], [-163.054473940926, -85.1652830309034], [-163.018615991403, -85.1738890661938], [-162.944733035105, -85.1902919478398], [-162.861388921752, -85.2061230160496], [-162.688629012006, -85.2352910333532], [-162.638335916432, -85.2408450500508], [-162.526672034379, -85.2505650402764], [-162.339172044943, -85.2613979796086], [-162.058349956949, -85.2719569983444], [-161.976409980019, -85.2733460473425], [-161.838623058456, -85.2783359619548], [-161.720001023281, -85.2852860684493], [-161.536132912502, -85.2997279200228], [-161.492523043625, -85.3058400038354], [-161.433623912761, -85.3122250024162], [-161.317779975582, -85.3216710720452], [-161.180023061233, -85.3277890231901], [-161.018341010031, -85.3289029781252], [-160.844452057924, -85.3269580413069], [-160.465302031141, -85.3175049308792], [-160.188079970571, -85.3133389573513], [-160.023345900776, -85.3116759877567], [-159.853911930219, -85.3119509141816], [-159.560027987193, -85.3177870657409], [-159.478362936689, -85.32027397642], [-159.345305923101, -85.3252940658839], [-159.205291929858, -85.3308410417828], [-159.01083395494, -85.3430630301132], [-158.757781950433, -85.3597259183964], [-158.635833976069, -85.3686139209104], [-158.449463028995, -85.3838959744606], [-158.269470039702, -85.3983460402994], [-157.894744987256, -85.4241869449473], [-157.701690981124, -85.4366759807136], [-157.559722998607, -85.4455569424289], [-157.483337038375, -85.4486240484474], [-157.333892901119, -85.4500119239791], [-157.228911910487, -85.4475099258742], [-157.055572978868, -85.4388960115948], [-156.921692024195, -85.4297329150178], [-156.796692031239, -85.4208370335148], [-156.597793994557, -85.4066699407281], [-156.338347939015, -85.3941879457605], [-156.006957996659, -85.3758319130311], [-155.663086059336, -85.3588939306849], [-155.464751957102, -85.3502810222339], [-155.370299977992, -85.3466870297803], [-155.190002055061, -85.3416669403164], [-154.839751992318, -85.3341669809721], [-154.584472916132, -85.3330759924518], [-154.182800044901, -85.3297269192096], [-154.02056897904, -85.3294600394118], [-153.773894932315, -85.3297269192096], [-153.373092940828, -85.3299939666456], [-153.134185900883, -85.3291780721882], [-152.810592972522, -85.328063949615], [-152.578918006296, -85.331680070293], [-152.361969038161, -85.3377839398405], [-152.229462045062, -85.3444520791113], [-152.017241979074, -85.3586119634613], [-151.953918041511, -85.3636250121265], [-151.833893043379, -85.3764040617435], [-151.599181984176, -85.4041749834219], [-151.492249015926, -85.4197309575687], [-151.31085189021, -85.4419560768146], [-151.252808048748, -85.4486240484474], [-151.18749994706, -85.4536129572314], [-151.041411923845, -85.4619450719252], [-150.824188029286, -85.4680630230701], [-150.736115013786, -85.4697269984931], [-150.497527994906, -85.4702909329403], [-150.239470988361, -85.4636310079347], [-150.046691908653, -85.4547269121665], [-149.894744935102, -85.445282016004], [-149.799743941332, -85.4341739826087], [-149.753082053862, -85.4219509884499], [-149.743621902636, -85.4025120138273], [-149.778487937734, -85.3470920433429], [-149.804474016946, -85.3375090134156], [-149.786681918663, -85.3186190534525], [-149.739715935745, -85.302924945541], [-149.676971020055, -85.2883449602027], [-149.156403031244, -85.175003021129], [-149.073058917891, -85.1575009366975], [-148.943359024172, -85.1338959885469], [-148.896393041254, -85.1280670454244], [-148.77890004844, -85.1177750741245], [-148.709472911882, -85.1125030246505], [-148.540863050048, -85.1025089461904], [-148.36917099477, -85.0963970300158], [-148.138335895244, -85.0908359725195], [-147.985290892374, -85.0891719970965], [-147.837523973949, -85.0891719970965], [-147.763061995777, -85.0900120314351], [-147.401946974831, -85.0958329279306], [-147.256408972104, -85.1002810363201], [-147.111968998697, -85.1036220629352], [-147.043639891458, -85.1050030653062], [-146.675841979091, -85.1086039309205], [-146.519470031204, -85.1089019913982], [-146.291686950271, -85.1075060692395], [-145.843353029761, -85.1091769178231], [-145.768341031102, -85.1097259324827], [-145.472778025227, -85.1136169795856], [-145.258056966963, -85.1175080266886], [-144.75250197261, -85.1255650473195], [-144.524170044656, -85.1277919513614], [-144.455291922757, -85.1288909865088], [-144.239196902921, -85.1325069395488], [-143.572234951428, -85.1441799132196], [-143.205855927635, -85.1544420449441], [-142.83889788197, -85.1675109407737], [-142.63058495634, -85.1766819163397], [-142.561126974378, -85.1811219781022], [-142.343078971096, -85.1902919478398], [-142.126952938218, -85.198334048683], [-142.053618996579, -85.2002870321283], [-141.903899932898, -85.2058410488259], [-141.541961976697, -85.2197270125794], [-141.177794937158, -85.2336039238774], [-140.803069884713, -85.2444459156651], [-140.582519883326, -85.2489010648533], [-140.275573917632, -85.2505650402764], [-140.126678962673, -85.2511219339249], [-140.049483981145, -85.2511219339249], [-139.898070934828, -85.2494579585019], [-139.661407898008, -85.2450100177503], [-139.431945921864, -85.238060078894], [-139.356139989334, -85.2347259254395], [-139.218627994196, -85.2230680391944], [-139.123627000426, -85.2100070223538], [-139.102508962954, -85.2038959443696], [-139.081542973207, -85.1882020040962], [-139.064193942328, -85.1443100003573], [-139.082656928142, -85.1256939609907], [-139.105834902144, -85.1161189776905], [-139.093628001239, -85.0905610460946], [-139.038085990244, -85.0725099470036], [-138.992248882049, -85.0594479243346], [-138.928893931444, -85.0469590562064], [-138.780579004187, -85.0225140737172], [-138.732787906718, -85.0158390612858], [-138.608916956122, -84.9911189847336], [-138.589446968458, -84.9847339861529], [-138.646668042302, -84.9725039511954], [-138.683075006484, -84.9675140365831], [-138.827224966041, -84.9605560510996], [-138.901672024425, -84.9577870055589], [-139.044998042898, -84.9511260747248], [-139.179749039122, -84.9447330295169], [-139.527802037399, -84.9266819304259], [-139.740845038642, -84.9150089567551], [-139.882232993457, -84.9080580120703], [-140.294738971658, -84.8911129889254], [-140.503906013224, -84.8852840458029], [-140.712524040131, -84.8797300291053], [-140.989471006639, -84.8752899673428], [-141.401671883562, -84.864723069618], [-141.547790919819, -84.8602910544826], [-141.682525990427, -84.85417897067], [-142.156951937405, -84.8391720111828], [-142.299484022007, -84.8358460719934], [-142.438888986163, -84.8336179944851], [-142.640839041437, -84.8283390718505], [-142.841674974138, -84.8200150037837], [-143.053069925574, -84.8130650649273], [-143.256133935784, -84.8066790605182], [-143.396667942301, -84.8030780272659], [-143.79833997534, -84.7908479923084], [-143.999451002104, -84.7841870614744], [-144.13336196399, -84.7797319122861], [-144.394469983299, -84.769729954837], [-145.321959926399, -84.7369540311204], [-145.721953902419, -84.7233429937919], [-145.983337015791, -84.7136230035663], [-146.048614942627, -84.7111210054615], [-146.244170946865, -84.7036059586914], [-146.570007040161, -84.6900019621616], [-146.826965011558, -84.6811139596476], [-147.119170897563, -84.6705700283377], [-147.375580021939, -84.6602780570378], [-147.503632033488, -84.6550140541909], [-147.631408950975, -84.6497349639182], [-148.012786887628, -84.6339040633465], [-148.324188002511, -84.6186220097963], [-148.753906051292, -84.5958329561031], [-149.294738967467, -84.5619579972391], [-149.358336993264, -84.5566710279774], [-149.532805973072, -84.5444409930199], [-149.830291955179, -84.5250090591959], [-150.05833403692, -84.5080569952523], [-150.120849959015, -84.5025019727263], [-150.335296929044, -84.4825129776157], [-150.610290912107, -84.4558489700737], [-150.720305906163, -84.4438930233509], [-150.985839905637, -84.4150160257263], [-151.087523958465, -84.4033430520554], [-151.188628989421, -84.3916849981722], [-151.296111978159, -84.3791810426182], [-151.396972928093, -84.3663939463742], [-151.691131965182, -84.324172958857], [-151.976959055215, -84.2708439379446], [-152.049193961706, -84.2563859931169], [-152.115294991437, -84.2413939534173], [-152.356415021464, -84.1827850040418], [-152.561401002076, -84.1311189527241], [-152.643889993665, -84.1091769741682], [-152.781402994632, -84.0786130347058], [-152.886963007138, -84.0566710561499], [-152.936126892712, -84.0488889619439], [-152.997802948106, -84.0338900490838], [-153.053070032676, -84.012794978027], [-153.162230910797, -83.9572300006173], [-153.186400966861, -83.9430689428008], [-153.216126045451, -83.9158399949832], [-153.233612036628, -83.8783420422806], [-153.232787927906, -83.8186189703319], [-153.215027010304, -83.7988889760302], [-153.191405968899, -83.7863920612749], [-153.1619569902, -83.7741779519335], [-153.126952988975, -83.7613980641262], [-153.080291939695, -83.7439040263218], [-153.03390497865, -83.7247309256686], [-152.999587958212, -83.7093050386595], [-152.954452918228, -83.6680679189398], [-152.943633892855, -83.6483459712651], [-152.928893980804, -83.5701449937145], [-152.943908986918, -83.5430679259829], [-152.972091962958, -83.4448779533218], [-152.943222006132, -83.3834759861624], [-152.927245930997, -83.3669510640058], [-152.92807003972, -83.3408360711233], [-152.965163984688, -83.2869489830959], [-152.998627056829, -83.2525020431576], [-153.031676901142, -83.2239690388403], [-153.054168900186, -83.1519470326899], [-153.043914982727, -83.1327819786637], [-153.028076035528, -83.1130679099781], [-153.007507012716, -83.0875089725538], [-152.800841969254, -82.9750139409793], [-152.750000026659, -82.9508360059261], [-152.719726939238, -82.9380650029362], [-152.668915003856, -82.9200060248561], [-152.62307705747, -82.9077909096864], [-152.592529043624, -82.9027790344877], [-152.491118911392, -82.8797299741572], [-152.471129916281, -82.8733369289494], [-152.414046976202, -82.8516769176171], [-152.38751204997, -82.8352810767698], [-152.328063904446, -82.8175129507308], [-152.238342000948, -82.8005679275859], [-152.173324918939, -82.7897420290523], [-152.118897030518, -82.7786249432016], [-152.050292996854, -82.7605589243229], [-152.006682960338, -82.7483369359925], [-151.958893036336, -82.7302860045396], [-151.93557692857, -82.7183300578167], [-151.912230981228, -82.7058490686775], [-151.803618950129, -82.6366730539392], [-151.780014001979, -82.6015399714051], [-151.794188973754, -82.5777890105008], [-151.816406046373, -82.5636140387251], [-151.853363031043, -82.5491790603121], [-151.895019916475, -82.5352780091329], [-151.946685967793, -82.5199969614111], [-152.008056921911, -82.5047299952866], [-152.08361793523, -82.4902799294479], [-152.228637936339, -82.463058022429], [-152.342803984135, -82.4433439537433], [-152.465865913434, -82.4275060123729], [-152.691405997071, -82.3919600372872], [-152.919738930854, -82.3558429193175], [-153.025847958019, -82.3338850151455], [-153.093352956536, -82.3175129789033], [-153.364745906346, -82.2616730750686], [-153.435851938115, -82.2480620377401], [-153.506408955224, -82.2333300046778], [-153.641967966917, -82.2044530070532], [-153.707245055563, -82.1902919492368], [-153.739470958792, -82.1819380415946], [-153.804473959203, -82.1675030631817], [-153.841399930832, -82.1600039420277], [-153.94278005585, -82.1405559149496], [-153.984466948496, -82.1347350184541], [-154.021392920124, -82.1308520179782], [-154.136688010281, -82.1144489686941], [-154.356139982349, -82.0819550122012], [-154.423888894248, -82.0694500508188], [-154.46890289955, -82.0525060335023], [-154.460297031897, -82.0341800079864], [-154.427932994904, -82.0191879682868], [-154.409118974984, -81.9947200193829], [-154.446410900506, -81.9744569360377], [-154.49972500163, -81.9641720055366], [-154.535583956982, -81.9588929152639], [-154.688355039255, -81.9416810123212], [-154.733611952111, -81.9388960411643], [-154.769195981037, -81.9336239916903], [-154.839751992318, -81.9205629748497], [-154.887862943213, -81.8932039398944], [-154.786818932513, -81.8123779179001], [-154.750015001395, -81.7954250157662], [-154.723632961076, -81.7861249588909], [-154.676696985372, -81.774734958272], [-154.620850040738, -81.7633360728358], [-154.542786023486, -81.7527919738877], [-154.364746017639, -81.7269669948559], [-154.063628995067, -81.6661150481845], [-153.999999956228, -81.648338037328], [-153.99293501766, -81.6220859165092], [-154.064728030215, -81.5916750305992], [-154.085845900048, -81.5844570384786], [-154.205016949882, -81.5522309676118], [-154.332794035007, -81.5261310621551], [-154.400573959949, -81.5130619986874], [-154.498093045078, -81.495276941204], [-154.838348023532, -81.45555895762], [-154.881133951325, -81.4527890738889], [-155.062499896361, -81.4305500406837], [-155.129456047856, -81.4213939849053], [-155.200286985562, -81.4113920274562], [-155.233611923938, -81.4061050581945], [-155.300018054945, -81.3952789920229], [-155.370299977992, -81.3841709586276], [-155.403625922196, -81.3800049850997], [-155.478637920856, -81.3719409236701], [-155.897246930413, -81.3369449690723], [-156.06112705191, -81.3289030358672], [-156.103362959215, -81.3272320196455], [-156.183624040934, -81.3247219749135], [-156.263915968056, -81.3222350642344], [-156.438080014226, -81.3200150333532], [-156.527801917724, -81.3200150333532], [-156.61639394067, -81.3172300621963], [-156.733336912996, -81.311110937585], [-156.807251049974, -81.3038939512927], [-156.880004963912, -81.2941739610672], [-156.940841990796, -81.2769469706987], [-156.956054977464, -81.2522959610289], [-156.935027967461, -81.2325059523003], [-156.798339913408, -81.1655499684433], [-156.776672023086, -81.1527860062521], [-156.755004970955, -81.1400220440608], [-156.717224045201, -81.1288910442508], [-156.612792907418, -81.1072239921198], [-156.58169604655, -81.1016689695938], [-156.546416951262, -81.0969539814064], [-156.50308200881, -81.0919419385696], [-156.408630029699, -81.0838849179387], [-155.895020026371, -81.0483399486814], [-155.752807962834, -81.0430600202183], [-155.65139799824, -81.0358430339261], [-155.554168926961, -81.026946984785], [-155.469193024693, -81.0172269945595], [-155.313904018699, -81.0058519137283], [-155.222777978778, -81.0036159572309], [-155.049193960309, -81.0019529876363], [-154.921691969247, -81.0019529876363], [-154.835297010768, -81.0030669425714], [-154.675567943011, -81.0094450679916], [-154.24584989423, -81.0336149564177], [-153.946136002253, -81.0555569349737], [-153.826691031822, -81.0641780576898], [-153.71112101524, -81.07194506447], [-153.590866017684, -81.0766679316464], [-153.508057005031, -81.0780640214432], [-153.420836932001, -81.0786059953041], [-153.296112033107, -81.0789030499534], [-153.263062021156, -81.0775150067837], [-153.221679894511, -81.0775150067837], [-153.096953989788, -81.0789030499534], [-153.05557303661, -81.0813980072596], [-152.980560032122, -81.0877840116688], [-152.909728926778, -81.0961229995232], [-152.801391989742, -81.1064000510354], [-152.721954010918, -81.1119609408936], [-152.605011038592, -81.1183469453028], [-152.521393004642, -81.1208340236199], [-152.437804977905, -81.1219479785551], [-152.391952949922, -81.1211319164596], [-152.221129930368, -81.1213989638955], [-152.050017902791, -81.1230619334902], [-151.798889042154, -81.1272200280291], [-151.680847034681, -81.1347350747991], [-151.646972914007, -81.1383359404134], [-151.612517927442, -81.1433409424514], [-151.578063946705, -81.1497349934877], [-151.547515932858, -81.156677053355], [-151.516692992587, -81.1647340739859], [-151.472229007774, -81.180007913271], [-151.409179996636, -81.2016679246033], [-151.324738021602, -81.2252809193809], [-151.262787039783, -81.2391819705601], [-151.196410915989, -81.2522200209859], [-151.060027963212, -81.2752840011041], [-150.918914934822, -81.2963939919485], [-150.879455952047, -81.3019560552732], [-150.770019979863, -81.3136219881453], [-150.687225048808, -81.320281913151], [-150.530028992198, -81.33195505446], [-150.455840934623, -81.337234982923], [-150.373627037096, -81.3413929098238], [-150.247528008992, -81.347495941181], [-150.08306903326, -81.3527829104427], [-149.996947995377, -81.3544460476754], [-149.867797954508, -81.3561329895132], [-149.738616900598, -81.3575059452572], [-149.390288975896, -81.360290916414], [-149.221679952253, -81.3630680085819], [-149.045837010872, -81.3633499758055], [-148.910277999179, -81.3594589287025], [-148.778351033781, -81.3572239780336], [-148.608916895586, -81.3611150251365], [-148.413360891348, -81.3575059452572], [-148.419463922706, -81.3377759509554], [-148.405578964781, -81.2988889492546], [-148.35514790308, -81.2512510729762], [-148.303344891464, -81.2272419494533], [-148.259735022587, -81.2139050003595], [-148.237517949968, -81.2000049550086], [-148.196686011449, -81.1700059558219], [-148.182647999971, -81.1517179841464], [-148.138061974648, -81.1269529805932], [-148.099182013746, -81.1141819776033], [-148.060027964609, -81.1013950489973], [-147.925292894001, -81.066681061623], [-147.836944952076, -81.046103992184], [-147.774170029172, -81.0330659417582], [-147.665862931712, -81.0127869327969], [-147.570557004304, -80.9919510301872], [-147.451415961683, -80.9636309262111], [-147.36889696288, -80.9436109180587], [-147.340301932479, -80.9366760666281], [-147.283355952699, -80.922790941065], [-147.214171891333, -80.9022289590517], [-147.169738919562, -80.8880690747017], [-147.000580043068, -80.8463900610454], [-146.936400983741, -80.8324970564933], [-146.740844979503, -80.7908480500504], [-146.680023040045, -80.7788929415179], [-146.367537977441, -80.7175139407732], [-146.206970048812, -80.6833340482709], [-146.100585927583, -80.6644590080954], [-146.032500901365, -80.6536250629348], [-145.960297007916, -80.643066044199], [-145.885834023916, -80.6305770084327], [-145.832519922791, -80.6163939900299], [-145.649444907692, -80.5541759607751], [-145.616973917614, -80.5400090356265], [-145.522384978205, -80.4833369764422], [-145.524169988311, -80.4605559693761], [-145.580582040858, -80.376533927692], [-145.621673986014, -80.3324969170277], [-145.647797025523, -80.3130649832038], [-145.672515928609, -80.3005680684485], [-145.697509925758, -80.2880709860551], [-145.77250700463, -80.2641750182254], [-145.859466903385, -80.2400130087883], [-145.930298008729, -80.221389928623], [-146.028075927029, -80.1908419147767], [-146.079192963687, -80.1722260430481], [-146.180847009302, -80.1294560408714], [-146.28362992964, -80.0722349670276], [-146.303894018814, -80.0533450070645], [-146.331695953534, -80.0283359224901], [-146.35141002222, -80.0152889872468], [-146.394744964672, -79.9894489207892], [-146.439727956931, -79.9713899427092], [-146.485016050467, -79.9591669485505], [-146.551971028495, -79.9416809573731], [-146.600860993474, -79.9291689551921], [-146.653075891813, -79.9169459610333], [-146.745574887478, -79.8991699560053], [-146.811951011272, -79.8875120697602], [-146.95169091628, -79.8641820480345], [-147.016692910863, -79.8536149826717], [-147.574737897619, -79.7677920052663], [-147.805022976657, -79.7455600128597], [-148.183349900545, -79.7005619331747], [-148.49029502805, -79.6622309869321], [-148.525023935211, -79.6569599432865], [-148.588622966837, -79.6436159533939], [-148.636413896668, -79.6325149607973], [-148.661132967392, -79.6249999140273], [-148.685303023456, -79.6189039234688], [-148.71279901871, -79.6133420277822], [-148.751128959124, -79.6075129170216], [-148.792510918131, -79.6033400703331], [-148.821411049808, -79.6025089208119], [-148.893615949087, -79.6022339943869], [-149.072234976807, -79.6044459786411], [-149.147246975466, -79.6061250414899], [-149.21530199447, -79.6061250414899], [-149.327788979418, -79.6030579354714], [-149.397521887805, -79.5991670560065], [-149.434448027071, -79.5958399433507], [-149.509185937496, -79.5875090021233], [-149.658355986517, -79.569740037894], [-149.773879902632, -79.5547329107686], [-149.882507021156, -79.5383449489104], [-149.990021022935, -79.5244519443583], [-150.107238921686, -79.5125050500909], [-150.212798934192, -79.5038909681734], [-150.290009003147, -79.4947429590222], [-150.326690893754, -79.4900060102484], [-150.396392956737, -79.4808350346824], [-150.502807923369, -79.4666669360673], [-150.53585793532, -79.4611129193696], [-150.576141026818, -79.4555659434707], [-150.863891931273, -79.4169459892058], [-150.939452944592, -79.4091870290527], [-151.008056978256, -79.3997349244534], [-151.170836891139, -79.3769609581859], [-151.325561962686, -79.3538969780679], [-151.479736007917, -79.3308489235658], [-151.747222990836, -79.2900089384197], [-151.896117945794, -79.2672269255252], [-151.985015908207, -79.2475130244776], [-152.059722973229, -79.228896985111], [-152.134460045463, -79.2091599500105], [-152.243072914752, -79.1905670446967], [-152.309448032717, -79.1811139342691], [-152.344176939879, -79.1772309337932], [-152.420562900111, -79.1722259317551], [-152.582793965973, -79.1641689111242], [-152.724457014851, -79.1586150620646], [-152.793334969111, -79.1575009394915], [-152.896667909937, -79.1561050173327], [-152.934447997502, -79.1569519248319], [-153.034179905075, -79.1564029101724], [-153.103042939548, -79.1525039840804], [-153.206389961971, -79.1419600527704], [-153.343628036513, -79.1302869114615], [-153.419189049832, -79.1249999421998], [-153.477233897122, -79.1219410504464], [-153.549194044827, -79.1186219844177], [-153.621398944105, -79.1163860279204], [-153.686400938688, -79.1158519330486], [-153.857239045669, -79.1063999960873], [-153.928893924459, -79.1002810391141], [-154.027526964523, -79.0902789140269], [-154.298064960207, -79.0572359428744], [-154.338348051705, -79.0516819261768], [-154.46890289955, -79.0300140358555], [-154.611114963087, -78.9975049919368], [-154.640839035849, -78.9902799590174], [-154.692794933379, -78.9737629158498], [-154.789458896744, -78.9377899666152], [-154.841400042125, -78.9244540233497], [-155.180297990452, -78.8550109611755], [-155.245299985035, -78.8427889728451], [-155.506958024832, -78.7950059220032], [-155.596954016564, -78.7786250009436], [-155.693085058523, -78.7611239223405], [-155.849730927007, -78.7316739378133], [-155.906402986192, -78.7197270435458], [-155.94802902622, -78.7081910301733], [-155.983063034658, -78.693611044835], [-156.013977002398, -78.6637500117748], [-155.995299942776, -78.647240009406], [-155.97390697888, -78.641105965007], [-155.946410983626, -78.6361309701823], [-155.508361993618, -78.5866779089471], [-155.235290986787, -78.5638960636907], [-154.74389705025, -78.5338900237052], [-154.510834040854, -78.5227809844815], [-154.346953919357, -78.5141749491911], [-154.284453922879, -78.5086209324935], [-154.185851895856, -78.4961240177382], [-154.083617990178, -78.481400031303], [-153.991393920937, -78.4636310670736], [-153.912505962601, -78.4441599059427], [-153.884337906349, -78.434319048673], [-153.852508970056, -78.4186249407615], [-153.791961957022, -78.3733370148639], [-153.759933028519, -78.3424379669116], [-153.750443037717, -78.3116680002686], [-153.761962957836, -78.2850039927266], [-153.790710035961, -78.2561040286872], [-153.83224504852, -78.2311329979533], [-153.860290896623, -78.2172240677851], [-153.903626006714, -78.197783919696], [-153.925293058845, -78.1905669334037], [-154.00918601922, -78.1650090018078], [-154.033904922305, -78.1583400243467], [-154.093078979594, -78.1447299928466], [-154.210845893005, -78.1194379352201], [-154.273070963058, -78.1102909318973], [-154.3011169788, -78.1069490670919], [-154.366973927509, -78.1019589848415], [-154.432800030815, -78.0986179582264], [-154.464171985746, -78.0983430318015], [-154.527252009926, -78.0994489401095], [-154.590575947489, -78.1030499733618], [-154.683074943154, -78.1111150406198], [-154.810852028279, -78.1244509838853], [-154.843078937336, -78.1283420309883], [-154.907806005494, -78.1394579433725], [-154.936951056383, -78.1452790075061], [-154.969452053675, -78.1502840095442], [-155.036957052191, -78.1583400243467], [-155.06918295542, -78.161956983215], [-155.133362014747, -78.1666719714025], [-155.325561904944, -78.179732988243], [-155.5147399514, -78.1905669334037], [-155.584746948021, -78.1913829954992], [-155.616118902952, -78.1897280725316], [-155.769470012927, -78.1786190333079], [-155.862518023251, -78.1700129980175], [-155.927521023663, -78.1622240306509], [-155.954741924854, -78.1575009958365], [-156.013641055718, -78.1511309170434], [-156.047790941007, -78.1486210399495], [-156.114745919035, -78.1513979644793], [-156.144210990988, -78.1541750566471], [-156.187393047526, -78.1629259312248], [-156.209168058571, -78.1736219102588], [-156.256545928212, -78.2239069592056], [-156.277161051491, -78.2449339692083], [-156.320557014199, -78.2622149390334], [-156.341399957607, -78.2683489834324], [-156.395843939283, -78.2808380191987], [-156.461944969014, -78.288070931107], [-156.494171039881, -78.2888950398296], [-156.561400944334, -78.2886120667776], [-156.811950950736, -78.270279000463], [-156.839172019565, -78.2652969648396], [-156.886139008311, -78.2516780485221], [-156.964172012522, -78.2252809207779], [-157.004181015785, -78.2105559285143], [-157.077514957424, -78.1905669334037], [-157.229461930975, -78.1508410708308], [-157.258910909673, -78.143889958508], [-157.315001935328, -78.1319499374012], [-157.380280029803, -78.1194379352201], [-157.436126974436, -78.1075059607404], [-157.524169982723, -78.0880579336623], [-157.82669097408, -78.0208439548248], [-157.910277994988, -78.0019529890333], [-158.00363194478, -77.967789022147], [-158.082793991351, -77.938331996821], [-158.123763895997, -77.9161219650008], [-158.158615011308, -77.8861239716424], [-158.167648020747, -77.8469469560909], [-158.132232970989, -77.8280640369265], [-158.096679955105, -77.8155669545331], [-158.044601011235, -77.8008500088965], [-158.009598015839, -77.781815042008], [-158.006682957544, -77.7583470541558], [-158.039733975324, -77.7247309284625], [-158.062804996241, -77.7047270135643], [-158.080016899183, -77.6737590663677], [-158.063079922666, -77.6577989168486], [-158.024749982251, -77.6447300210191], [-158.001128940847, -77.639174998493], [-157.971954050382, -77.6339039548474], [-157.907500902821, -77.6244510120578], [-157.875855027293, -77.6211319460291], [-157.841400040728, -77.6186140223082], [-157.809448058096, -77.6138919933221], [-157.747527921681, -77.6025090335019], [-157.719879040513, -77.5932009299995], [-157.700713986487, -77.5775069897261], [-157.701690981124, -77.5505600091321], [-157.74168405877, -77.4077910519459], [-157.813904045474, -77.383613955083], [-157.84416204547, -77.363899048207], [-157.84828191853, -77.315009921419], [-157.821258997893, -77.282791058989], [-157.803069932676, -77.2691800216605], [-157.781403048183, -77.2577819744146], [-157.757385039843, -77.2484819175393], [-157.741821019069, -77.2247239158364], [-157.762787008816, -77.2044529535022], [-157.790557930495, -77.1916889913109], [-157.81863395345, -77.1788859694508], [-157.854111029291, -77.1486819489118], [-157.823638955488, -77.1263959770486], [-157.775299010997, -77.1136169274316], [-157.753081938378, -77.1080629107339], [-157.693084945833, -77.0955659959786], [-157.605286018568, -77.0858460057531], [-157.572784015448, -77.084456956755], [-157.543625050599, -77.0850069772429], [-157.499999926658, -77.0869670014869], [-157.457519938332, -77.0888980243459], [-157.431945913482, -77.0914000224507], [-157.398620975106, -77.0969540391484], [-157.367934995133, -77.106254934214], [-157.340148986029, -77.1198730123412], [-157.329177912932, -77.1366809075497], [-157.283904906822, -77.1700130543626], [-157.23724402518, -77.1902920633238], [-157.20028704051, -77.2038960598536], [-157.082794047696, -77.2447429181604], [-157.039734031669, -77.2583469146902], [-156.983916926611, -77.2694549480854], [-156.896972953472, -77.2758409524946], [-156.871124002197, -77.2783359098008], [-156.840026973691, -77.2830579387869], [-156.818084995135, -77.2900090511097], [-156.780303901742, -77.3036189149718], [-156.746674029728, -77.3208309855525], [-156.713897938373, -77.3311229568524], [-156.688354926565, -77.3358459916669], [-156.628082001766, -77.3439030122977], [-156.541411949224, -77.3541720171828], [-156.483336927082, -77.3586040323182], [-156.455566005404, -77.3558349867775], [-156.413909958162, -77.3425139632996], [-156.386962977568, -77.3299939144915], [-156.342528999968, -77.3186190012984], [-156.158081029126, -77.2894590306218], [-156.126952987578, -77.2833330328499], [-156.105011009022, -77.2777790161523], [-156.077788934365, -77.2679210598], [-156.060150057273, -77.2483519980397], [-156.086548023208, -77.228195029589], [-156.128632050427, -77.2119450338574], [-156.213623040121, -77.1855619877106], [-156.228911966832, -77.1687619714911], [-156.208205983721, -77.1551440610019], [-156.165282927992, -77.1397250471535], [-156.096679900157, -77.1211239275745], [-156.038635052867, -77.1091770333072], [-155.948059033433, -77.0944599200325], [-155.861388980891, -77.084456956755], [-155.799483931901, -77.0805590364914], [-155.738068050782, -77.079184907281], [-155.682799960384, -77.0788960668968], [-155.65362590811, -77.079184907281], [-155.566680929142, -77.0813900183745], [-155.538085898741, -77.0827869463617], [-155.451690940262, -77.0888980243459], [-155.394195945821, -77.0933300394813], [-155.276671939966, -77.1066740293739], [-155.192779985419, -77.1105649088388], [-155.162780986232, -77.1055599068007], [-155.138640937382, -77.0991670292309], [-155.078918033071, -77.0891719449424], [-155.052245978902, -77.086113053189], [-155.02029399627, -77.0869450409006], [-154.98194896843, -77.0947269674684], [-154.942306924889, -77.1192470518102], [-154.901671961095, -77.1377950301229], [-154.873076930694, -77.1419529570237], [-154.84112595389, -77.1441800287037], [-154.811675969363, -77.1430659061305], [-154.782226990664, -77.1405639080256], [-154.72277800695, -77.1330490288936], [-154.637511923193, -77.1263959770486], [-154.579192987668, -77.1266779442722], [-154.518341040997, -77.1316599798955], [-154.460846046557, -77.1411060495245], [-154.403351052116, -77.1516719414209], [-154.320006938763, -77.1683430439692], [-154.265289036491, -77.1797330445881], [-154.233337053858, -77.1855619877106], [-154.20141591663, -77.1877900652189], [-154.142242026979, -77.1827850631808], [-154.11556997281, -77.1783450014184], [-154.056671009584, -77.17472804255], [-153.93917801677, -77.1697240463403], [-153.880858913607, -77.1700130543626], [-153.822235044444, -77.17250097087], [-153.790282894174, -77.17472804255], [-153.763915941281, -77.1780779539824], [-153.731963958649, -77.1852949402747], [-153.665542907854, -77.21084599871], [-153.636413950219, -77.2158359133224], [-153.604187041162, -77.2180629850023], [-153.489745899303, -77.2227779731897], [-153.401672045613, -77.2291720242259], [-153.310577018733, -77.237792979304], [-153.254455985865, -77.2463990145944], [-153.133910974459, -77.2677919784908], [-153.110290938882, -77.2741699362729], [-153.083618046523, -77.2866589720392], [-152.98834195869, -77.3450010416168], [-152.972381976809, -77.3716129137209], [-153.005585042312, -77.3841780571683], [-153.032501009864, -77.387505002186], [-153.065002007156, -77.3894420600152], [-153.09194898775, -77.3886259979198], [-153.124724911467, -77.3894420600152], [-153.151397971464, -77.3914029224495], [-153.184173895181, -77.3958510308391], [-153.217102034259, -77.4055629744376], [-153.238891965091, -77.4329909086372], [-153.223357951531, -77.4536129050773], [-153.197936980233, -77.4704209679239], [-153.172516008936, -77.4829249234779], [-153.136428898179, -77.4919510597567], [-153.106414979205, -77.4972229415926], [-153.076415980018, -77.4986109847623], [-153.016417981645, -77.4986109847623], [-152.773620900426, -77.4872280249422], [-152.441131922923, -77.4755709768874], [-152.357513050783, -77.4689030052546], [-152.295287980729, -77.4602810443481], [-152.26583900203, -77.4536129050773], [-152.228072996063, -77.4365309216342], [-152.198348923302, -77.4145969897053], [-152.188064998629, -77.3912510423636], [-152.191268897308, -77.3495859426666], [-152.17584200447, -77.3355479311891], [-152.146667952196, -77.3302919749692], [-152.087798996183, -77.3247149918569], [-152.061126942014, -77.3252869729311], [-152.028075924235, -77.3286129121204], [-151.994735898433, -77.3381959420477], [-151.942519994265, -77.3575130437979], [-151.911956892993, -77.3669510667998], [-151.881682967381, -77.3733290245818], [-151.854461898553, -77.3766779301859], [-151.824462899366, -77.3788909202685], [-151.791686975649, -77.3808440713519], [-151.734740995869, -77.3825149199356], [-151.616118960694, -77.380577023916], [-151.58639505557, -77.3788909202685], [-151.494445912755, -77.3766779301859], [-151.43780503425, -77.378066979184], [-151.347778029477, -77.3813860452127], [-151.290862895099, -77.3844449369661], [-151.227508950323, -77.3897319062278], [-151.166687010865, -77.3997350371434], [-151.141693013716, -77.4061129949255], [-151.117125990717, -77.4367069416013], [-151.098357903626, -77.4727779591034], [-151.068084983843, -77.4750060366118], [-150.9416810221, -77.4955599719979], [-150.894196031736, -77.5088959152635], [-150.852782892049, -77.5222399051561], [-150.8277888949, -77.5272289815781], [-150.67529290669, -77.5538859483214], [-150.490570009422, -77.585281037305], [-150.425017994351, -77.5958400560407], [-150.370849944929, -77.6075130297116], [-150.345305927292, -77.6138919933221], [-150.274444982373, -77.6325070268603], [-150.209167893726, -77.6513979926518], [-150.146972998524, -77.6708369672745], [-150.046416982228, -77.6952819497636], [-149.968627891401, -77.7138979891303], [-149.884460004601, -77.7325130226685], [-149.855285952327, -77.7380680451945], [-149.759460011644, -77.7525020177791], [-149.724730936844, -77.7566599446799], [-149.662230940366, -77.7611239786855], [-149.572510042697, -77.7630689155038], [-149.477233954864, -77.7638930242263], [-149.443633922425, -77.7627869482802], [-149.419738960424, -77.7611239786855], [-149.360290982538, -77.7538910667772], [-149.298614927144, -77.7444460029766], [-149.272521894848, -77.7397310147891], [-149.182861011606, -77.7213290492302], [-149.097655948104, -77.6943820686362], [-149.133911032201, -77.6836240635185], [-149.226684954291, -77.6700059853914], [-149.321960036295, -77.6569600559765], [-149.345001049999, -77.6513979926518], [-149.488280968004, -77.5977100586444], [-149.471679938166, -77.5808490221696], [-149.443084907765, -77.575295005472], [-149.414184943726, -77.5708470647204], [-149.387512051367, -77.5686109405851], [-149.324463040229, -77.567229938214], [-149.260283980901, -77.5694499690953], [-149.198334004911, -77.5738979098468], [-149.013916041282, -77.5927890432764], [-148.981963891012, -77.5975040314638], [-148.948624032848, -77.6066740012014], [-148.92111194434, -77.616119065002], [-148.857238992118, -77.6255649669929], [-148.792786012194, -77.6277920386729], [-148.73278801382, -77.6255649669929], [-148.673889050594, -77.6194460100197], [-148.61724901028, -77.6080630501995], [-148.580428985908, -77.5875019063766], [-148.574310028935, -77.5620879758776], [-148.585007013797, -77.5448680263078], [-148.604309028122, -77.5329209644024], [-148.614043938135, -77.5136179442496], [-148.581115966694, -77.504456021139], [-148.549468917701, -77.5005649740361], [-148.377228015401, -77.4852909671129], [-148.085845902842, -77.460547924146], [-148.05389392021, -77.4580759332546], [-147.994751043601, -77.4555660561607], [-147.930846910698, -77.4577790462433], [-147.877228043573, -77.4566800110959], [-147.815581995393, -77.4536129050773], [-147.760543904418, -77.4480669350068], [-147.675017981662, -77.437224943219], [-147.616119018436, -77.4275129996206], [-147.591399947712, -77.4222260303588], [-147.562789997523, -77.4015349670363], [-147.524597017408, -77.3059849586067], [-147.493073014753, -77.2969589899661], [-147.46722389584, -77.2944489452341], [-147.407226903294, -77.2958299476052], [-147.218352952287, -77.3264009278663], [-147.182647888678, -77.3357009847415], [-147.173615046877, -77.3587490392435], [-147.156402976296, -77.3708419462647], [-147.129729916299, -77.3766779301859], [-147.099456996515, -77.3772279506738], [-147.068068948331, -77.3612520431768], [-147.086669900271, -77.3405609798543], [-147.113341954441, -77.3215330537645], [-147.112381053058, -77.241249005631], [-147.084473003443, -77.2291720242259], [-147.032226924424, -77.2208330363714], [-147.000854969493, -77.2183300324382], [-146.971679911391, -77.2175139703428], [-146.945007019031, -77.2177959375664], [-146.908629894424, -77.2194520340004], [-146.880858972746, -77.2219540321053], [-146.849181916539, -77.2266770669197], [-146.796111896435, -77.2383500405906], [-146.775573886665, -77.2444460311491], [-146.551971028495, -77.324173017996], [-146.521973035137, -77.3363879655277], [-146.380859000918, -77.4186330437336], [-146.341125929909, -77.4433440678303], [-146.322509890542, -77.4558409825856], [-146.301116926646, -77.4619450197712], [-146.268615929354, -77.4664000013214], [-146.240294987188, -77.4630509280792], [-146.014739983763, -77.4127809665582], [-145.990418047613, -77.4022289886212], [-145.989943967168, -77.3757019413774], [-146.009537001172, -77.3455049616371], [-145.973632951181, -77.3344500695081], [-145.952239987285, -77.3299939144915], [-145.921691973438, -77.3258359875907], [-145.884459894705, -77.3096699785291], [-145.903778002284, -77.2908400329928], [-145.934173968406, -77.2816769364158], [-146.024169960138, -77.26363405159], [-146.050292999648, -77.2591780642114], [-146.107512900025, -77.2469480292539], [-146.148209051712, -77.2315370620325], [-146.221816913948, -77.1618039860076], [-146.124175955946, -77.1655579051743], [-146.094452050822, -77.165847919025], [-146.03613294766, -77.1644590376649], [-146.008636952406, -77.1611180110499], [-145.982238986472, -77.1552890679273], [-145.845290925781, -77.1054309931295], [-145.869170967994, -77.0872419279119], [-145.889464896743, -77.082496932511], [-145.919188969505, -77.0761260155276], [-145.9514160462, -77.0705569114042], [-146.012237985658, -77.0608369211787], [-146.166686957314, -77.0394669236971], [-146.200836004413, -77.0358509706571], [-146.256682949046, -77.0236209356996], [-146.284744052213, -77.0144580067607], [-146.301253886944, -77.0020900056766], [-146.282363926981, -76.9877779059645], [-146.223908031158, -76.9741670362741], [-146.19277998961, -76.972777987276], [-146.166412030889, -76.972777987276], [-146.136414037531, -76.9744490034977], [-146.073914041052, -76.9833370060117], [-146.045012903546, -76.9886169344747], [-145.978912041454, -76.9977869042123], [-145.921111945737, -77.0022279718032], [-145.83139004224, -77.0063929395027], [-145.741394050508, -77.0058439248432], [-145.684447903089, -77.0086139762124], [-145.559447910132, -77.0236209356996], [-145.432525946772, -77.0408479260681], [-145.399750023055, -77.0419459553871], [-145.342224015573, -77.0402759449938], [-145.318358893147, -77.0363919386895], [-145.298888905482, -77.0291749523972], [-145.372803042461, -76.9525219447295], [-145.415557957212, -76.9333419709156], [-145.474456920438, -76.9219509644684], [-145.502501930351, -76.9183350114284], [-145.565857048594, -76.9141690379005], [-145.620300024441, -76.915008904601], [-145.822784006949, -76.8991780040293], [-146.084320006236, -76.8497309777644], [-146.10223397739, -76.8400119933673], [-146.076690965582, -76.8341599161919], [-146.021972895672, -76.8286060671323], [-145.994170960951, -76.8266750442734], [-145.937499907595, -76.82500503388], [-145.908629950769, -76.8255619275286], [-145.791961904868, -76.8230669702224], [-145.73861695834, -76.8208469393411], [-145.68280002092, -76.8177800009607], [-145.59918198697, -76.8127979653373], [-145.543076041528, -76.8052829185673], [-145.519469919911, -76.8013920391024], [-145.494751016825, -76.7941740469817], [-145.470444000463, -76.7839050420967], [-145.461334045152, -76.7590329178205], [-145.49224901872, -76.742233069239], [-145.521667990206, -76.7358319774041], [-145.780578945048, -76.6955490535446], [-145.814452898084, -76.6905670179212], [-145.843903050249, -76.6886219134649], [-145.898895040756, -76.6869579380419], [-145.928345025283, -76.6852869218201], [-146.021667962033, -76.6752930109981], [-146.083893032087, -76.6652830069219], [-146.192229969122, -76.6419529851962], [-146.243347005781, -76.6302800115254], [-146.303345004154, -76.612227906606], [-146.343078913354, -76.6000059182756], [-146.380584912684, -76.5872349152857], [-146.428894011771, -76.5688929641537], [-146.457519887575, -76.5566709758233], [-146.482787972959, -76.5447309547165], [-146.545287969437, -76.526122961977], [-146.618072896417, -76.5089040182355], [-146.721129904989, -76.486122005341], [-146.779449008152, -76.4750059253187], [-146.840027034227, -76.4647369204337], [-146.900024026772, -76.4558489179197], [-146.932250935829, -76.4519580384547], [-146.987518020399, -76.4475099300652], [-147.040862966928, -76.446671069193], [-147.126129050685, -76.4494479937228], [-147.209746916996, -76.45001192817], [-147.240844951331, -76.4488979732349], [-147.352233906959, -76.4427870628888], [-147.438903959502, -76.4358369563943], [-147.693634021029, -76.4183350396009], [-147.837250053352, -76.414176945062], [-147.890014972179, -76.4147340063486], [-147.920012965538, -76.4158479612837], [-147.974456947214, -76.4197309617596], [-148.034682933354, -76.431716915696], [-148.055297888996, -76.4422300016022], [-148.109192017822, -76.4700009232806], [-148.163909920094, -76.4894489503587], [-148.189178005478, -76.4963990568532], [-148.218352895942, -76.5016779794878], [-148.242522952006, -76.5041809834211], [-148.273070965852, -76.5052800185685], [-148.298339889426, -76.5050129711326], [-148.383910906821, -76.5002899363181], [-148.555847043121, -76.4877930215628], [-148.67361496236, -76.4772420494541], [-148.754729992376, -76.468337953686], [-148.872237904978, -76.4577789349502], [-148.985840018327, -76.4505619486579], [-149.129180956587, -76.4458469604705], [-149.211669948176, -76.4397280034973], [-149.284454036966, -76.4343109470979], [-149.382507049328, -76.4255599048822], [-149.442505047702, -76.4191670273124], [-149.48724395894, -76.4074940536415], [-149.503341906948, -76.3821560631856], [-149.486969032515, -76.3544389533257], [-149.468352993149, -76.3414000647095], [-149.418334991638, -76.3208469675137], [-149.340301987427, -76.3041760326034], [-149.28750588792, -76.2955629565143], [-149.258056909221, -76.29167895021], [-149.177794989312, -76.2838899828434], [-149.125855017398, -76.2824940606847], [-148.985291003667, -76.2836229354075], [-148.903351026738, -76.2808379642507], [-148.691955907663, -76.262221924884], [-148.660155972755, -76.2541729508802], [-148.640914978686, -76.2254870606486], [-148.613067949326, -76.194595053495], [-148.578917896399, -76.1772230562012], [-148.539734007687, -76.1633449714367], [-148.489470919327, -76.1494519668846], [-148.416686998176, -76.1305769267092], [-148.343627982962, -76.1127930426921], [-148.289734021774, -76.1033399322645], [-148.263640989477, -76.1000139930752], [-148.210297048777, -76.0963970342068], [-148.101288050743, -76.0956569121543], [-148.043059975049, -76.1002810405111], [-147.989197026903, -76.1063999974843], [-147.96279889333, -76.111686966746], [-147.933074988207, -76.1189039530383], [-147.87750196417, -76.1358340563955], [-147.802520978552, -76.1547240163587], [-147.741393937818, -76.1644589263719], [-147.398621035642, -76.207229934377], [-147.341126041202, -76.2136310262119], [-147.196685900156, -76.2241669108948], [-147.140564029098, -76.233893941919], [-147.103607044427, -76.2427829502614], [-147.00112889009, -76.2764049432868], [-146.935028027997, -76.2950060628657], [-146.880585052149, -76.3055570349744], [-146.681670922214, -76.3411330172736], [-146.4916840221, -76.3675080167933], [-146.435027888531, -76.3700100148982], [-146.374451035923, -76.374167941799], [-146.024444886563, -76.4172360044535], [-145.874999911117, -76.4363940176809], [-145.785583947086, -76.4469449897896], [-145.724456906352, -76.4511260507432], [-145.640289019552, -76.4514009771681], [-145.533080957239, -76.4475099300652], [-145.503356884477, -76.4458469604705], [-145.479461922476, -76.4433439565373], [-145.4250179408, -76.4355699089584], [-145.398070960206, -76.4183429185899], [-145.393203924295, -76.3920899595807], [-145.398208926333, -76.3498689720636], [-145.420440918739, -76.3272319660944], [-145.458343885005, -76.3087619394815], [-145.496673993057, -76.2994540036173], [-145.585297029045, -76.2888949848815], [-145.671111959823, -76.2836229354075], [-145.702240001371, -76.2824940606847], [-145.754729993773, -76.2775120250613], [-145.787781011553, -76.2725070230233], [-145.869170967994, -76.2538909836566], [-145.902251992987, -76.243057038496], [-145.950011909776, -76.2247239721814], [-145.983917043492, -76.206679913889], [-146.155303997494, -76.1380619662658], [-146.193909031971, -76.126121945159], [-146.235015896915, -76.1147230597227], [-146.287230962892, -76.1025089503813], [-146.295287983523, -76.039741906467], [-146.135558915766, -75.9436189111347], [-146.112243981466, -75.9302829678692], [-146.073638946989, -75.9155579756056], [-146.026671958243, -75.9069519403152], [-145.976684969774, -75.8988880465237], [-145.921966899863, -75.8952789666443], [-145.86834702691, -75.8950040402194], [-145.840575937593, -75.8969570236647], [-145.757782012366, -75.9055630589551], [-145.699187982778, -75.9097209858559], [-145.616973917614, -75.9125059570128], [-145.263640990874, -75.9169460187753], [-145.052520965863, -75.9030689398393], [-144.901672021631, -75.8833469921646], [-144.778350923885, -75.8680570596254], [-144.723357927549, -75.8655699813082], [-144.591126028513, -75.8702769228686], [-144.507506988734, -75.8705669367192], [-144.453064012887, -75.8666690164556], [-144.405029002035, -75.8616869808323], [-144.206389966162, -75.8377759255769], [-144.207244920289, -75.788619918991], [-144.234879049307, -75.7627949399592], [-144.255844033226, -75.7304309029659], [-144.26153601605, -75.7012560125016], [-144.248351952871, -75.6812519299652], [-144.219451988831, -75.671676946665], [-144.170563029681, -75.6644670011714], [-144.116974002132, -75.6605679074414], [-144.067229921217, -75.6594539525063], [-144.040558034686, -75.6597209999422], [-143.962524024648, -75.6566770279765], [-143.909179916309, -75.6527859808735], [-143.886963011328, -75.6500090563437], [-143.763061885881, -75.6311189287425], [-143.665862989454, -75.6169590443925], [-143.618897006536, -75.6116789482915], [-143.514190942328, -75.6008450031308], [-143.441406015349, -75.594727051986], [-143.367797985475, -75.5897369697356], [-143.338898021436, -75.58917202946], [-143.28668194963, -75.5916750333932], [-143.045012904943, -75.6072239667413], [-142.87808193832, -75.6333470062508], [-142.848632959621, -75.637214919301], [-142.820862037943, -75.6386259288855], [-142.794188977945, -75.6389010229485], [-142.74557494522, -75.6361239307806], [-142.719176979286, -75.631660064413], [-142.696136971411, -75.6266859077787], [-142.674744007514, -75.6191710286467], [-142.649871883238, -75.5934219896579], [-142.669524931669, -75.5477830296543], [-142.6152950238, -75.4934850607321], [-142.566405897012, -75.4805599983614], [-142.538634975334, -75.4786150615431], [-142.489470922121, -75.4772419381611], [-142.432800036403, -75.4791719551916], [-142.262238029314, -75.495284990625], [-142.178893915961, -75.5008390073226], [-142.020843911053, -75.5033490520546], [-141.942230040951, -75.5022200096937], [-141.888061991528, -75.5002899926631], [-141.837798903168, -75.4966740396231], [-141.783630015555, -75.4947359759655], [-141.710021985681, -75.4938959416269], [-141.601974894858, -75.4966740396231], [-141.43279992511, -75.5061189357857], [-141.320281927121, -75.5138929833645], [-141.239470992552, -75.5186230589777], [-141.210022013853, -75.5188899387756], [-141.16085796064, -75.5172269691809], [-141.059722922471, -75.5108339239731], [-141.007781944729, -75.5061189357857], [-140.780303965072, -75.4950030234014], [-140.595001040103, -75.4877850312807], [-140.320556909891, -75.4730679180061], [-140.295012892254, -75.4716869156351], [-140.243621934999, -75.4669419202342], [-140.128616020503, -75.4491810026319], [-140.061675962262, -75.4347230578042], [-140.015839021705, -75.4236150244089], [-139.995025917871, -75.4169460469478], [-139.957794006776, -75.4022289336732], [-139.726958907251, -75.2908480246719], [-139.610291028988, -75.2244569810905], [-139.533355886458, -75.1791759283535], [-139.506957920524, -75.1650090032048], [-139.451964924188, -75.1422199495116], [-139.409729016883, -75.1283420323853], [-139.38946492771, -75.121947981349], [-139.327789039954, -75.1066739744259], [-139.280028955527, -75.0991669742829], [-139.256927927396, -75.0967940574873], [-139.182525963652, -75.0919489821622], [-139.027526971508, -75.0902860125676], [-138.997527972321, -75.0919489821622], [-138.917510971624, -75.0936049109582], [-138.768616016666, -75.0858459508051], [-138.724456965491, -75.0827790124246], [-138.621674045153, -75.0783309040351], [-138.571410956792, -75.0766749752391], [-138.445557015538, -75.0744479035591], [-138.208617878826, -75.0766749752391], [-137.891112894396, -75.0777889301742], [-137.760833978805, -75.077224995727], [-137.68362390985, -75.0761259605796], [-137.633361994956, -75.0739059296983], [-137.582519884723, -75.0697399561704], [-137.550979956452, -75.0650100481953], [-137.527924022961, -75.0518880110994], [-137.499999880092, -75.0330580655632], [-137.476410019367, -75.0280689891411], [-137.453338998451, -75.0252840179843], [-137.199462885222, -75.0183489989156], [-137.121123941544, -75.0180660258636], [-137.098632948329, -75.0172269973534], [-137.02084402514, -75.0116649340287], [-136.976684973965, -75.0063930521927], [-136.93029801292, -74.9983370373903], [-136.871398882056, -74.9827879364041], [-136.844726995525, -74.9722289176684], [-136.801467993115, -74.9439619549586], [-136.717437904804, -74.8275150236639], [-136.738067947871, -74.801673951378], [-136.756820947536, -74.7696689951176], [-136.737517927383, -74.7516859570806], [-136.689178988721, -74.746124061394], [-136.667236004337, -74.7450099388208], [-136.612793028489, -74.7477870309886], [-136.53308096143, -74.7500000210712], [-136.509185999429, -74.7480700040406], [-136.486694000385, -74.7450099388208], [-136.444457925442, -74.7366870442204], [-136.424744024395, -74.7311330275228], [-136.360290876833, -74.7194600538519], [-136.312225020577, -74.7136230641023], [-136.264740030213, -74.7100069434243], [-136.242797884019, -74.7088929884891], [-136.188079981746, -74.7097400636264], [-136.10583490354, -74.7141719111238], [-136.023621006014, -74.7208330095959], [-135.963347913578, -74.7263870262935], [-135.910584000579, -74.7297359318976], [-135.882232883561, -74.7294459180469], [-135.858612009795, -74.7277829484523], [-135.814179038023, -74.7236179807528], [-135.762649947004, -74.7108379253074], [-135.736115020771, -74.6988979042006], [-135.700562004887, -74.6758419707096], [-135.666397032172, -74.6570889710447], [-135.639190883131, -74.6455759240869], [-135.584472980858, -74.6283489337184], [-135.561950974601, -74.6233370585197], [-135.357238914585, -74.5977860000844], [-135.307250920288, -74.5944600608951], [-135.163634887964, -74.5855559651269], [-135.04223592826, -74.5794529337698], [-134.996262027404, -74.5781629588675], [-134.888335971263, -74.5769499298365], [-134.815581889688, -74.5777889583467], [-134.710021877182, -74.5777889583467], [-134.657226951141, -74.5766750034116], [-134.58889801154, -74.5736310314459], [-134.540542979624, -74.568886036045], [-134.451690950041, -74.5572360287889], [-134.430022892081, -74.5538939963455], [-134.366118926817, -74.5430679301738], [-134.303894024402, -74.5327910462998], [-134.274749979341, -74.5377809609121], [-134.130980893465, -74.6729889384987], [-134.151398036191, -74.7020189896758], [-134.148346017598, -74.722366059691], [-134.129729978232, -74.7311330275228], [-134.106139949869, -74.7352909544236], [-134.076415877107, -74.7380599999644], [-133.9605709341, -74.7452769862567], [-133.930847028976, -74.7480700040406], [-133.872803019876, -74.7547299290463], [-133.824187981323, -74.767372018365], [-133.778625967191, -74.7948760602456], [-133.762787019992, -74.8207020451058], [-133.732788020805, -74.8319549177884], [-133.627228008299, -74.8341600288819], [-133.598907904323, -74.833892981446], [-133.571959917901, -74.8322300118514], [-133.523070958751, -74.8311229300768], [-133.496398904582, -74.8316799913634], [-133.414458927652, -74.833892981446], [-133.290862903481, -74.8455659551169], [-133.262511954102, -74.8472289247115], [-133.238891918525, -74.8472289247115], [-133.190307893014, -74.8422239226734], [-132.949188030625, -74.806946000852], [-132.796416948352, -74.7639009046123], [-132.76113902653, -74.7511220226334], [-132.720855935032, -74.7416689122057], [-132.676117023794, -74.7341689528614], [-132.632506987279, -74.7291790382491], [-132.604461977366, -74.7286219769625], [-132.518616033546, -74.7413859391537], [-132.473907967712, -74.7511220226334], [-132.429183976261, -74.7608410070305], [-132.406951983854, -74.765564041845], [-132.352782928603, -74.7741779561244], [-132.325835948009, -74.7766719076022], [-132.275161978754, -74.7770839619635], [-132.208892975683, -74.765564041845], [-132.187500011787, -74.7600100251474], [-132.152801950029, -74.7488939451251], [-132.114745930211, -74.7383500138151], [-132.069732930739, -74.7327959971174], [-131.948333971034, -74.7250139029115], [-131.84222393804, -74.7238920689874], [-131.759185931792, -74.7247309298595], [-131.72891200618, -74.7272339337927], [-131.668075985125, -74.7376479456031], [-131.58779897779, -74.7613980683171], [-131.55029297846, -74.7711180585426], [-131.501678945735, -74.7808380487682], [-131.477508889671, -74.7847210492441], [-131.416702037638, -74.7919459145254], [-131.386414030429, -74.7944410394696], [-131.356415031243, -74.7950130205439], [-131.299743977887, -74.7955630410318], [-131.102782999035, -74.7863920654658], [-130.978057932503, -74.7805629547052], [-130.958068937392, -74.7777860301754], [-130.876952901547, -74.7752840320706], [-130.829741999418, -74.7744450035603], [-130.775023929507, -74.7738879422737], [-130.534179999372, -74.7741779561244], [-130.370574971938, -74.7886199753361], [-130.27502395768, -74.8075099352992], [-130.228638002463, -74.8166809108652], [-130.117522967431, -74.8330759135222], [-130.000304901042, -74.8480759998488], [-129.932525981929, -74.8536219699193], [-129.873076998215, -74.8572310497987], [-129.761139027927, -74.8613889766996], [-129.65029891932, -74.8613889766996], [-129.578613027488, -74.8572310497987], [-129.532500992868, -74.8522339267496], [-129.464171885629, -74.8427959037477], [-129.423065020685, -74.8361130123272], [-129.400298933406, -74.8336180550211], [-129.304473998552, -74.8258359608151], [-129.276122881534, -74.8250120197307], [-129.225280938939, -74.8264010687288], [-129.162506016035, -74.830001934343], [-128.966125903075, -74.8011170577294], [-128.927521036236, -74.7933349635235], [-128.906402998764, -74.7894670504733], [-128.857513033786, -74.7847210492441], [-128.802794963876, -74.7836149732979], [-128.717803974182, -74.7875060204009], [-128.690307978928, -74.7894670504733], [-128.6602779667, -74.7894670504733], [-128.638916015845, -74.7877879876246], [-128.605987876766, -74.7822339709269], [-128.577239960451, -74.7744450035603], [-128.520416021181, -74.7529219525263], [-128.476410023558, -74.7372209714542], [-128.432799987043, -74.730834967045], [-128.366118929611, -74.7238920689874], [-128.262237979954, -74.7197269336498], [-128.043914882609, -74.7063899845559], [-127.993347028249, -74.7025219038677], [-127.948340901937, -74.697234934606], [-127.912521006254, -74.6880649648683], [-127.870292977938, -74.6794510505889], [-127.84777801248, -74.6766820050482], [-127.800567948541, -74.6725009440945], [-127.748900891395, -74.6727909579452], [-127.623061869927, -74.6813959874072], [-127.438606020096, -74.6641689970387], [-127.231949023262, -74.662780953869], [-127.19944802597, -74.6661149396854], [-127.140014967872, -74.6689069516409], [-127.096390011569, -74.6644670575165], [-127.050559944172, -74.6580659656816], [-127.026946949395, -74.6544490068132], [-127.005569911114, -74.6494450106035], [-126.978614883893, -74.6461180655858], [-126.931952996423, -74.6419599710469], [-126.834450004548, -74.635566925839], [-126.811400944218, -74.6347429847546], [-126.729735893713, -74.6347429847546], [-126.553077896066, -74.640830928686], [-126.491668888108, -74.6447300224161], [-126.345572985904, -74.6513979940488], [-126.048607017072, -74.6641689970387], [-125.963630947166, -74.6641689970387], [-125.863341978306, -74.6608509368384], [-125.838898001645, -74.658889906766], [-125.784728946394, -74.65723397797], [-125.650276010647, -74.6555629617483], [-125.53472896048, -74.6600040293392], [-125.502791897636, -74.6638949088041], [-125.404723965485, -74.6705630480749], [-125.291114978976, -74.6738889872642], [-125.134453017237, -74.6691739990768], [-124.993347029646, -74.6561049356092], [-124.921950984026, -74.6516719146453], [-124.839439026022, -74.6500089450507], [-124.808326910091, -74.6516719146453], [-124.664458917757, -74.6689069516409], [-124.582496980241, -74.6797410644396], [-124.504462970202, -74.6911159776327], [-124.422233985251, -74.7019499227934], [-124.294166886275, -74.7144470051868], [-124.201950025472, -74.7202910357351], [-124.141952865288, -74.7222289317547], [-124.08445686502, -74.7230760068919], [-124.029159940874, -74.7227779464142], [-123.95194987192, -74.7194600538519], [-123.898894939242, -74.7177890376302], [-123.868896945884, -74.7175219901943], [-123.776946964878, -74.7199939810857], [-123.718894909151, -74.7236179807528], [-123.620826977, -74.7305600406201], [-123.562499994849, -74.7372209714542], [-123.501952981816, -74.7419589260564], [-123.470840865884, -74.7433399284274], [-123.420295977938, -74.7408449711213], [-123.295829912215, -74.7341689528614], [-123.271667902778, -74.7322310568419], [-123.215560951507, -74.7244419218372], [-123.147232011906, -74.7091600359251], [-123.086936958883, -74.6975100286689], [-122.97057300843, -74.6841739177654], [-122.924994901044, -74.679175956526], [-122.827506996595, -74.6730650461798], [-122.801392003712, -74.6722260176696], [-122.743621915209, -74.6727909579452], [-122.655005920019, -74.6747280157744], [-122.592788896593, -74.6775059461326], [-122.563331871267, -74.6805499180983], [-122.53862000898, -74.684448006], [-122.421950957251, -74.7044529267266], [-122.359176872538, -74.7100069434243], [-122.301383985258, -74.7105559580838], [-122.218902872658, -74.7080690474047], [-122.071404007496, -74.6986310244028], [-121.992232908469, -74.6955570452236], [-121.966666930246, -74.6955570452236], [-121.899178024984, -74.7005689204223], [-121.82389797306, -74.7116699130189], [-121.748069912305, -74.7227779464142], [-121.536956928092, -74.7433399284274], [-121.478347978717, -74.7425079407159], [-121.428069970569, -74.7394559221231], [-121.317786923249, -74.7230760068919], [-121.270843906745, -74.7197269336498], [-121.194449899886, -74.7152789928983], [-121.118903973993, -74.7119450070819], [-121.013641016137, -74.7074970663304], [-120.921112013258, -74.7091600359251], [-120.82694988036, -74.7125089415291], [-120.712508906139, -74.7133479700393], [-120.656402960697, -74.711394986594], [-120.609740905589, -74.707786912543], [-120.517493869934, -74.6977839492655], [-120.472785971737, -74.6919560119713], [-120.426963950968, -74.6855619609351], [-120.386672980481, -74.6766820050482], [-120.324180862992, -74.6675110294822], [-120.255837003603, -74.6594540088513], [-120.143349012827, -74.6580659656816], [-120.052779866555, -74.6611179842743], [-120.020843977177, -74.6611179842743], [-119.913611942621, -74.657501025406], [-119.4611209334, -74.6266859641237], [-119.225852980549, -74.6055600476632], [-119.195548880086, -74.6036149432069], [-119.119179013108, -74.6016770471874], [-119.021956982628, -74.6044459250901], [-118.925567945688, -74.608336972193], [-118.769721878408, -74.6133500208582], [-118.612220888159, -74.6166759600475], [-118.531684880015, -74.6136170682941], [-118.491385862902, -74.6075059903099], [-118.411117908022, -74.5913929548765], [-118.380569894176, -74.5797199812057], [-118.353049926679, -74.567229939611], [-118.345902007269, -74.5355679708295], [-118.368896920505, -74.5152889618683], [-118.405135911347, -74.5029139199855], [-118.435295004885, -74.4966739283301], [-118.470290959483, -74.4869539381045], [-118.500838973329, -74.4769590214541], [-118.537093889788, -74.4557040236843], [-118.52514699552, -74.4338839180009], [-118.503059004211, -74.4258500314229], [-118.481949013366, -74.4214019230333], [-118.458892912237, -74.4188999249285], [-118.355559971411, -74.4125139205193], [-118.301681935839, -74.4108509509247], [-118.236106954353, -74.4030609777297], [-118.193076945539, -74.3969500673835], [-118.031402940964, -74.3683469903555], [-117.919158863572, -74.3441769342913], [-117.843338011253, -74.3266679766992], [-117.785843016813, -74.3147279555924], [-117.743056921382, -74.3086239184069], [-117.689452974045, -74.3066709349615], [-117.659446934059, -74.3083339045562], [-117.618271002233, -74.3211900676826], [-117.629584895171, -74.3415369700597], [-117.654167005596, -74.3491589699146], [-117.644179967935, -74.4022370366453], [-117.620002871072, -74.4759059191362], [-117.588897963577, -74.4944460184598], [-117.558326983316, -74.5055689716427], [-117.496940941773, -74.5180660540361], [-117.452788931397, -74.5250089520938], [-117.426963952365, -74.5283360647496], [-117.396956906551, -74.5308380628544], [-117.269439995701, -74.5344540158944], [-116.925849857964, -74.5411219875272], [-116.829726862632, -74.5450130346302], [-116.764449941624, -74.5472260247127], [-116.708076948745, -74.5469509306497], [-116.651122922338, -74.5461040231505], [-116.573624012999, -74.540282959017], [-116.277503945838, -74.5280609706866], [-116.166671883858, -74.5247350314973], [-116.045012917516, -74.5263980010919], [-115.988067943564, -74.5252840461568], [-115.965278889871, -74.5225069539889], [-115.944733001112, -74.5177919658015], [-115.913619879352, -74.5069580206409], [-115.881256009996, -74.4916759670907], [-115.859870925089, -74.4654240139099], [-115.837638932682, -74.4408419034844], [-115.817496884019, -74.4308469868339], [-115.785422860877, -74.4183430312799], [-115.757233011676, -74.4122239066686], [-115.731399986017, -74.4094540229376], [-115.703055909798, -74.408896961651], [-115.677222884139, -74.4119570268708], [-115.631331964126, -74.419600987312], [-115.60917691759, -74.4316709279184], [-115.591941880595, -74.4436189956522], [-115.570434922815, -74.4598689913839], [-115.54361702353, -74.4736250356377], [-115.507781872784, -74.4836119056611], [-115.48557301443, -74.4875029527641], [-115.433326935411, -74.4933399425137], [-115.364463900938, -74.49528504697], [-115.311103866984, -74.4938959979719], [-115.256949899159, -74.4905700587826], [-115.235000879804, -74.4886169076992], [-115.147513926976, -74.4763949193688], [-115.108336911424, -74.4686129928009], [-115.047234010571, -74.4588849559483], [-115.02111801186, -74.4563899986422], [-114.968062911544, -74.4547270290475], [-114.933059916148, -74.454186061015], [-114.905838009129, -74.4552919693231], [-114.811958011092, -74.4619520619669], [-114.785850897199, -74.4647370331237], [-114.728904917418, -74.4688949600245], [-114.697776875871, -74.4691769272481], [-114.675292923454, -74.4664080493454], [-114.655295881716, -74.4616699271052], [-114.639449893719, -74.4422299466541], [-114.640838942717, -74.3255689415517], [-114.678618862643, -74.3125079247111], [-114.720412876011, -74.2925719032287], [-114.795844975659, -74.1893080292853], [-114.806670874193, -74.1683349987391], [-114.816947925705, -74.1366730299577], [-114.806739941075, -74.1031489375616], [-114.653899959557, -74.0094449594925], [-114.626678890729, -73.9966739565026], [-114.600287965593, -73.9844509623438], [-114.552512961378, -73.9645920543709], [-114.503615955601, -73.95472705722], [-114.454993876249, -73.9522250591151], [-114.331389973089, -73.9541780425605], [-114.304175945059, -73.9533309674232], [-114.279441954548, -73.9514009503926], [-114.207230014471, -73.9347310213107], [-114.178618890816, -73.9244539697986], [-114.13668087635, -73.9075010676647], [-114.101676875126, -73.8977809098011], [-114.061400992065, -73.8908390175718], [-114.003623862763, -73.8891680013501], [-113.948333979416, -73.8930659216137], [-113.926124953424, -73.8958510604086], [-113.864463985456, -73.9075010676647], [-113.81833686341, -73.9230649208005], [-113.787513923139, -73.93624898398], [-113.76285587267, -73.9625089837879], [-113.788619999085, -73.9850080236304], [-113.806542016867, -74.0050739646124], [-113.776946857776, -74.0213930272263], [-113.67083699242, -74.0324940198229], [-113.585853881715, -74.0391769112433], [-113.347922998218, -74.0663989859003], [-113.313056963119, -74.0755619148393], [-113.184859944644, -74.1850129744481], [-113.263900956534, -74.2055659040059], [-113.30667095871, -74.2097320451718], [-113.329460012403, -74.2144470333593], [-113.364181878767, -74.2233509614893], [-113.390006857798, -74.2347260423205], [-113.509994975557, -74.3019559467741], [-113.5175019757, -74.3327790546834], [-113.494178994773, -74.3938900021637], [-113.448348927376, -74.462790922839], [-113.424171998151, -74.4743039697968], [-113.39222688868, -74.4800110400469], [-113.363891864916, -74.4791720115366], [-113.329315005478, -74.4755629316573], [-113.273056006483, -74.4625089556154], [-113.230010910244, -74.4519499368796], [-113.188338937386, -74.4438929162488], [-113.15055901746, -74.4366759299565], [-113.087218986643, -74.4266820191344], [-113.058326901592, -74.4238890013505], [-113.033629959093, -74.4227909720314], [-112.986388882112, -74.4252929701363], [-112.956130882116, -74.4314040481205], [-112.933616922486, -74.4469529814686], [-112.949447990696, -74.4757000595936], [-112.988349912185, -74.493484949439], [-113.079993953723, -74.5197300294592], [-113.270843854591, -74.5722349416491], [-113.335013861463, -74.5822219793105], [-113.376952881757, -74.5902789999414], [-113.506385895677, -74.6194460114167], [-113.548896897045, -74.6313929056841], [-113.445411908495, -74.706398031183], [-113.413077878715, -74.7125089415291], [-113.37806700433, -74.712775988965], [-113.35278299333, -74.7116699130189], [-113.308326887506, -74.7066880450336], [-113.262794880587, -74.6997220129231], [-113.208343858113, -74.6958390124472], [-113.183066887912, -74.6950149037247], [-113.151404919131, -74.6950149037247], [-113.090012004427, -74.6988979042006], [-113.008895968582, -74.7069549248315], [-112.942504925, -74.7080690474047], [-112.914168895408, -74.7069549248315], [-112.863059905377, -74.7030719243556], [-112.815002933939, -74.6980509967014], [-112.783072911893, -74.6927869938545], [-112.721946876987, -74.685829008371], [-112.668327004033, -74.6836240649155], [-112.637214888102, -74.6847229324249], [-112.590210013153, -74.7047959142055], [-112.604171916949, -74.7273789407181], [-112.703277863992, -74.7554249564595], [-112.737777945196, -74.7884669217836], [-112.73583200255, -74.817215005737], [-112.716941874949, -74.8391719040806], [-112.693618894022, -74.8508450453896], [-112.654159911247, -74.8586040055427], [-112.595832929095, -74.8630599929213], [-112.528343018004, -74.8630599929213], [-112.499183885518, -74.861115056103], [-112.380836944406, -74.8589020660204], [-112.284995916297, -74.8589020660204], [-112.249999961699, -74.859734053732], [-112.215285974325, -74.8616870371773], [-112.183326950894, -74.8616870371773], [-112.129180862058, -74.8594509130419], [-112.103057990187, -74.8564000679156], [-112.056533901205, -74.8459780094781], [-112.035285944234, -74.8369450000388], [-111.977088881582, -74.8193129961077], [-111.944732891216, -74.8133390460598], [-111.903342885581, -74.806946000852], [-111.855560002378, -74.801681998005], [-111.798072886926, -74.7994609612954], [-111.734168921662, -74.7983319189345], [-111.638900880456, -74.7986219327852], [-111.578338947635, -74.7974930580624], [-111.483329907238, -74.7877879876246], [-111.397506929833, -74.7741779561244], [-111.343070994784, -74.7594449172337], [-111.326110884213, -74.7329329574157], [-111.340835876477, -74.7115399935193], [-111.389716956638, -74.7002869531987], [-111.436400972332, -74.6933519341301], [-111.467513926454, -74.6916809179083], [-111.559028886684, -74.682647908469], [-111.580558978517, -74.6741790011149], [-111.70166792437, -74.6114039105735], [-111.721329019428, -74.5909810681533], [-111.698897873001, -74.5452879610551], [-111.679740865602, -74.5308380628544], [-111.651259996723, -74.5140229592091], [-111.598342862534, -74.4969480165647], [-111.545013003431, -74.4925160014292], [-111.48222399893, -74.49138595324], [-111.457503922378, -74.490012997496], [-111.409316863802, -74.4805600547064], [-111.38903098168, -74.4668120570796], [-111.401946991595, -74.4488979182869], [-111.425292938937, -74.4364010035316], [-111.468612961602, -74.4214019230333], [-111.51944685757, -74.3988950042018], [-111.538887005659, -74.3852769260746], [-111.563331988148, -74.3661189128472], [-111.647376996247, -74.2918239021873], [-111.649032925043, -74.2670969524745], [-111.629043929932, -74.2390289761467], [-111.60641497059, -74.2255780331693], [-111.55333690386, -74.206954953004], [-111.503890883423, -74.1916809460808], [-111.427222955968, -74.1758500455092], [-111.377791855319, -74.1705629086094], [-111.35417198738, -74.1702960288115], [-111.323631014333, -74.1711040442799], [-111.248336880812, -74.1794589577505], [-111.191962882105, -74.1833339115993], [-111.09668696191, -74.1830670318014], [-111.041114943702, -74.179733045985], [-111.013900915672, -74.1794589577505], [-110.957229862316, -74.1825099705148], [-110.874183977078, -74.188895974924], [-110.816688982638, -74.2014009363064], [-110.783340910209, -74.2154310687948], [-110.756804978148, -74.2350080095441], [-110.736389008888, -74.2522279591139], [-110.698897929346, -74.2644499474443], [-110.669723877072, -74.2699969233433], [-110.632506885765, -74.2708439984805], [-110.608336997339, -74.2694549494824], [-110.561118886772, -74.2595899523316], [-110.53500389389, -74.251677938626], [-110.513633896408, -74.248336912011], [-110.352233980068, -74.2433469973986], [-110.321953013657, -74.2447360463968], [-110.285423003136, -74.2487560071709], [-110.233611944893, -74.2594449454062], [-110.198340896232, -74.2675019660371], [-110.154716945758, -74.2841799417461], [-110.137511915976, -74.2964019300765], [-110.054870876662, -74.3900150483149], [-110.024428977711, -74.4336239113637], [-109.999602953902, -74.4713969581294], [-109.962928942284, -74.5469509306497], [-110.03362996049, -74.6211240684371], [-110.050559896209, -74.6327739080551], [-110.073340903275, -74.6397250203779], [-110.140769961749, -74.6606980509241], [-110.113770007527, -74.6879269987417], [-110.078330985526, -74.6997220129231], [-110.058906930691, -74.7055590026727], [-110.022507007307, -74.7147289724104], [-109.970000921651, -74.728348056366], [-109.931045858896, -74.7486879179444], [-109.943756009269, -74.7713849383405], [-109.993613916428, -74.7808380487682], [-110.100287883869, -74.7983319189345], [-110.241950932748, -74.8261259746658], [-110.29834001888, -74.8388979834841], [-110.332503985766, -74.8475040187745], [-110.398620941113, -74.8686140096189], [-110.455703881192, -74.8951489358517], [-110.47834792796, -74.9122309192948], [-110.512794867898, -74.9327850223191], [-110.544166990467, -74.9433519200438], [-110.589171943313, -74.950835953772], [-110.646956951604, -74.9533389577053], [-110.675567907621, -74.9536130459399], [-110.736686901728, -74.9561229230337], [-110.774436982079, -74.9627840215059], [-110.789024008216, -74.9781949887273], [-110.756660977051, -74.9863889696564], [-110.724723914207, -74.986953909932], [-110.692504884139, -74.9866870301342], [-110.667235960565, -74.9852909403374], [-110.628058945013, -74.9861150490599], [-110.608062909104, -74.9902880633865], [-110.585418862336, -74.9984820443156], [-110.588058994206, -75.0191799807988], [-110.637916901366, -75.0487669256243], [-110.669723877072, -75.0647200343446], [-110.701949947939, -75.0761259605796], [-110.759177894944, -75.0869449859525], [-110.785286014665, -75.0902860125676], [-110.82390596893, -75.0986179596234], [-110.923606863462, -75.130013048607], [-110.956389995615, -75.152984995428], [-110.9338990024, -75.1726459228473], [-110.910842901271, -75.180007916065], [-110.858199855316, -75.190987035789], [-110.797500962197, -75.1991729700911], [-110.769179852393, -75.2005620190892], [-110.716666893576, -75.207229990722], [-110.696121004817, -75.2102810034863], [-110.626121887184, -75.2251510026753], [-110.579726879512, -75.2450099106483], [-110.561675948059, -75.2583389807532], [-110.52723688711, -75.2764049996319], [-110.50694999916, -75.2816770491059], [-110.448897943433, -75.2947310251478], [-110.428336967248, -75.2988969986757], [-110.383056920339, -75.306122031595], [-110.340278871535, -75.3036190276618], [-110.314727980738, -75.2961039808917], [-110.279449891279, -75.2875140388555], [-110.1527788821, -75.2639010440779], [-110.089171971485, -75.2566679645314], [-110.053329947578, -75.257232904807], [-110.023902929466, -75.255852070074], [-109.975281017752, -75.2502980533764], [-109.943198947982, -75.2447200644357], [-109.918059943908, -75.2383419390155], [-109.886397975127, -75.2266689653446], [-109.858603919395, -75.2161329130237], [-109.811400896255, -75.2000119986013], [-109.764450000763, -75.1841740572309], [-109.648353935936, -75.148894961943], [-109.598617901649, -75.134734909955], [-109.553893910198, -75.127227909812], [-109.495566928046, -75.1241680122303], [-109.428077855146, -75.1280669383222], [-109.335280966641, -75.131118956915], [-109.230826862443, -75.1313860043509], [-109.133347004621, -75.1288910470448], [-109.068618930634, -75.1288910470448], [-109.000289991033, -75.1297299079169], [-108.971946920642, -75.1308440304901], [-108.943336970454, -75.1330489739456], [-108.890838931424, -75.1400150060561], [-108.85250899101, -75.1477810070079], [-108.818069930061, -75.158332984945], [-108.798606983195, -75.1705630199024], [-108.775275955641, -75.1827850082328], [-108.743201932498, -75.1975019538694], [-108.700011996971, -75.2094500216032], [-108.629180891628, -75.2194519790524], [-108.54332690118, -75.2258450242602], [-108.478622967075, -75.2291719692779], [-108.373893936452, -75.2300109977881], [-108.315848921524, -75.228904921842], [-108.283072997807, -75.2272339056203], [-108.257506851946, -75.2247240285264], [-108.195846889806, -75.2233509051443], [-108.160003860071, -75.2255709360256], [-108.084731854775, -75.2325129958929], [-108.059722937838, -75.2352909262511], [-108.004722900704, -75.2445909831264], [-107.96085386338, -75.2563859973078], [-107.908477864861, -75.2761149857812], [-107.886939894039, -75.296951056029], [-107.865699983695, -75.3188930345849], [-107.815841908898, -75.3302840410322], [-107.794158931151, -75.3322299836788], [-107.764724872239, -75.3297269797456], [-107.733474957819, -75.3247219777075], [-107.679732876717, -75.3152920013326], [-107.609733926723, -75.3047329825969], [-107.522231886469, -75.2997209397601], [-107.423888860255, -75.2983399373891], [-107.355002859368, -75.2986150314521], [-107.264457852976, -75.3036190276618], [-107.213904918403, -75.3091740501878], [-107.192222946484, -75.3130649296527], [-107.156402883164, -75.3225099934533], [-107.117087901486, -75.3355639694952], [-107.08834786416, -75.3430629230111], [-107.041405015294, -75.3494569740473], [-106.979445986848, -75.3477859578256], [-106.924453996341, -75.3425219549787], [-106.875007975905, -75.3320849767535], [-106.857795905324, -75.3136219909393], [-106.828055906946, -75.293060008926], [-106.798888895471, -75.2911219452684], [-106.766105930955, -75.2902829167582], [-106.668327006827, -75.2913970393314], [-106.635551921301, -75.2925029476395], [-106.49751287209, -75.2908480246719], [-106.465003995809, -75.2897340697368], [-106.403068939606, -75.2861179490587], [-106.326957905799, -75.2777789612042], [-106.283340996124, -75.2713929567951], [-106.243613960084, -75.2630690563663], [-106.205558946095, -75.2497409920898], [-106.175140013558, -75.2157059388747], [-106.164458954312, -75.196258917625], [-106.139457916364, -75.1883390249304], [-106.110290904889, -75.1864009612728], [-106.078048908406, -75.1855699793896], [-105.998900943432, -75.1780700200454], [-105.977226012312, -75.1733320654432], [-105.930846930256, -75.1577910110841], [-105.90055087642, -75.1433489918725], [-105.86334193174, -75.130013048607], [-105.834456887488, -75.127227909812], [-105.805846937299, -75.1252980604195], [-105.62667889492, -75.1163939646514], [-105.590842905983, -75.115577902556], [-105.497504881808, -75.1161119974278], [-105.353904942739, -75.115577902556], [-105.296668949107, -75.111687023091], [-105.225570963965, -75.1030580213859], [-105.175841970477, -75.0963969229137], [-105.083892995299, -75.0827790124246], [-105.013061889956, -75.0725100075396], [-104.963347983893, -75.0675050055015], [-104.90640300994, -75.0636139583985], [-104.87445085967, -75.0625000034634], [-104.813331865563, -75.0638959256221], [-104.777503923253, -75.0655590628548], [-104.709456950876, -75.0650020015682], [-104.648902897044, -75.0616760623789], [-104.567496847349, -75.0547329966832], [-104.493347011252, -75.0458299067434], [-104.404716934465, -75.039741962812], [-104.316115859064, -75.0352859754334], [-104.215842983458, -75.0369569916552], [-104.1258319043, -75.0408480387581], [-104.075011922291, -75.0458299067434], [-103.992232916851, -75.0516819839188], [-103.930846875308, -75.053619041748], [-103.898620972079, -75.0541759353966], [-103.714767948726, -75.0492099930274], [-103.55029287974, -75.041114918556], [-103.437508001953, -75.0325010042766], [-103.338050853166, -75.0283360365771], [-103.273902974519, -75.0286260504277], [-103.190558861165, -75.0330580655632], [-103.139449871134, -75.0388950553128], [-103.085006895287, -75.0436249632879], [-103.059440917064, -75.0450059656589], [-102.995009897726, -75.0461120416051], [-102.870009904769, -75.0441739779474], [-102.642493871272, -75.0527800132378], [-102.598075986927, -75.0583340299355], [-102.51112396716, -75.0636139583985], [-102.378058906946, -75.0650020015682], [-102.345840882706, -75.0636139583985], [-102.146003905228, -75.0628810447828], [-102.111823845088, -75.0687559207349], [-102.081939845613, -75.084740042497], [-102.063811968289, -75.1059340200115], [-102.053351856011, -75.1697239913922], [-102.037231947417, -75.1950069965632], [-101.976966901607, -75.2161329130237], [-101.957496913943, -75.221114948647], [-101.919166973529, -75.228904921842], [-101.876960905799, -75.2363889555702], [-101.827788973597, -75.2427830066064], [-101.749457908909, -75.2505649331743], [-101.390288998248, -75.2830659304659], [-101.33778391842, -75.2875140388555], [-101.22611198974, -75.2952959654234], [-101.088340993793, -75.3033449394272], [-100.995833951501, -75.3069379260524], [-100.904166943547, -75.3086240296999], [-100.831389895556, -75.3077769545626], [-100.775008856051, -75.3027799991516], [-100.754181000068, -75.2994540599623], [-100.727782866496, -75.2919539329799], [-100.699439963743, -75.2721560452623], [-100.684859978405, -75.2327879223179], [-100.664451888134, -75.2120899858347], [-100.636397993404, -75.2041779721292], [-100.576133953423, -75.2008359396857], [-100.546676928097, -75.2019579412479], [-100.46472890454, -75.207229990722], [-100.369742998196, -75.2189029643928], [-100.326949861966, -75.2258450242602], [-100.18833195852, -75.2455599311362], [-100.066123977519, -75.2591709684647], [-100.013343971266, -75.2633359361642], [-99.9808349273474, -75.2633359361642], [-99.9486239439064, -75.2613980401446], [-99.900558925841, -75.2547230277132], [-99.8684689770822, -75.2486189905276], [-99.8038859100208, -75.2333369369774], [-99.7758479409064, -75.2225039976451], [-99.6927869682431, -75.1874999964202], [-99.6563949238485, -75.1716689282105], [-99.6050029607653, -75.1480559334328], [-99.5575028829754, -75.124458026081], [-99.5372319206412, -75.1127929313991], [-99.5138928464601, -75.0962599626155], [-99.498343913112, -75.0702899766583], [-99.5100098459842, -75.0398710441213], [-99.5380709491514, -75.0125049683673], [-99.5819549062632, -74.9858399549969], [-99.6058349484768, -74.9727779323279], [-99.6330489765067, -74.9586110071793], [-99.6727979731325, -74.9411159635465], [-99.7434849097414, -74.9172210015452], [-99.7938998781877, -74.9075010113197], [-99.8455659295055, -74.9036260574709], [-99.8739009532692, -74.9033360436202], [-99.975844845097, -74.9072269230851], [-100.003066919754, -74.9097289211899], [-100.100852884681, -74.915276064727], [-100.168326870156, -74.9161149255991], [-100.232505929483, -74.9158480458013], [-100.261123926299, -74.9147419698551], [-100.285247881895, -74.908859047276], [-100.348617919926, -74.900557945624], [-100.58362586614, -74.8711240543508], [-100.630836935908, -74.8677830277358], [-100.65972885332, -74.8666689051626], [-100.720565880204, -74.859734053732], [-100.771957005096, -74.8500140635065], [-100.815139899825, -74.8383409221975], [-100.845840967223, -74.8185499076405], [-100.832778944555, -74.7976459439767], [-100.799178912115, -74.7930679160876], [-100.767791869759, -74.7914049464929], [-100.701392947188, -74.7897419768983], [-100.545836893758, -74.7897419768983], [-100.318336953515, -74.7847210492441], [-100.256118924261, -74.781104928566], [-100.228896849604, -74.778626064514], [-100.205565989688, -74.7752840320706], [-100.151748974371, -74.7571559871082], [-100.154449958858, -74.734450920085], [-100.206252970474, -74.7098619364989], [-100.255286936549, -74.7005689204223], [-100.28472099546, -74.6975100286689], [-100.376105868552, -74.697234934606], [-100.401130878743, -74.6961209796709], [-100.480697938877, -74.6845930129253], [-100.505965856622, -74.6685409977472], [-100.47249591132, -74.6552890411518], [-100.429450982719, -74.648621069519], [-100.371940900853, -74.6424940659187], [-100.321395845269, -74.6383359713798], [-100.259452910077, -74.6347429847546], [-100.202216916445, -74.6294560154929], [-100.143752973995, -74.6129840669645], [-100.1558299554, -74.595833016639], [-100.190566909189, -74.5866699200621], [-100.222228877971, -74.5813980382261], [-100.269729961589, -74.571120986714], [-100.307776928951, -74.5577769968214], [-100.31966397643, -74.5383299755716], [-100.224929862458, -74.5080570557883], [-100.248069950257, -74.4908449852075], [-100.364455861296, -74.4712680444582], [-100.389869959433, -74.459022922075], [-100.407493916737, -74.4344480200862], [-100.43444793813, -74.4272229871669], [-100.459159968055, -74.4250029562856], [-100.620009863908, -74.4191740131631], [-100.650558883582, -74.4208369827577], [-100.700286871242, -74.4266820191344], [-100.761664866159, -74.4383320263905], [-100.908332917075, -74.4650119595486], [-101.035567860701, -74.4875029527641], [-101.082229915809, -74.4933399425137], [-101.143058896065, -74.4983370655628], [-101.170287843883, -74.4991759264349], [-101.233062934424, -74.4977870450748], [-101.254722945757, -74.4955670141936], [-101.276671965111, -74.4922330283772], [-101.324454848315, -74.4826510042784], [-101.378615856939, -74.4639050454122], [-101.40334297429, -74.451667969656], [-101.414733980737, -74.4309769063335], [-101.437797960855, -74.3716739353732], [-101.490706880779, -74.2919459426979], [-101.52778590596, -74.2644499474443], [-101.558333919807, -74.2541809425593], [-101.585563873453, -74.2427830629514], [-101.612792988908, -74.230277933931], [-101.633903985581, -74.2166749432295], [-101.662223921919, -74.1758500455092], [-101.696387888805, -74.0673600549212], [-101.693061949616, -74.0427859911227], [-101.678618924576, -74.0286180601457], [-101.656241925244, -74.0093229189819], [-101.673331955314, -73.9939039051334], [-101.694457871775, -73.9905779659441], [-101.721679946432, -73.9891820437854], [-101.785285851218, -73.9886249824988], [-101.818893930284, -73.9894559643819], [-101.90833286073, -73.9930569976342], [-101.971396959294, -73.9961239360147], [-102.007645002591, -73.9922409355388], [-102.037696975406, -73.9727779886729], [-102.049727856344, -73.9514009503926], [-102.074454973694, -73.9338990335992], [-102.10278295666, -73.9275130291901], [-102.129722896455, -73.9272230153394], [-102.15943892259, -73.9286189374981], [-102.188605934065, -73.9311219414314], [-102.253348927839, -73.9405589586049], [-102.29139690103, -73.9486240258629], [-102.33666990714, -73.9549939370178], [-102.366385933275, -73.9566800406653], [-102.420417860589, -73.9477769507256], [-102.453063864806, -73.9292450656671], [-102.458351001706, -73.9069520530052], [-102.4800108454, -73.8994519260228], [-102.504188948092, -73.8961179402065], [-102.531104915644, -73.8947220180477], [-102.594459866249, -73.8950039852713], [-102.623900965959, -73.8972320627797], [-102.714171884115, -73.8961179402065], [-102.744453856354, -73.8947220180477], [-102.842505862889, -73.8869479704689], [-102.863349979764, -73.8836210254512], [-102.901397952954, -73.8758320580846], [-102.930282997206, -73.8652879591365], [-102.949927999009, -73.8339619370353], [-102.906104894515, -73.7794490561151], [-102.871940927628, -73.7613979570241], [-102.846938883852, -73.7541809707318], [-102.814445933188, -73.7319489783252], [-102.829788001165, -73.7047269036682], [-102.873061923362, -73.6905670193182], [-102.910842849117, -73.6830600191753], [-102.931121858078, -73.6805499744433], [-102.974175000945, -73.6697239082717], [-103.004729887952, -73.6582029823248], [-103.013343969869, -73.6379239733636], [-103.003066918357, -73.6141820649148], [-102.982787909396, -73.6027830118404], [-102.948623942509, -73.5930630216149], [-102.923072884074, -73.5897290357985], [-102.897231979426, -73.5875090049173], [-102.835563970659, -73.5855560214719], [-102.773360861192, -73.5855560214719], [-102.688056891233, -73.586944902832], [-102.419166945356, -73.5894469009368], [-102.357224010164, -73.5883480334275], [-102.298339966726, -73.5880580195768], [-102.242232847817, -73.590835949935], [-102.191962886296, -73.5952909314851], [-102.103904958222, -73.6058350304332], [-102.036391913078, -73.6144559855113], [-101.989181849139, -73.6191709736987], [-101.93945285565, -73.6219410250679], [-101.821121001964, -73.6230700674288], [-101.738059861663, -73.6258389453315], [-101.688056947578, -73.6294559041998], [-101.64055586396, -73.6339040125894], [-101.525283907855, -73.6461179542927], [-101.433898867125, -73.6561049919542], [-101.398223978368, -73.6642149862133], [-101.327506866908, -73.6825099986874], [-101.295005869616, -73.6919560683163], [-101.218337942161, -73.7169490596366], [-101.165015962047, -73.7286220333075], [-101.120010003373, -73.735000996918], [-101.09612996116, -73.7372210277992], [-101.045562944989, -73.7405699334033], [-100.941390975653, -73.7452770426017], [-100.821403863723, -73.738616949958], [-100.769446960365, -73.7344509764301], [-100.741118977399, -73.7300030356786], [-100.660285914606, -73.7250139592565], [-100.627494903464, -73.7241670517573], [-100.567779878143, -73.7244490189809], [-100.51667792891, -73.7297359882426], [-100.474731867818, -73.735000996918], [-100.391403009528, -73.7466739705888], [-100.310561900108, -73.7500079564052], [-100.245002844238, -73.7480620137586], [-100.05528299156, -73.7416689685507], [-99.9783478490303, -73.734733949482], [-99.9530640056689, -73.7311329162298], [-99.9125138667354, -73.7244490189809], [-99.8916858431146, -73.7191699287082], [-99.8369449744274, -73.6980669786625], [-99.8144529753836, -73.6872249868748], [-99.7852859639083, -73.6777799230742], [-99.7275090022444, -73.6650089200842], [-99.6622319135981, -73.6544420223595], [-99.629729910478, -73.6536259602641], [-99.5730669037492, -73.6544420223595], [-99.5277789778516, -73.6605680201314], [-99.485839957558, -73.666672057317], [-99.395843965826, -73.6766820613932], [-99.3658449666393, -73.6766820613932], [-99.3369450025999, -73.6747279044814], [-99.3116678647612, -73.6719590265787], [-99.2900088592573, -73.6686250407623], [-99.2363968652928, -73.6547320362102], [-99.2072219748285, -73.6452789257825], [-99.176537000684, -73.6245880300981], [-99.1955490011577, -73.6105649384083], [-99.2402798657687, -73.6066670181447], [-99.269729850296, -73.6066670181447], [-99.3641819970446, -73.6089019688137], [-99.408614968816, -73.6047359952858], [-99.4483339582283, -73.5966799804833], [-99.5900119268941, -73.5622249939179], [-99.8659748579663, -73.4886169640442], [-99.8759769830535, -73.4616780300773], [-99.8800128694438, -73.4250030126306], [-99.9161229466148, -73.4116669017271], [-99.9869609251193, -73.4047320502964], [-100.0977859463, -73.4033359604996], [-100.129723009145, -73.4052959847437], [-100.188056864457, -73.40501401752], [-100.217788983846, -73.4041669423828], [-100.267494005092, -73.4008480439922], [-100.311675855043, -73.3947299252092], [-100.358619877375, -73.3862529712281], [-100.400016923808, -73.3749999309075], [-100.420562980205, -73.3708339573796], [-100.460853950691, -73.3663860166281], [-100.487502870808, -73.3644559995976], [-100.642226936526, -73.3575060607412], [-100.671668874427, -73.356399984795], [-100.769179912929, -73.3555599504564], [-100.879730007685, -73.3638920651503], [-100.978615007759, -73.3580629543897], [-101.057510006895, -73.3536150136382], [-101.08667785656, -73.3533479662023], [-101.146949943168, -73.3566739053916], [-101.288619865207, -73.3480609969406], [-101.368476939192, -73.3398670160114], [-101.410850980261, -73.3389049411623], [-101.471947007954, -73.3394390360341], [-101.632240010158, -73.3441769906363], [-101.781951865402, -73.3519589172042], [-101.930839947199, -73.3375090190035], [-101.968337899902, -73.3300020188605], [-101.98862495549, -73.3266680330442], [-102.0086209914, -73.3244480021629], [-102.060836895567, -73.3208469689106], [-102.089736859607, -73.3205489084329], [-102.347785987162, -73.3338850193365], [-102.599731915723, -73.3477859028776], [-102.689178892795, -73.3519589172042], [-102.776397959997, -73.3508449622691], [-102.884178003384, -73.3452909455714], [-102.978896862293, -73.3375090190035], [-103.036124976935, -73.3264009856083], [-103.077514982569, -73.3102869443465], [-103.330565981247, -73.2050020259037], [-103.408675931329, -73.1304170013931], [-103.408614911074, -73.1016689174397], [-103.422500874827, -73.0769580609811], [-103.438895877484, -73.0533450662035], [-103.474456939996, -73.0108409379962], [-103.500556845453, -72.9858320210598], [-103.548339896294, -72.941955942937], [-103.563331935994, -72.9283519464072], [-103.586257949985, -72.9115370104], [-103.60111185592, -72.8961179965515], [-103.597091895146, -72.8715290129654], [-103.57750690777, -72.855568025256], [-103.476395003653, -72.8033449126517], [-103.445693936255, -72.7895890360359], [-103.285277887712, -72.7489009309757], [-103.249457992029, -72.7411190044078], [-103.228057987334, -72.7377930652185], [-103.176117009592, -72.7333369102019], [-103.11695099893, -72.7333369102019], [-103.029166991452, -72.7347259592], [-103.004463008154, -72.7352910671137], [-102.973281992978, -72.7375639039851], [-102.873893911074, -72.7497250396982], [-102.800841936658, -72.7566679377559], [-102.772781001129, -72.7572330456696], [-102.66446686287, -72.7516780231436], [-102.636947901202, -72.7491760250387], [-102.580848996558, -72.7499919194961], [-102.533072986515, -72.7547300417363], [-102.502639972381, -72.7588960152642], [-102.31874084856, -72.8061220048195], [-102.357795991238, -72.9113920034746], [-102.448752884353, -72.9634860347698], [-102.52389497015, -72.9738919999531], [-102.632094946888, -72.9850159589644], [-102.663192981222, -73.0025790636512], [-102.641814937113, -73.0216670041679], [-102.610831902491, -73.0261229915464], [-102.562500004628, -73.0300219176384], [-102.533614960376, -73.0302889650744], [-102.445846878514, -73.0269469326309], [-102.311393942768, -73.0186159914035], [-102.283622853451, -73.0163959605222], [-102.233893859963, -73.0116729257078], [-102.187499858119, -73.0069579375203], [-102.15943892259, -73.0055690561603], [-102.122222937111, -73.0084760678277], [-102.105834975252, -73.0278550280235], [-102.157363898634, -73.0711819238487], [-102.121948010686, -73.0833440653903], [-102.09916700362, -73.0847319409219], [-102.038894917011, -73.0852809555815], [-101.982230904454, -73.0825040310517], [-101.652236884258, -73.044730984286], [-101.584456959316, -73.0366669228564], [-101.559722968805, -73.0333329370401], [-101.428336971439, -73.0152890463858], [-101.361678880421, -73.005280048138], [-101.312491860794, -72.999725025612], [-101.259452853732, -72.9963989187846], [-101.205291845108, -72.9977950085814], [-100.954177904259, -73.0108340648356], [-100.85085301006, -73.0166859743729], [-100.805282949301, -73.0208439012738], [-100.781951921747, -73.0238949140382], [-100.753615892155, -73.0333329370401], [-100.724723974742, -73.0439000024029], [-100.698905868871, -73.0550080357981], [-100.65737186214, -73.0758439384079], [-100.618056880462, -73.0880510069506], [-100.57778887639, -73.0944519311475], [-100.555007869324, -73.0966870494545], [-100.52889991724, -73.0986179046754], [-100.500289967052, -73.0977859169638], [-100.472228863885, -73.0961149007421], [-100.447509960799, -73.0936050236483], [-100.39320394525, -73.0845869339966], [-100.350554977755, -73.069861941733], [-100.323630963576, -73.0547329417351], [-100.28472099546, -73.0480649701024], [-100.085280984918, -73.0363919964315], [-99.9502949601282, -73.0408479838101], [-99.8922269787852, -73.0508499412592], [-99.8719479698239, -73.0541690072879], [-99.8261259490545, -73.0572359456684], [-99.7944488928472, -73.0572359456684], [-99.7486119522901, -73.0519560172054], [-99.7280578492658, -73.0475010356552], [-99.6930699412951, -73.0380779324409], [-99.5986179621845, -73.0191879724778], [-99.30641894934, -72.9984050434962], [-99.2486039338355, -72.9963989187846], [-99.0738979138049, -72.9958420251361], [-99.0494539371441, -72.9930500131805], [-98.9869539406657, -72.9833370637537], [-98.9666749317044, -72.9789050486182], [-98.9458469080836, -72.9755710628019], [-98.918059893151, -72.9736179117185], [-98.8355479351472, -72.9733510319206], [-98.8066709375226, -72.974166926378], [-98.7086179251598, -72.9797360305014], [-98.6163938559195, -72.9874949906545], [-98.5859829700095, -72.9915389236718], [-98.5272368926977, -72.9952849638495], [-98.4491728754455, -72.9989009168895], [-98.4233319707975, -72.999725025612], [-98.3202820030237, -73.0022280295452], [-98.1825100012485, -73.0041810129906], [-98.1597209475553, -73.0050130007021], [-98.1363979666283, -73.0069579375203], [-98.1127849718507, -73.0097350296882], [-98.0394669558277, -73.0236129468145], [-97.9987488435541, -73.0349959066347], [-97.9639049366803, -73.0544590211386], [-97.9669418678473, -73.0745769299204], [-98.0044559138041, -73.0902859576196], [-98.0694498617603, -73.1011199027802], [-98.1280589787739, -73.1127930440891], [-98.1625059187121, -73.1216659591774], [-98.2025449291886, -73.1426089825101], [-98.1772309109758, -73.1586150648586], [-98.151131005519, -73.1594539257307], [-98.1191709762598, -73.1591800051342], [-98.0033489996677, -73.1525120335015], [-97.9475099340233, -73.1483460599736], [-97.8291779126992, -73.1472399840274], [-97.7480618768541, -73.1486129397714], [-97.6286159005949, -73.1558299260637], [-97.6047358583813, -73.1583329299969], [-97.5633389795867, -73.1641769605452], [-97.4647369525643, -73.1805570434145], [-97.4283449081697, -73.1883319291837], [-97.3975068804727, -73.1980509135809], [-97.3613889243126, -73.2058489334029], [-97.3038858832452, -73.2163999055116], [-97.2569499075406, -73.2200009387638], [-97.201125929322, -73.221389987762], [-97.1491779107807, -73.2216870424113], [-97.0988918560055, -73.2252879080256], [-97.0513989866524, -73.2323679340196], [-97.0182039677759, -73.2425159042224], [-96.9681928394257, -73.2665329067343], [-96.9433438492024, -73.2733460529304], [-96.903899953853, -73.2800140245632], [-96.8563998760631, -73.2833329229538], [-96.5188899709062, -73.3061139300199], [-96.4425048488646, -73.3080669134653], [-96.4166788640044, -73.3077770672527], [-96.3844449141487, -73.3069459177314], [-96.3250118560508, -73.3033450521172], [-96.2958299247878, -73.3027879908306], [-96.2691799988431, -73.3033450521172], [-96.2455670040655, -73.3050080217119], [-96.1563949534179, -73.3127899482798], [-96.1108399800844, -73.3180769175414], [-96.0875089525304, -73.3188929796369], [-96.0277858805817, -73.3149950593733], [-96.0072399918226, -73.311111053069], [-95.9872209894986, -73.3064039438706], [-95.9569549428759, -73.2972259275059], [-95.9265368485291, -73.2832030034542], [-95.88612400517, -73.2638929425027], [-95.8458328670453, -73.2552800340517], [-95.8250048434246, -73.2522199688319], [-95.7691798593776, -73.2475049806445], [-95.7100069755549, -73.2436219801686], [-95.5736308959385, -73.2430499990943], [-95.4866788761722, -73.2366789144728], [-95.4044498912204, -73.2275089447352], [-95.3177868794764, -73.2258449693122], [-95.2150039591384, -73.228905034532], [-95.1683429098587, -73.2308429305516], [-95.1155699444045, -73.2319490064977], [-94.9763869330449, -73.2308429305516], [-94.9152759855645, -73.2294460025645], [-94.8839038629957, -73.2275089447352], [-94.774177876962, -73.2261120167481], [-94.7477879576546, -73.2266689103966], [-94.6788939101399, -73.2319490064977], [-94.6032029773213, -73.2404249546505], [-94.5586239927962, -73.2505650458643], [-94.5252839669944, -73.2608340507494], [-94.5002899698457, -73.2736129327283], [-94.473487996177, -73.2909849300221], [-94.4327769247021, -73.3044509604253], [-94.395843912275, -73.3108369648344], [-94.3741679753266, -73.3133319221406], [-94.3255619892287, -73.3172300100423], [-94.3025129288983, -73.3177800305302], [-94.1599959317222, -73.3149950593733], [-94.1033399657921, -73.3116759933446], [-94.017234853525, -73.3036189727138], [-93.9694519703212, -73.2972259275059], [-93.9294508460472, -73.2891769535021], [-93.9097288983725, -73.2732010460051], [-93.9047929632168, -73.2373729360577], [-93.846114946959, -73.2188950304558], [-93.7916719711114, -73.2175219070738], [-93.7439038400572, -73.2202909526145], [-93.7005688976049, -73.2261120167481], [-93.6558378653558, -73.228905034532], [-93.6300048396969, -73.2283479732454], [-93.5847398802141, -73.2170870539358], [-93.5873639188295, -73.1936190660835], [-93.5586238815032, -73.1794590140955], [-93.5352779341615, -73.176116981652], [-93.5038908918049, -73.1741869646214], [-93.4458468827051, -73.1733400571223], [-93.3438949442502, -73.1744540120574], [-93.3129269970537, -73.1787569458835], [-93.283614978653, -73.1850130307931], [-93.1483459808111, -73.2036059361069], [-92.9627838873954, -73.2152789097778], [-92.9386139989692, -73.2166749995746], [-92.9122319586508, -73.2166749995746], [-92.8933488718483, -73.2093200471556], [-92.9253539957467, -73.1843800294635], [-92.8983379482703, -73.176116981652], [-92.8377838944385, -73.1738889041437], [-92.7591779033254, -73.1744540120574], [-92.6730649120693, -73.1714019934646], [-92.6180569959462, -73.166946006086], [-92.5363919454416, -73.1586150648586], [-92.478049875864, -73.1536259884366], [-92.4519499704073, -73.1536259884366], [-92.3991778431433, -73.1538999090331], [-92.3491588358041, -73.1552959988299], [-92.3283388588104, -73.156677001201], [-92.2822269918284, -73.1611179011538], [-92.1200098399259, -73.1830669205084], [-92.0188898891826, -73.197784033783], [-91.9200058949367, -73.2136310276089], [-91.837234936124, -73.2258449693122], [-91.7544478840572, -73.2380679634709], [-91.6925129954925, -73.2450029825396], [-91.571944850033, -73.2505650458643], [-91.5425109587598, -73.2502899518013], [-91.4880599362852, -73.248336968356], [-91.3855519423721, -73.2486040157919], [-91.3366698563829, -73.2516860415981], [-91.2930678664946, -73.2561190625619], [-91.2269589577749, -73.2636260627049], [-91.188621976562, -73.2691799117645], [-91.1497349748612, -73.2758480510353], [-91.07305195998, -73.2911220579584], [-91.0194548858032, -73.302506023607], [-90.9819408398464, -73.311111053069], [-90.9447399417931, -73.3188929796369], [-90.9064029605802, -73.3244480021629], [-90.8611219078432, -73.3266680330442], [-90.8299938662955, -73.3244480021629], [-90.7883448598526, -73.3155670404476], [-90.7616729733216, -73.3050080217119], [-90.7388919662555, -73.2936250618917], [-90.6708299064524, -73.266395946436], [-90.3972318455487, -73.1763919080769], [-90.3433298377335, -73.1636200668967], [-90.3202819508696, -73.1597290197937], [-90.2697298544869, -73.1538999090331], [-90.2100069501763, -73.1511229845033], [-90.1311189918396, -73.150551003429], [-90.0402829657691, -73.1555630462658], [-89.9999998742715, -73.1581730032839], [-89.9069599105738, -73.166946006086], [-89.8602909823051, -73.170837053189], [-89.8338849697435, -73.1705629649544], [-89.7772288361753, -73.1677860404246], [-89.7463988551054, -73.1652830364914], [-89.6702958679255, -73.1552959988299], [-89.6372218837312, -73.1447299392955], [-89.6155779656531, -73.1336210677099], [-89.5944518815545, -73.1111220278674], [-89.5672229337369, -73.1002959616958], [-89.5125048638263, -73.0902859576196], [-89.436667918254, -73.0802840001704], [-89.3588939148524, -73.0672300241285], [-89.3210598478315, -73.0524289241838], [-89.2370909474136, -72.9041750171824], [-89.280150963441, -72.7800219317247], [-89.3169559003872, -72.7144469502387], [-89.3386229525182, -72.6937560545543], [-89.3781969350052, -72.6730649912318], [-89.4025119979948, -72.6661150523754], [-89.4247278971472, -72.6633450010062], [-89.4666669174408, -72.6599959277641], [-89.5129318379753, -72.6506960385269], [-89.5284118720791, -72.6334149010637], [-89.4233319749885, -72.6313930183741], [-89.3766789723359, -72.6330489471701], [-89.2611238755416, -72.639457917994], [-89.219459949311, -72.6425020575977], [-89.1766819005072, -72.6463850580737], [-88.9036259811024, -72.6744609133905], [-88.8138958633399, -72.6800159359165], [-88.6133418978627, -72.6927800657458], [-88.5725099593436, -72.6977770211568], [-88.5297238639128, -72.7044530394167], [-88.4990308431411, -72.7186199645653], [-88.3381879880872, -72.8211519307215], [-88.3497238338218, -72.8436050377345], [-88.3744579919713, -72.8544460236938], [-88.4625088792469, -72.8769609891524], [-88.5513838752451, -72.8925020435115], [-88.6441879721867, -72.9425049575966], [-88.6097259448227, -72.9663999195978], [-88.5911258310722, -72.9967499528906], [-88.5958409868977, -73.0239029606652], [-88.6161119492318, -73.0391769675884], [-88.6666789654022, -73.0544590211386], [-88.7509688927125, -73.073761035463], [-88.7952878706004, -73.0866780512066], [-88.8252179705429, -73.1084140025819], [-88.8275149472955, -73.1330569656246], [-88.7868119224476, -73.1593089188054], [-88.7652888714136, -73.166946006086], [-88.7091678385456, -73.1794590140955], [-88.6663969981786, -73.1852869513896], [-88.6055678502838, -73.1925049435103], [-88.4783399474567, -73.2055659603509], [-88.401938899799, -73.2083509315078], [-88.3786159188721, -73.2083509315078], [-88.3500138476724, -73.206679915286], [-88.3148728861493, -73.2005619641412], [-88.2600099769515, -73.1752930405676], [-88.2286229345949, -73.1580660501991], [-88.1718219617394, -73.1409840667559], [-88.1322399326254, -73.1358340577925], [-88.1113969892169, -73.1369399661005], [-88.0819548836787, -73.1425089025859], [-88.0468219687826, -73.1518099652895], [-88.0030588787149, -73.1627810383865], [-87.9630589279074, -73.1688999953598], [-87.9147339032046, -73.1702880385295], [-87.8580628498487, -73.166946006086], [-87.8005599764194, -73.1616669158133], [-87.7155689867255, -73.156677001201], [-87.6863939286232, -73.1558299260637], [-87.6411058350875, -73.1575009422854], [-87.6030578618969, -73.1647340218318], [-87.5633388724846, -73.1793059605431], [-87.5175859185975, -73.2180709217333], [-87.4663999826949, -73.2450029825396], [-87.4211118891592, -73.2611240646001], [-87.3900148606534, -73.2708440548256], [-87.3202898312556, -73.2905499092461], [-87.283889907872, -73.2988890647386], [-87.2111128598814, -73.3152919463846], [-87.175567890624, -73.3225099385053], [-87.1136169088051, -73.3322220497418], [-87.0708388600014, -73.3369519577169], [-87.0486219550205, -73.3386229739386], [-86.9752809725827, -73.3402789027346], [-86.9252929782854, -73.3394390360341], [-86.8408359158253, -73.3363880232697], [-86.7872239218608, -73.333068957241], [-86.7383418358715, -73.3252949096621], [-86.6986308930863, -73.3158419668725], [-86.6702879903335, -73.3052749015097], [-86.6448589724088, -73.2908330499361], [-86.6122278879795, -73.2769469185447], [-86.5786129357527, -73.2638929425027], [-86.5516889215735, -73.2563929831585], [-86.5105589225767, -73.2486040157919], [-86.4580769768015, -73.2472310600479], [-86.3850099149603, -73.2489009028032], [-86.3283309826154, -73.2480620419311], [-86.3061219566236, -73.2438959007651], [-86.2691879383681, -73.2352910389411], [-86.2222209496217, -73.2208399672741], [-86.170562944931, -73.1988979887181], [-86.1355519029074, -73.1750030267169], [-86.1100078852708, -73.1393130505342], [-86.1080699892512, -73.1095889777723], [-86.1027828523514, -73.0847319409219], [-86.0897218355108, -73.0579299672533], [-86.070258888645, -73.0422900064364], [-86.0322268410705, -73.0372310249417], [-85.9763869372358, -73.0404280504598], [-85.9480589542707, -73.0597989640285], [-85.9594419140909, -73.0871509581851], [-85.9219588811759, -73.1727910424627], [-85.9047318908075, -73.1897280189805], [-85.8833469735381, -73.206955009349], [-85.847495897176, -73.2308429305516], [-85.8211208976562, -73.2466739987613], [-85.7950139514008, -73.2597350156019], [-85.7636259032159, -73.2711109346234], [-85.7072218972959, -73.2811130597106], [-85.6836239899441, -73.2836150578155], [-85.662223985249, -73.2841799980911], [-85.5656738481297, -73.2953420109429], [-85.5430678552024, -73.3033450521172], [-85.4813229005641, -73.3523639307667], [-85.5205768619869, -73.3647230470335], [-85.5480579374527, -73.3755650388212], [-85.6583409847731, -73.4405670334045], [-85.6877978424609, -73.4583509174215], [-85.7063899095844, -73.4711229262398], [-85.7265398372364, -73.4961239641872], [-85.7086179870927, -73.5226439706322], [-85.6872248555583, -73.5327909350067], [-85.6555628867768, -73.5441740624649], [-85.5997318677595, -73.558341993442], [-85.5555568909686, -73.5683369100925], [-85.4872279513677, -73.5811159597094], [-85.4283449137576, -73.5916749784452], [-85.3886259243453, -73.5986180441409], [-85.125564921591, -73.6400149229356], [-85.0836178546703, -73.6455759804319], [-85.0202788296817, -73.6539000484987], [-84.9569548921188, -73.6619569014915], [-84.7974928717979, -73.6766820613932], [-84.7325059646403, -73.6808470290927], [-84.6077959855341, -73.6822359104527], [-84.5544508713676, -73.6825099986874], [-84.4519499182532, -73.6805499744433], [-84.1983408524601, -73.6680679794757], [-83.9552919788691, -73.6552889298587], [-83.8452838579738, -73.6511310029579], [-83.7683488830824, -73.6505509752566], [-83.7466739519624, -73.6511310029579], [-83.6898729791069, -73.6562499988795], [-83.6344449619954, -73.6693120215485], [-83.5969468416547, -73.6869510662782], [-83.5547409415632, -73.7155610164669], [-83.512511907419, -73.7291720537954], [-83.4763949570874, -73.7369539803633], [-83.4536059033942, -73.7405699334033], [-83.3476029911233, -73.7531969352962], [-83.3004148877705, -73.7654269702537], [-83.2391738531525, -73.7919540174975], [-83.1788938875553, -73.8100049489504], [-83.1580658639346, -73.8147199371378], [-83.1197359235204, -73.8214040020247], [-83.0766678608659, -73.8263929108087], [-83.0533448799389, -73.8277890006055], [-82.9791719097896, -73.8291859285926], [-82.948051914869, -73.8286129416899], [-82.7900089507597, -73.8214040020247], [-82.6569519371719, -73.8172229410711], [-82.607787883959, -73.8163909533595], [-82.4805599811319, -73.8175129549217], [-82.4229278587552, -73.8225099103328], [-82.384589871714, -73.8298719035504], [-82.3461229710015, -73.8469540546316], [-82.3295898345798, -73.8828510638233], [-82.3039019834843, -73.911536954055], [-82.2800138946437, -73.9214019512058], [-82.2433398830254, -73.9311219414314], [-82.2233428412878, -73.9347310213107], [-82.1814039886323, -73.9408489724556], [-82.1341709582783, -73.9433439297618], [-82.1055598346232, -73.9427870361132], [-82.0766679172109, -73.9405589586049], [-82.0011139446906, -73.9286189374981], [-81.9308399006333, -73.9152829942326], [-81.9061129509205, -73.9102860388216], [-81.8439029682927, -73.896666954866], [-81.7611308360136, -73.8777919146905], [-81.6708299106433, -73.8589019547274], [-81.6450039257831, -73.8547359811995], [-81.6144559119368, -73.8511200281595], [-81.5541759463396, -73.8455660114619], [-81.5030669563084, -73.8436130280165], [-81.4500118559925, -73.8450009035482], [-81.4061049324659, -73.8477779957161], [-81.3083419339538, -73.8500139522134], [-81.2844538451131, -73.8488849098525], [-81.2558438949245, -73.846396993345], [-81.2290419212558, -73.8380580054905], [-81.2237549519941, -73.8075029508455], [-81.2227858363462, -73.776267956213], [-81.2048799118186, -73.7568050093472], [-81.1261138263544, -73.7416689685507], [-81.0836179124123, -73.7322309455488], [-81.063621876503, -73.7266769288512], [-81.0370869502703, -73.7052839649548], [-81.0483399905909, -73.6761169534795], [-81.1665348839787, -73.5934829549652], [-81.2008359788013, -73.5741730616518], [-81.2319489329232, -73.5588990547286], [-81.2669599749468, -73.5409770369469], [-81.3029329241815, -73.5053559600085], [-81.3077848726672, -73.4625090119604], [-81.3077848726672, -73.4280779976382], [-81.30168184131, -73.4000090154819], [-81.2820889749446, -73.3736040087488], [-81.2552868336379, -73.3638920651503], [-81.2302859633286, -73.3597259239843], [-81.1763918345025, -73.3558429235085], [-81.0569458582432, -73.3577959069538], [-80.9894489063538, -73.3602979050587], [-80.9466778983487, -73.3650130608841], [-80.9088899317953, -73.3730699138769], [-80.8682018267351, -73.3901440183311], [-80.8508378760684, -73.4055630321796], [-80.8376469397282, -73.4206999111664], [-80.811393980719, -73.4305570293283], [-80.7133409683562, -73.4452820215919], [-80.6494448820809, -73.454185949722], [-80.6052779519171, -73.4594569933676], [-80.555549964257, -73.4572220426987], [-80.526954933856, -73.4494550359185], [-80.5027919185904, -73.4280779976382], [-80.4934688953004, -73.4037629346486], [-80.4834208373837, -73.3586200156763], [-80.4961239469577, -73.3102869443465], [-80.5022279841432, -73.2888869396514], [-80.5191798804487, -73.24487306304], [-80.5384669749854, -73.227097058012], [-80.5624999031133, -73.2175219070738], [-80.6163938643014, -73.203339056309], [-80.6508478450384, -73.1927800375733], [-80.6983408820296, -73.1736149835472], [-80.7280579139927, -73.1591800051342], [-80.7512588544091, -73.1354220034312], [-80.7630768350053, -73.1131970518233], [-80.7683488844794, -73.0875019922911], [-80.7580639539782, -73.0684809393619], [-80.7202909072126, -73.0547329417351], [-80.6955569167011, -73.0505599274086], [-80.6605678352639, -73.0494540191005], [-80.626121901154, -73.0505599274086], [-80.5855479576154, -73.0541690072879], [-80.563064843389, -73.0572359456684], [-80.5258409789209, -73.0655590079068], [-80.4494399312633, -73.080848940446], [-80.388061936347, -73.0888979144498], [-80.3458329022028, -73.0933379762123], [-80.2814028886938, -73.09889199291], [-80.2358398687331, -73.1008449763553], [-80.140830828336, -73.1011199027802], [-80.0925218968874, -73.1008449763553], [-80.0213928987038, -73.1013949968432], [-79.9338989050767, -73.1055680111698], [-79.8494569300423, -73.1166760445651], [-79.7952878747913, -73.1305690491172], [-79.7286148639863, -73.1541750030961], [-79.6522289037544, -73.1875079880993], [-79.5455629829406, -73.2372279291323], [-79.460006885333, -73.267493975755], [-79.3065339024857, -73.3091739952398], [-79.2402878658297, -73.3241650291109], [-79.1664049095311, -73.3402789027346], [-79.1447299784111, -73.3447270111242], [-79.1047358949358, -73.3513949827569], [-79.0291748816167, -73.3705669099437], [-78.9588929585704, -73.3924939687119], [-78.9230579754623, -73.40501401752], [-78.8866729718664, -73.4220889601645], [-78.8558498639571, -73.445014974156], [-78.8322219493918, -73.4684829620083], [-78.8051378408614, -73.5157009049365], [-78.8075099194667, -73.5575100057305], [-78.8272399137685, -73.5829319828565], [-78.8438949230626, -73.6100010039611], [-78.8606868926551, -73.659240997217], [-78.8382039460668, -73.6801449608808], [-78.7897339144387, -73.6930690174231], [-78.7677919358828, -73.6950069134427], [-78.7224959633581, -73.6958389011542], [-78.6694408630422, -73.6927800094008], [-78.6136168848236, -73.6869510662782], [-78.5838849330727, -73.6827849251123], [-78.3288958707369, -73.640830985031], [-78.1422268631848, -73.6038969667756], [-78.1127929719116, -73.5997309932477], [-78.0575099617255, -73.5936130421028], [-77.9788969298137, -73.5886229598524], [-77.9002838979019, -73.581390047944], [-77.8416749485264, -73.5750050493633], [-77.5083388958864, -73.536667062322], [-77.4808348540058, -73.5316699392729], [-77.4000088320114, -73.5236209652691], [-77.3461148708234, -73.5211179613358], [-77.3025128809351, -73.5227809309305], [-77.2627948973512, -73.5305630251364], [-77.2241668964593, -73.5394669532665], [-77.1872328782038, -73.5472259134197], [-77.1427918598054, -73.5552829340505], [-77.0988849362788, -73.5572359174959], [-77.0727769841949, -73.5572359174959], [-77.0233378369191, -73.5541760199141], [-76.83168796721, -73.532500921156], [-76.8038939114787, -73.5314030594751], [-76.7805628839247, -73.5322340413582], [-76.7489009151432, -73.5351489320146], [-76.7005619764812, -73.5450129233371], [-76.6540378874998, -73.557915019293], [-76.624038888313, -73.5727840126536], [-76.6088939626991, -73.5902790562864], [-76.6130679828541, -73.6182020256889], [-76.6380619800027, -73.6361240434707], [-76.8522338559691, -73.7272339901378], [-76.9180678382639, -73.7494579359173], [-77.0297318879553, -73.7869570620864], [-77.0572359298359, -73.7983319752795], [-77.092643938795, -73.8188929514644], [-77.0906978285103, -73.846679966397], [-77.0697328445912, -73.8586040618877], [-77.0394518781808, -73.8657000134978], [-76.9869538391515, -73.8725129920559], [-76.9627839507253, -73.8730620067154], [-76.9127879098009, -73.8700099881227], [-76.8847348532608, -73.8669509287312], [-76.8555599627965, -73.8625029879797], [-76.8150029507023, -73.8522339830946], [-76.756949889147, -73.837508990831], [-76.7183379815092, -73.8263929108087], [-76.6316608881679, -73.806946057197], [-76.6022419166824, -73.802779916031], [-76.4647369623432, -73.790275960477], [-76.4411239675655, -73.788894958106], [-76.3911059660547, -73.7875059091079], [-76.3561168846175, -73.801674007723], [-76.3352809820077, -73.8200069063995], [-76.2900089817262, -73.8258360171601], [-76.269187831266, -73.8266750456704], [-76.1966709575507, -73.8272250661583], [-76.1461178553397, -73.8258360171601], [-76.1169508438644, -73.823624032906], [-76.089179922186, -73.8202820004625], [-76.0122149400811, -73.8094480553019], [-75.9130709391979, -73.788894958106], [-75.7152789784628, -73.7497249833532], [-75.6652829375384, -73.7408450274663], [-75.6422268364092, -73.7372210277992], [-75.5916749076646, -73.7302860087305], [-75.5700148963323, -73.7280500522332], [-75.5438999034498, -73.7261200352026], [-75.4972309751812, -73.7227780027592], [-75.2820889777386, -73.6797329065195], [-75.225287837245, -73.6647420402864], [-75.2039029199757, -73.662505916151], [-75.1802828843994, -73.6627880510127], [-74.8566738627836, -73.671393918665], [-74.8116679041095, -73.6747279044814], [-74.7861178515027, -73.6780779835519], [-74.7655639161165, -73.6841659274833], [-74.7025219457772, -73.703895921785], [-74.6652759530847, -73.7180630145718], [-74.6269528858311, -73.7308350233901], [-74.6047359808503, -73.7380600563094], [-74.5827869614956, -73.7430570117205], [-74.5586239462301, -73.7452770426017], [-74.5268099297246, -73.7423710367627], [-74.497924885473, -73.7269520229141], [-74.47597486029, -73.7109829885778], [-74.4389038817363, -73.6995929879589], [-74.3577958925183, -73.684731035397], [-74.2852778453366, -73.6736219961734], [-74.2355649451022, -73.666405009881], [-74.1658399157044, -73.6580579753995], [-74.1425018473517, -73.6564030524319], [-74.1180498240638, -73.6552889298587], [-74.0736238930912, -73.6619569014915], [-74.0513919006846, -73.6688999671872], [-74.0065229023088, -73.6926499222631], [-73.9789048665447, -73.7030560550845], [-73.9549939789274, -73.7086179507712], [-73.9325098588725, -73.7102809203658], [-73.9088898232962, -73.7052920115818], [-73.8047259005872, -73.6634750317989], [-73.7631989346549, -73.6382059405872], [-73.7433398590439, -73.625015004247], [-73.6852948441156, -73.6091690162496], [-73.4983368285412, -73.5522309154578], [-73.4669568269833, -73.536674941311], [-73.4372248752325, -73.5311049989973], [-73.4138948535068, -73.5314030594751], [-73.3891759504211, -73.5355680271745], [-73.3680569071213, -73.5419389441579], [-73.340972966229, -73.559722995813], [-73.3233339214992, -73.5697329998893], [-73.2986218915742, -73.5741730616518], [-73.2750088967965, -73.5744479880766], [-73.2286148949528, -73.5727840126536], [-73.1898958665921, -73.5479199350045], [-73.1854249594258, -73.5187609701563], [-73.1605759692025, -73.5089040196325], [-73.1194459702056, -73.4963990582501], [-73.0708468572683, -73.4888840114801], [-72.9849928668211, -73.4791789410423], [-72.9150088366145, -73.4744490330672], [-72.8688969696324, -73.4727860634725], [-72.7994539074582, -73.4713899736757], [-72.7294388642097, -73.4719539081229], [-72.6380618701067, -73.4786150065951], [-72.5919498354865, -73.476958910161], [-72.5683438815076, -73.473618051184], [-72.5391688234052, -73.4634779599702], [-72.5027848256377, -73.4444500338804], [-72.4466708335684, -73.4300080146688], [-72.4141688304484, -73.4241869505352], [-72.3425218306471, -73.4166719037651], [-72.2744448510563, -73.4164050239673], [-72.2069549399655, -73.4138869326083], [-72.1825099574763, -73.4127810243002], [-72.1591799357507, -73.4094539116445], [-72.0444409010518, -73.3972399699412], [-71.7722399357733, -73.3800049329456], [-71.7247239323673, -73.3788909780105], [-71.6583328887859, -73.3777919428631], [-71.5888978732388, -73.3777919428631], [-71.5647278171746, -73.3800049329456], [-71.4183429069484, -73.3680499920511], [-71.2916718977698, -73.3275149405434], [-71.1961208835118, -73.2972259275059], [-71.1502839429546, -73.2886200598536], [-71.1041789491331, -73.2852780274101], [-70.7652888797955, -73.2733460529304], [-70.7189029245788, -73.2733460529304], [-70.6738969659048, -73.2744449204398], [-70.6283488657318, -73.2758480510353], [-70.5836178334827, -73.2780610411178], [-70.468902938665, -73.2858510143128], [-70.378615927254, -73.2927860333815], [-70.3444519603677, -73.29334292703], [-70.3111038879388, -73.2916719108083], [-70.2861179374172, -73.2891769535021], [-70.2480619175995, -73.2838970250391], [-70.2005688806083, -73.2744449204398], [-70.1713869493453, -73.2648769779383], [-69.9466778475916, -73.2408450556388], [-69.8561249622111, -73.2363889006221], [-69.7891768573431, -73.2319490064977], [-69.4283518502482, -73.1972350191235], [-69.2138978394201, -73.1633449728337], [-68.8902888178043, -73.104171921373], [-68.6247328577438, -73.055282962223], [-68.6036148202723, -73.0497210665364], [-68.5768049676146, -73.0400009086728], [-68.3602908526184, -72.979438975852], [-68.2950058849831, -72.9666669670337], [-68.2294389501242, -72.9536129909918], [-68.1666719062099, -72.936676014474], [-68.1225128550351, -72.9247279467401], [-68.0388948210852, -72.8975070455496], [-68.0180669651024, -72.8916859814161], [-67.9769669733191, -72.8816679307128], [-67.9305498374225, -72.8739009239326], [-67.8880619701075, -72.8691710159575], [-67.8647228959264, -72.8675080463628], [-67.8447268600171, -72.8677829727877], [-67.7544559418602, -72.866111956566], [-67.7125088749396, -72.8627930581754], [-67.6880648982788, -72.8586039505947], [-67.6302869307865, -72.8458399884035], [-67.5886228369178, -72.8330760262122], [-67.5430678635843, -72.8124999626016], [-67.518889928531, -72.7988889252731], [-67.4956968671036, -72.7822490034046], [-67.4544528742233, -72.7522280436315], [-67.4244538750365, -72.7258449974847], [-67.4061129297329, -72.7055659885234], [-67.374724881548, -72.6690220640428], [-67.3552778602983, -72.6390379846437], [-67.3319548793713, -72.612503058411], [-67.3052828252022, -72.5925140633004], [-67.2732089696976, -72.5752869052938], [-67.2430498761597, -72.5666810376415], [-67.2025148246519, -72.5550080639706], [-67.065002829514, -72.5072399329164], [-66.8002848921353, -72.4061890490555], [-66.830558817747, -72.3788910343555], [-66.8685459383204, -72.3621669581789], [-66.9186249600865, -72.305846938929], [-66.9520878645892, -72.1925130464824], [-66.9775088358869, -71.972785980352], [-66.9573589082349, -71.9527820654537], [-66.9205628561061, -71.9358370423088], [-66.8604198508071, -71.9086230142789], [-66.8647229522714, -71.8887709794666], [-67.068618950192, -71.7363889851397], [-67.0886309117174, -71.7236179821497], [-67.1194538519886, -71.7079319208653], [-67.1450039045955, -71.6989059522247], [-67.167510823427, -71.6927869952515], [-67.1888959083344, -71.6886139809249], [-67.2094498437206, -71.6875000259897], [-67.234725975731, -71.6877900398404], [-67.2552799111171, -71.6869510113302], [-67.3069538414239, -71.67556805151], [-67.3630678334932, -71.64083897671], [-67.4211118425931, -71.599875945225], [-67.438064912365, -71.5836110297056], [-67.458350962125, -71.5583340595049], [-67.5343089423795, -71.4577939688249], [-67.5180668256369, -71.3033449971692], [-67.5094378239317, -71.2838899292924], [-67.4857708496975, -71.2550050526788], [-67.4450069722324, -71.230285981955], [-67.4170908759905, -71.2100069729938], [-67.401946956205, -71.1866678988126], [-67.3961258920715, -71.1638870593846], [-67.3969498331559, -71.0658419260107], [-67.4029239508419, -71.0365369484088], [-67.517791899212, -70.9036259475748], [-67.5527878538098, -70.8255619303225], [-67.5709839598261, -70.7936169884891], [-67.6583408255169, -70.7225039159216], [-67.7380678123638, -70.6536869819163], [-67.7288968367978, -70.6327820124242], [-67.7020948631292, -70.6073000208713], [-67.7139049647364, -70.5794600323105], [-67.730010959371, -70.5661160424179], [-67.8319548511988, -70.4961239655841], [-67.9248659012253, -70.2990339054229], [-67.9562608225708, -70.2637559836015], [-67.9815289079541, -70.2477799084664], [-68.0055769235077, -70.2383499320915], [-68.0447239318458, -70.2297360178121], [-68.1533359629444, -70.2111129376468], [-68.3358458701293, -70.1500090309652], [-68.3715358463119, -70.1344450101913], [-68.391250920826, -70.1181950144597], [-68.5023039297742, -69.9414669441014], [-68.4897309073378, -69.9236149990304], [-68.4566798895582, -69.909453941214], [-68.4030608547951, -69.8891749322527], [-68.362723951479, -69.8677219539294], [-68.342788935825, -69.8356930254259], [-68.3447338726433, -69.8105619003409], [-68.3494569074578, -69.8036190022833], [-68.3580629427482, -69.7716670196511], [-68.3433458294735, -69.7348709675223], [-68.3294598657201, -69.6993099050108], [-68.3394469033816, -69.6788860567623], [-68.5494539792865, -69.5388950299343], [-68.5752948839343, -69.5336229804602], [-68.6158448552298, -69.5233459289481], [-68.7202909128005, -69.4791719579856], [-68.8327869502034, -69.4135440028714], [-68.8027958300056, -69.3934780618895], [-68.7583469326182, -69.3819499275059], [-68.7208328866613, -69.3783420210929], [-68.5527879651028, -69.3749919420224], [-68.4433439462927, -69.3733370190549], [-68.4064028872386, -69.3739009535021], [-68.3333438720244, -69.37806692703], [-68.2938999766751, -69.3827819152174], [-68.2493129455229, -69.3769610187219], [-68.2297289639749, -69.3638989960529], [-68.2547298342842, -69.3222349021843], [-68.2856979491189, -69.2925800639429], [-68.2699659550049, -69.2774279298922], [-68.2047269201992, -69.2669528978265], [-68.1594468732905, -69.2654270561682], [-68.1222989488654, -69.2809220100597], [-68.1108398813642, -69.3019490200624], [-68.0877839478732, -69.3247219805015], [-68.05445096287, -69.3427960460072], [-68.0297318921462, -69.3508450200111], [-67.9969408810039, -69.3569410105695], [-67.9436189008902, -69.3638919552543], [-67.8700098651881, -69.3708340151216], [-67.8336178207934, -69.372786998567], [-67.7433398618379, -69.3766780456699], [-67.6675109628926, -69.3786159416895], [-67.5722348750595, -69.374176047565], [-67.514175946172, -69.369171045527], [-67.4730679077615, -69.3638919552543], [-67.4369578305905, -69.3577879180687], [-67.3969498331559, -69.3505709317764], [-67.2130508769729, -69.3139039609569], [-67.1738968278362, -69.3033449422212], [-67.0155638498761, -69.2383499884366], [-66.9772339094619, -69.2200009965058], [-66.7464068565633, -69.0866700623216], [-66.725013892667, -69.0738980535033], [-66.7061158860767, -69.0616680185458], [-66.659873931957, -69.0212630541757], [-66.6511228897413, -68.9990389407581], [-66.664870887368, -68.9813920170394], [-66.6970979640631, -68.9687579743477], [-66.7377929422839, -68.9597400523341], [-66.7591708187546, -68.9575039281987], [-66.7933349532789, -68.9563899732636], [-66.8313899672682, -68.960006932132], [-66.8680569380878, -68.9655689954567], [-66.942512881289, -68.9699939697934], [-67.0158389439391, -68.9644389472674], [-67.1027829170783, -68.9525150194147], [-67.1719508851895, -68.9413910604034], [-67.3261259362488, -68.9141689857464], [-67.3644488358643, -68.9050139357965], [-67.3913958164583, -68.8983459641637], [-67.4175029303518, -68.8858339619827], [-67.4525149782037, -68.8675159830938], [-67.4777758551503, -68.8480760026428], [-67.4883419146847, -68.8139650093847], [-67.4561228846167, -68.7941739948276], [-67.4012599754188, -68.7861179800252], [-67.338897945067, -68.7844540046021], [-67.2836228138699, -68.7880709634705], [-67.2455599208916, -68.7925029786059], [-67.1798628988951, -68.8015369938737], [-67.1144558907492, -68.8013919869483], [-67.0441739677029, -68.7983399683556], [-67.0069499355967, -68.7961040118582], [-66.9647219072809, -68.788887025566], [-66.931808855628, -68.7692410179343], [-66.9422228674384, -68.7419510498614], [-66.9574968743615, -68.7289049528084], [-67.0169528988743, -68.6780700510119], [-67.1736758808679, -68.5039670250974], [-67.1454238379458, -68.482658047871], [-67.1027829170783, -68.473617997633], [-67.0598598613492, -68.466263045214], [-67.0327908402446, -68.4633409461208], [-66.9977878448481, -68.4558409867766], [-66.957091860799, -68.4419479822244], [-66.9334869126484, -68.4252780531426], [-66.9269408138881, -68.4019549045776], [-66.9376448395492, -68.3765339332799], [-66.9693148549577, -68.3506999017927], [-67.0037688356947, -68.3470919953797], [-67.0477979673699, -68.3516690174405], [-67.082778834542, -68.3497239129842], [-67.1025088288437, -68.3450010458077], [-67.1216738828699, -68.3386309670147], [-67.1400148281735, -68.3252869771221], [-67.1615368733791, -68.2967300005616], [-67.1389008732384, -68.2833330370408], [-67.1047359005237, -68.2816769406068], [-67.0677869624805, -68.2830579429778], [-66.9586108292966, -68.2947240434881], [-66.9233319016468, -68.3011169210578], [-66.8683469519384, -68.3063970171589], [-66.8245929143262, -68.3077850603287], [-66.7895969597284, -68.3041759804493], [-66.5922239265151, -68.2429279050327], [-66.6375048116141, -68.1934810464058], [-66.6655659147813, -68.1825029325101], [-66.7011189306657, -68.1804200295652], [-66.7450099285762, -68.185004930615], [-66.7844538239255, -68.1968079914235], [-66.8275148457813, -68.2168199529488], [-66.8536229655032, -68.2283329999067], [-66.888618920101, -68.2272339647592], [-66.9164049292052, -68.2200010528509], [-67.1461178595306, -68.0977779844238], [-67.1644589724723, -68.0555499561079], [-67.1572268987543, -68.0105589172216], [-67.1297298976724, -67.9530719694083], [-67.0797268159492, -67.9502869982514], [-66.9588929641583, -67.9397279795157], [-66.8569408580654, -67.9277799117819], [-66.8148648774736, -67.9218140083611], [-66.785987879849, -67.9009090388689], [-66.8036188779517, -67.8739010380196], [-66.8434748276623, -67.8424070425783], [-66.8168178609189, -67.8206940576178], [-66.7741779458799, -67.8175129577157], [-66.7318039048103, -67.8157039753673], [-66.7138138259746, -67.7997279002322], [-66.8457029051706, -67.7832029780757], [-66.924453903209, -67.784720940745], [-67.000564937016, -67.7918090133661], [-67.0232088161458, -67.7821579223848], [-67.004180890056, -67.7650219594851], [-66.9705659378292, -67.7575069127151], [-66.8847349137967, -67.7499999125721], [-66.8333439565419, -67.7466739733828], [-66.7723768425205, -67.745422052321], [-66.7464068565633, -67.7455670592463], [-66.7127758110824, -67.743897048853], [-66.6798629270676, -67.7330629360543], [-66.7055588247901, -67.7218090575434], [-66.7488939348805, -67.7172239888555], [-66.7830579017668, -67.7155688982499], [-66.8262478372938, -67.7154240589626], [-66.8527829311646, -67.7175220493333], [-66.8962558397436, -67.7179260570674], [-66.9169539438648, -67.7076490055553], [-66.898963865029, -67.6766049506777], [-66.8702779747974, -67.6575009169069], [-66.756805948586, -67.6118160240737], [-66.7336048405316, -67.604445984229], [-66.7002869429542, -67.5969539038738], [-66.636542904403, -67.5929258964725], [-66.6081238939692, -67.5926739364624], [-66.5872799447323, -67.5956729814269], [-66.5366748747214, -67.5961229219906], [-66.5130618799438, -67.5927889361743], [-66.4839019092672, -67.5816798969506], [-66.4400099055283, -67.5545959560583], [-66.4337618672458, -67.5270919141777], [-66.4641719149655, -67.515152060709], [-66.5132068868691, -67.5262530533056], [-66.5452879508105, -67.5441738976209], [-66.5978778554989, -67.5449750399286], [-66.654952916589, -67.5430599426857], [-66.7327958192348, -67.5402830181559], [-66.7765349370594, -67.534583994533], [-66.801803860633, -67.5227889803515], [-66.8234789593911, -67.5106959056924], [-66.866668894918, -67.504180987612], [-67.1663968684919, -67.4891740281248], [-67.2008518550573, -67.4938968953012], [-67.2330628384982, -67.5034789194001], [-67.2814029506267, -67.5232010347128], [-67.3222348891458, -67.5322270033535], [-67.3550108128623, -67.5372239587645], [-67.4547269624579, -67.5508499158807], [-67.5738978446542, -67.5575100085244], [-67.5914079757127, -67.558066902173], [-67.6249389412694, -67.5512539236149], [-67.6713869225698, -67.4826508957793], [-67.5961229639001, -67.3994449161906], [-67.5686189220195, -67.3800129823667], [-67.5447308331789, -67.3661119311875], [-67.540839953714, -67.3086239775458], [-67.5611119218766, -67.2430570426869], [-67.5894388990132, -67.1905590036576], [-67.6024548212146, -67.1710509621526], [-67.4858318699528, -67.0772249435729], [-67.3780669139915, -67.0869449337984], [-67.3361208528992, -67.0873789487461], [-67.3033449291826, -67.082932013823], [-67.2233508948998, -67.0297319065817], [-67.2191698339461, -67.0030670608494], [-67.1723708185398, -66.939864996159], [-67.1525119105669, -66.9311139539433], [-67.023337897455, -66.9050219274755], [-66.9908449467904, -66.9022369563187], [-66.9574968743615, -66.9027859709782], [-66.9066768923526, -66.905837989571], [-66.8593828417434, -66.9228669993859], [-66.8747249097205, -67.0063930000387], [-66.8733368665508, -67.0777890456582], [-66.8011168798468, -67.0527799610838], [-66.7661128786219, -67.028335984423], [-66.7369539137737, -67.0100099589071], [-66.6855619506906, -66.9863889175024], [-66.6519468308257, -66.9750140043092], [-66.5508419675081, -66.941955945731], [-66.4991759161904, -66.9261169985323], [-66.46889494978, -66.9144669912762], [-66.3994518876058, -66.8822330414204], [-66.3805619276426, -66.8662569662853], [-66.3741688824348, -66.8390429382554], [-66.4233399764464, -66.8136139203307], [-66.4700169513422, -66.803482043382], [-66.5276489060808, -66.7676390136469], [-66.5009768519117, -66.6288989020522], [-66.4861148993498, -66.6125109401939], [-66.4586178982678, -66.5977859479303], [-66.4227909617869, -66.588904986215], [-66.3259888646574, -66.5680689159671], [-66.281112825483, -66.5611109304837], [-66.1718138135982, -66.5501479040138], [-66.1251448853295, -66.5558400544761], [-66.0970918287894, -66.5647280569901], [-66.0575099673134, -66.5269469635974], [-66.0422359603903, -66.5080570036342], [-66.0044558728259, -66.450294961758], [-65.9862518878206, -66.4129180437375], [-65.9725038901938, -66.3875119922276], [-65.9473648861198, -66.3559799429457], [-65.8255689594797, -66.2958369376468], [-65.8055499571556, -66.2883450249296], [-65.7744448820227, -66.2819600263488], [-65.7373728976406, -66.2704320596033], [-65.70986885576, -66.2504199304399], [-65.6744608468009, -66.2000120027922], [-65.6661148181478, -66.1639019256212], [-65.6854329257263, -66.1452870597211], [-65.694175921315, -66.1270899478764], [-65.580848902029, -66.1013870093551], [-65.4902799233943, -66.1083369482115], [-65.2395859158957, -66.1683429932121], [-65.2152788995332, -66.1680600201601], [-65.1818158273924, -66.1540300553098], [-65.1654278655341, -66.12937904564], [-65.2357029154198, -66.0729218984537], [-65.2608338728667, -66.0669559950329], [-65.303062907011, -66.0452959837006], [-65.3013918907893, -66.01779194182], [-65.2820208095825, -65.9888919777806], [-65.2469479091133, -65.9736179708575], [-65.2086179686991, -65.9675060546829], [-65.1608429644843, -65.9652860238017], [-65.1270908843212, -65.968894936043], [-65.0908359678629, -65.9833369552546], [-65.0123669370481, -65.970275938414], [-64.9936139373832, -65.9591600260298], [-64.9533308458856, -65.9373699275598], [-64.9233318466988, -65.9320910049251], [-64.8505708919624, -65.9350050573913], [-64.8016738861854, -65.9448700545421], [-64.775008872815, -65.9880599900691], [-64.7001418810808, -66.0325010084675], [-64.6664048883435, -66.0425110125437], [-64.6419528650556, -66.0444489085633], [-64.6029278972282, -66.039039898791], [-64.5661159194833, -66.028336040768], [-64.5366588941573, -66.0183490031066], [-64.5069499088212, -66.0069499500323], [-64.4788968522811, -65.9950099289255], [-64.4477849039875, -65.9779209046836], [-64.4231338943178, -65.9488910211447], [-64.446944869649, -65.9233319160823], [-64.4947359671179, -65.9000089351554], [-64.5566789023097, -65.8805689547043], [-64.6065289304805, -65.8647229667069], [-64.640014969036, -65.8505709613459], [-64.6604309382956, -65.8316729547557], [-64.674033928997, -65.7866059758264], [-64.6600039641466, -65.7433320536294], [-64.6262508781551, -65.7259830227503], [-64.6025158428669, -65.7255780091877], [-64.4422228406628, -65.7600100293383], [-64.3638988167733, -65.7798769839384], [-64.3161159335695, -65.7788929485028], [-64.2738879052537, -65.7115399977103], [-64.2981949216162, -65.6929249641721], [-64.3607029647217, -65.6709819797878], [-64.4043049546099, -65.6275099093991], [-64.3683398843642, -65.6222309867645], [-64.2484818537437, -65.6283489379093], [-64.1998599420297, -65.6384809824961], [-64.1767428206453, -65.6597980063495], [-64.0480648485648, -65.675568054304], [-64.0269548577204, -65.6588969517556], [-64.0609818643084, -65.6288909117701], [-64.1073688253535, -65.6127780439749], [-64.1551438295683, -65.59583302083], [-64.17167696599, -65.5422289058546], [-64.1388928280083, -65.5241779744016], [-64.1094589367352, -65.5174939095147], [-64.0477909279682, -65.5150219186233], [-63.8288988670345, -65.518340984652], [-63.7475129339064, -65.5208439885852], [-63.7341768230029, -65.5161129071437], [-63.7184718186172, -65.4990309237005], [-63.8071558748605, -65.4679179695786], [-63.8844489246566, -65.4813999255979], [-63.9827808867579, -65.4561159145985], [-64.0216678884587, -65.4420929905468], [-64.0519558956678, -65.4245909061153], [-64.0494538975629, -65.3002929813704], [-64.0741808472757, -65.1848679717137], [-63.9411198103744, -65.0427859953137], [-63.9225009211607, -65.0338899461726], [-63.8868069216645, -65.0209880178547], [-63.8519588238391, -65.0108340126815], [-63.8152848122208, -65.0034790602626], [-63.6724969119334, -65.0313949888664], [-63.5594478365575, -65.0602869062787], [-63.3969458675844, -65.0877839073606], [-63.3683359173957, -65.0786209784217], [-63.3327829015113, -65.0686190209726], [-63.2640229644478, -65.0669560513779], [-63.2190969691303, -65.1019590467744], [-63.1722218460429, -65.1213990272255], [-63.114444884379, -65.1319580459612], [-63.090568865479, -65.1338959419808], [-63.0244448693335, -65.107787989897], [-62.9958339133164, -65.0813900239625], [-63.0286219069736, -65.0375058992126], [-63.1222308342604, -65.0104900193743], [-63.1736179358397, -64.943488940878], [-63.1538929706799, -64.9258420171593], [-63.0065228515517, -64.8990330026919], [-62.9402848615227, -64.9002839179253], [-62.8761138488226, -64.9072269836211], [-62.8379168453931, -64.9066769631332], [-62.8094448613311, -64.8991780096173], [-62.7684749566854, -64.8461760505676], [-62.7941698485795, -64.8336109071203], [-62.8263888786476, -64.8288959189329], [-62.8741719294894, -64.8239060043205], [-62.9384039624449, -64.800896003659], [-62.7443089239347, -64.7986219933212], [-62.7111169225433, -64.8056949785165], [-62.6602858764222, -64.8250119126286], [-62.6349948246241, -64.8363950400868], [-62.6159709218479, -64.851676925999], [-62.5916598821718, -64.8730620109064], [-62.5533368149183, -64.900138911], [-62.5308379427138, -64.9072269836211], [-62.3716738152326, -64.8777919188815], [-62.3300058656885, -64.8618089705858], [-62.3511158565329, -64.8522339872856], [-62.3801418843963, -64.857375949622], [-62.4036138955622, -64.8561250343885], [-62.4502789681554, -64.8461150303123], [-62.4923628277362, -64.8350069969171], [-62.5216679729762, -64.8211210331637], [-62.6113888706452, -64.7578509074193], [-62.5891758213398, -64.7440340105483], [-62.5418088481727, -64.7483369443744], [-62.5113909214641, -64.7477869238865], [-62.4888918816215, -64.7372359517778], [-62.4847218847801, -64.7141719716597], [-62.4957048601797, -64.6854319343334], [-62.5097239285559, -64.6486819826722], [-62.4584699315993, -64.5927810585822], [-62.4247289155485, -64.5847399635674], [-62.3846888992436, -64.6059800415495], [-62.3597299384503, -64.650001964788], [-62.2740248106039, -64.7472229894393], [-62.224307887056, -64.761680934267], [-62.1974338290198, -64.7509769086059], [-62.1981999349722, -64.7266769330421], [-62.1016729319057, -64.6886140400638], [-62.064727849538, -64.6886140400638], [-62.0402828670489, -64.7061229976559], [-62.0180548979558, -64.707786973079], [-61.9423639651372, -64.6923679592305], [-61.9173619213614, -64.6776429669668], [-61.9062579112797, -64.6572269977073], [-61.9049989494192, -64.6311109989964], [-61.920837896618, -64.6042480050724], [-61.9033319565111, -64.5850070110033], [-61.8705639117835, -64.5704270256651], [-61.8419418916542, -64.5652770167016], [-61.6584699096201, -64.5659869639026], [-61.6288948670971, -64.5644529079791], [-61.482509956871, -64.5315400239643], [-61.4559708396866, -64.5211179655268], [-61.4316668408092, -64.4931949961243], [-61.4583358774932, -64.4904249447551], [-61.4873619053567, -64.494590918283], [-61.5088998761784, -64.4900130580319], [-61.5355648895488, -64.4591599429092], [-61.5411189062464, -64.4366679438654], [-61.501941890695, -64.4108510114607], [-61.3937528104318, -64.3647230512244], [-61.3586078255951, -64.357505897294], [-61.3015818824578, -64.3594129479099], [-61.2338938231754, -64.3905639558723], [-61.1663928479723, -64.3763960248953], [-61.089030898932, -64.3452839089637], [-61.0847279651058, -64.322090009346], [-61.0597269271585, -64.3044509646162], [-61.0334818471383, -64.2945940140924], [-60.976539890671, -64.2852780316011], [-60.9432679259232, -64.2759089078435], [-60.9387589649164, -64.2358320111645], [-60.960555936547, -64.206679919477], [-60.9641718895869, -64.1486048973353], [-60.9475058161805, -64.1375119513658], [-60.9249958798638, -64.1372219375151], [-60.8624989008706, -64.1427920474669], [-60.8547248532917, -64.1397249414484], [-60.9308358870986, -64.0994569373765], [-60.9851419026479, -64.0833439019431], [-61.0168759557969, -64.0595170009959], [-60.9979129056378, -64.0388869579287], [-60.9712559388945, -64.0311199511485], [-60.9069518215715, -64.0230560573569], [-60.7113919616583, -64.0027849273847], [-60.5383378471101, -63.9866680362759], [-60.4947239549193, -63.979999897005], [-60.3800088924635, -63.9498669550051], [-60.3336138847914, -63.9358369901548], [-60.2874988326861, -63.920834053981], [-60.2658349656783, -63.9183310500478], [-60.1036188196043, -63.9315340563286], [-60.0544428640889, -63.9413910068524], [-60.0241778232945, -63.9426419220858], [-59.9972308427005, -63.9352799288682], [-59.9663889593281, -63.9202840334931], [-59.9470829216901, -63.8953549122752], [-59.8950009603356, -63.8012499439571], [-59.8655628781109, -63.7763939129351], [-59.8379208701036, -63.7715230213481], [-59.8148649366126, -63.7856899464968], [-59.8255649389601, -63.8177829127407], [-59.8302799271475, -63.8477819119275], [-59.8118129180198, -63.8593100463111], [-59.7811128564495, -63.8613889259425], [-59.7534748717557, -63.856395993845], [-59.7249988643802, -63.8526499536674], [-59.6886219074113, -63.8575099487801], [-59.6377789589877, -63.8713880335445], [-59.5591738060649, -63.8872179282878], [-59.4531978835223, -63.8930508947239], [-59.4324989412108, -63.8894500291097], [-59.3983348066864, -63.8719439213647], [-59.4030608589861, -63.8486179229526], [-59.3941768797856, -63.8083339932646], [-59.3348048419429, -63.705345045746], [-59.3005679524988, -63.6922149620231], [-59.2458378126476, -63.681945957138], [-59.2041698631035, -63.6755679993559], [-59.1679149466452, -63.6737559995224], [-59.1461178073766, -63.6797259262568], [-59.1258319252547, -63.6911159268757], [-59.1002808668194, -63.7044490202941], [-59.0705638348562, -63.7044490202941], [-58.8945158721235, -63.6383709569781], [-58.9177818561087, -63.5979959998215], [-58.9041708187802, -63.5318109834207], [-58.7469408992811, -63.5047189959013], [-58.6347308524154, -63.4913899257964], [-58.4313999624084, -63.4536090000417], [-58.4041668236391, -63.4483339330826], [-58.3687519415195, -63.4455529852392], [-58.2329178357639, -63.4515299527723], [-58.1840359174126, -63.46056396804], [-58.154723899012, -63.4604229844282], [-58.1349949105387, -63.4552800162635], [-57.9733388432364, -63.3895189565265], [-57.9486769370924, -63.3543820183168], [-57.8604168375129, -63.2998619289599], [-57.6886138058362, -63.2688899584498], [-57.6186218966406, -63.2616729721575], [-57.397510810654, -63.2313879824335], [-57.2970768348684, -63.2120930089078], [-57.2766759530347, -63.2091678923295], [-57.1977809538992, -63.2054139731628], [-57.159442966858, -63.2086180394796], [-57.1274988632149, -63.2133330276671], [-57.0775028222904, -63.2238920464028], [-57.0361138224848, -63.235835923185], [-57.0127868182443, -63.2466700359837], [-56.9861109083997, -63.275477966726], [-56.9533309613696, -63.3822290476764], [-56.9464038212899, -63.450565028076], [-56.7765279567967, -63.5243110240764], [-56.7558368934742, -63.5322230377819], [-56.7265319158722, -63.5571519913618], [-56.7202868950749, -63.591389048444], [-56.7329219435949, -63.6093060370838], [-56.7943118408137, -63.6499979978194], [-56.8158379093329, -63.6516720315263], [-57.1161159033947, -63.6411059719919], [-57.1466709580397, -63.6344450411578], [-57.1574978624016, -63.607364955941], [-57.1400108653959, -63.5772249731424], [-57.1219478640024, -63.5190279104902], [-57.1277768071249, -63.4997250579754], [-57.1515309531524, -63.4695399805376], [-57.1847308335328, -63.4652819737126], [-57.3863948982697, -63.4626430153095], [-57.4244458889454, -63.501117962649], [-57.5130618841347, -63.5387568989635], [-57.5488888206157, -63.541671957258], [-57.6359749508332, -63.5600050235726], [-57.6643069571118, -63.5770799662171], [-57.6458359246705, -63.5927849706027], [-57.5938188392468, -63.5983349639868], [-57.6131329235118, -63.6200709153621], [-57.8588938457017, -63.6718139125512], [-57.961116854906, -63.6759800537172], [-57.9899978758441, -63.6690219005957], [-58.0204159701909, -63.664596926259], [-58.0477869074487, -63.6700129768299], [-58.2130619452761, -63.7270809971213], [-58.2849999647564, -63.7725070567837], [-58.3752789295404, -63.8325000260153], [-58.3955648116623, -63.8583369073497], [-58.5250018488965, -63.9194490282965], [-58.5641708178209, -63.9311220019673], [-58.594859815279, -63.9457019873056], [-58.6461138122356, -63.9797289938937], [-58.6602819108506, -63.9941750364188], [-58.6897278720644, -64.0331959809327], [-58.720420892836, -64.0855639328244], [-58.735835883371, -64.1066739236688], [-58.7530628737395, -64.1213989159324], [-58.7813948800181, -64.1438899091479], [-58.7983318565359, -64.1719510123151], [-58.8802869208911, -64.2163999097025], [-58.8122288844015, -64.2761310282782], [-58.7744449411617, -64.3227840309308], [-58.7247318732893, -64.4286119290629], [-58.7256998154707, -64.4519499974156], [-58.736671894396, -64.4766769471284], [-58.7591739517237, -64.5184780012953], [-58.7786409219031, -64.5358119447486], [-58.8036039060099, -64.5408479598286], [-58.8333318344473, -64.5369569127256], [-58.9163928071106, -64.5233460430351], [-58.9769478667707, -64.509453038483], [-59.0067368154634, -64.4936219702732], [-58.9961048741698, -64.4629209028745], [-58.994514827133, -64.4340289854623], [-59.0325128441805, -64.4312589340931], [-59.1072308056758, -64.4516749033526], [-59.1352848680443, -64.4566879520178], [-59.1729199486833, -64.4579239474635], [-59.2770878947059, -64.4247279227586], [-59.3968049417146, -64.3441850414543], [-59.4126438889133, -64.3193050381891], [-59.4412578624155, -64.3130569999066], [-59.4716759567623, -64.3130569999066], [-59.4930498099194, -64.3161160592981], [-59.5208358190236, -64.3225099426962], [-59.5483398609042, -64.3289029879041], [-59.5759848863966, -64.3448720222405], [-59.5791698419741, -64.3683400100928], [-59.5616758041697, -64.4064029030711], [-59.5183338209187, -64.4619519548647], [-59.4692378287598, -64.4939649577521], [-59.4716759567623, -64.5140230197451], [-59.4987568801694, -64.5347209562282], [-59.5336148686406, -64.5422360029983], [-59.5655628279592, -64.5397340048934], [-59.6497228357699, -64.5230479825574], [-59.700553881891, -64.5089040238235], [-59.6938939568853, -64.4891740295217], [-59.68111390144, -64.4125139810553], [-59.6851459321547, -64.3895869612354], [-59.7109759403285, -64.3832019626547], [-59.7491719379296, -64.3825069352414], [-59.7788928255682, -64.3850099391747], [-59.8069458821084, -64.3900219820115], [-59.9188959223369, -64.4122239672046], [-59.9463999642175, -64.4197309673475], [-59.9773679114141, -64.435424907621], [-60.1925129263418, -64.5422360029983], [-60.2938878545804, -64.5700149713038], [-60.374724940687, -64.5961229233876], [-60.61861787193, -64.6988979647366], [-60.6619449353933, -64.7244490231719], [-60.6805569514464, -64.7388920482119], [-60.7043079123507, -64.7672269043376], [-60.7276458130654, -64.8083419835467], [-60.7434768812751, -64.8258439003401], [-60.7605669113453, -64.8369448929367], [-60.8922268293079, -64.8927920052081], [-61.0013959216931, -64.9294589760277], [-61.0174978930142, -64.9661329876459], [-61.0897219030317, -64.9950099852705], [-61.1233368552585, -64.9894559685729], [-61.1555599086401, -64.9866869230321], [-61.2090258898508, -64.9883420136377], [-61.4425048092834, -65.0472260570761], [-61.5036159244018, -65.0698699362059], [-61.5279158999656, -65.0838999010564], [-61.5948678605091, -65.1409840146019], [-61.6061168775162, -65.1647339696778], [-61.6043048776827, -65.1940379414513], [-61.6105539217935, -65.2143169504126], [-61.6307028436171, -65.2273709264545], [-61.6747249344937, -65.2350080137351], [-61.6977808679847, -65.2363890161061], [-61.7369498369091, -65.2363968950951], [-61.7823638266309, -65.2276538995065], [-61.8038898951501, -65.2200010542479], [-61.8313939370307, -65.2052769001745], [-61.89042684307, -65.1770779985187], [-61.9149968835548, -65.1733400049682], [-61.9524988595711, -65.1777949865184], [-61.9791638729415, -65.1900020550611], [-62.1244549448002, -65.2959749601185], [-62.0922238447916, -65.4338990096177], [-62.0791738920632, -65.4527889695808], [-62.0619579658069, -65.4647370373146], [-62.0300068213651, -65.47904192859], [-61.9858358678878, -65.4913859574309], [-61.9183348926847, -65.5027920513039], [-61.8855549456546, -65.5058439022586], [-61.8397289015716, -65.5094449355109], [-61.7919468565582, -65.5102769232224], [-61.7438969259184, -65.5125120415294], [-61.7022288087363, -65.5175089969405], [-61.6836048903806, -65.5352779611698], [-61.7106968779, -65.5534819461752], [-61.7797238623994, -65.559448017234], [-61.9074979300389, -65.5572360329799], [-62.0126458881835, -65.5513990432302], [-62.0436138353801, -65.5533449858769], [-62.0652768641976, -65.5591739289994], [-62.0922238447916, -65.5713959173298], [-62.1324008213947, -65.605079936439], [-62.1087568135752, -65.6348650294561], [-62.1230658958021, -65.6519470128993], [-62.2116738443643, -65.7191700441922], [-62.2469448930252, -65.7319489261711], [-62.2837528474565, -65.7400129876007], [-62.3069459088839, -65.7422330184819], [-62.3445928918254, -65.7483370556675], [-62.3730509619281, -65.75778195183], [-62.389159974048, -65.770843974499], [-62.4205629420206, -65.8172230565551], [-62.4363938425922, -65.8441700371491], [-62.4573628498248, -65.911117974379], [-62.3662569264713, -65.9941709004153], [-62.3366738373212, -66.0008319988874], [-62.2966769039988, -65.9997249171129], [-62.2647289446803, -65.9991759024534], [-62.2155608681538, -66.0013959333346], [-62.1822238598371, -66.004729919151], [-62.1461139503041, -66.0141679421529], [-62.1225088345155, -66.0258409158238], [-62.0994418369122, -66.0441889019261], [-62.0894509435753, -66.0665358940446], [-62.0798679136481, -66.0922319594052], [-62.0527878284312, -66.1166688952673], [-62.0155599406496, -66.1341780204974], [-61.9812548225134, -66.1384809543236], [-61.9332048918737, -66.1368028973032], [-61.9099999281438, -66.1427919347769], [-61.8727879659783, -66.1719508996251], [-61.8280559279008, -66.1611179602928], [-61.7550128383027, -66.1405640249066], [-61.719398969801, -66.1252370443552], [-61.6888958829559, -66.0930629412883], [-61.6083379142258, -66.0511170478341], [-61.5062518653198, -66.0556949080852], [-61.3707049235678, -66.0743099416234], [-61.3384738235592, -66.0618819261124], [-61.3388858779204, -65.9941030069994], [-61.3802068166721, -65.9588319583385], [-61.3683358624477, -65.9366680269859], [-61.3429189144636, -65.9230650362845], [-61.3137508971599, -65.9159779694918], [-61.2905578357325, -65.9136119258568], [-61.2500038411236, -65.9182050411717], [-61.2283329333171, -65.9238889773689], [-61.1458399184145, -65.9676589405973], [-61.123885869918, -65.9891819916313], [-61.1133389211229, -66.0147320442382], [-61.1061819492575, -66.0438998939038], [-61.0794448515196, -66.0611109586562], [-61.047648939925, -66.0594479890616], [-61.0225028950523, -66.0459819586584], [-60.9972309539936, -66.0211180486474], [-60.9845928879884, -65.9939040206174], [-60.9846569257288, -65.961104962848], [-61.0116768288807, -65.9136119258568], [-60.9590339505641, -65.9047390107686], [-60.9325028800068, -65.9108430479541], [-60.8775139069849, -65.9298780148426], [-60.849162957605, -65.9358370451028], [-60.8230628845102, -65.9366680269859], [-60.744723940833, -65.9311220569154], [-60.713332875163, -65.92888593278], [-60.6583368613424, -65.925429906453], [-60.6111948584571, -65.9292299260872], [-60.5640258658436, -65.9507070442918], [-60.6538889205909, -66.0509799198978], [-60.6838949605763, -66.0794599505869], [-60.7101138890585, -66.0993649590274], [-60.9005508973747, -66.2377929285469], [-60.9304119304348, -66.2562559143611], [-60.950564875572, -66.2661059917243], [-60.9924968550669, -66.2836229959435], [-61.0341758687232, -66.300849986312], [-61.0836218891597, -66.3194499324244], [-61.1134758814212, -66.3266679245451], [-61.1444438286177, -66.3268129314704], [-61.1686098613684, -66.3158420260115], [-61.2008359322352, -66.2818220602222], [-61.200908854793, -66.2424390174901], [-61.2320858466554, -66.1984789526972], [-61.3934748665217, -66.1223600399012], [-61.4166758069381, -66.1252978969724], [-61.4458349394243, -66.1338960532738], [-61.5991669386598, -66.2383419432065], [-61.6747249344937, -66.3194499324244], [-61.6602778861401, -66.3647309851614], [-61.6534729542091, -66.4266739203533], [-61.6647228094065, -66.4437559037964], [-61.7065278868869, -66.4668049641269], [-61.7393078339171, -66.4675219521265], [-61.7844428739003, -66.448630986335], [-61.8240319438131, -66.4166790037028], [-61.829730967436, -66.3925019068399], [-61.8369489595567, -66.3730619263889], [-61.8540309429999, -66.3420939791923], [-61.8749999502325, -66.3177869628298], [-61.8983378509471, -66.2994538965152], [-61.9627878133857, -66.2511139520248], [-61.9805599627383, -66.2388919636943], [-62.0070918714859, -66.2243119783561], [-62.0488889023393, -66.2084809101463], [-62.17278281935, -66.1818080177869], [-62.2065238354009, -66.1787570050225], [-62.3283388727803, -66.1788859186937], [-62.3605498562212, -66.1794589055964], [-62.4241718542619, -66.1830669796474], [-62.709163939098, -66.208343949848], [-62.7400088399556, -66.2127840116106], [-62.8136178756577, -66.2352909304421], [-62.8645939287041, -66.2525100418216], [-62.8882639204235, -66.2727048964747], [-62.8738938179413, -66.2915340038206], [-62.8313938806857, -66.3055569278723], [-62.7066728374673, -66.3352810006342], [-62.6519428652542, -66.3519670229702], [-62.6219448718958, -66.3630680155668], [-62.4470219282104, -66.4386830083424], [-62.4961169145409, -66.4569550544017], [-62.5569499181112, -66.4708400123268], [-62.5861088829594, -66.4805600025523], [-62.6277768325035, -66.5025019811082], [-62.6455608841585, -66.5166860053394], [-62.6758388330838, -66.5495829637382], [-62.5598639705773, -66.6580659135275], [-62.5282018341578, -66.6634829699268], [-62.4377788682768, -66.6692730210186], [-62.449588969884, -66.6925130211039], [-62.490142964493, -66.7130579040346], [-62.528068897173, -66.7224959270365], [-62.5758398780743, -66.7277828962982], [-62.6088868725403, -66.7283480042119], [-62.6511078600575, -66.722374054164], [-62.7050058445591, -66.7062529721036], [-62.7290268703844, -66.6944499112951], [-62.744723828143, -66.6788939371483], [-62.7509688489403, -66.6563948973058], [-62.7588879034446, -66.6339039040903], [-62.8102798665278, -66.558066958518], [-62.843337925106, -66.520576046614], [-62.8754238505512, -66.4993059614185], [-62.9202769233109, -66.4789049119467], [-62.9505619130348, -66.4675219521265], [-62.986121969718, -66.4497149340566], [-63.0441698344933, -66.4136199443114], [-63.0816768396514, -66.3894500558852], [-63.1522898478741, -66.3359760280474], [-63.1595879709894, -66.29875903674], [-63.1913949466961, -66.2866669679091], [-63.2258378633209, -66.2805629307236], [-63.3291738216319, -66.2639010482688], [-63.4231988265935, -66.2491680093781], [-63.513549875745, -66.2127229913553], [-63.5736159351726, -66.1902920125667], [-63.6755678736274, -66.2183380283082], [-63.7047268384756, -66.2272339098112], [-63.782497824392, -66.2711180345611], [-63.8019448456418, -66.288070936695], [-63.7686078373251, -66.3522419493951], [-63.726111923383, -66.3580630135287], [-63.6938898758298, -66.3591769684638], [-63.6447258226169, -66.3566739645306], [-63.6040268210825, -66.3572239850185], [-63.5888178577282, -66.3731229466441], [-63.613620915122, -66.3894500558852], [-63.6552808180391, -66.3952870456348], [-63.6880488627666, -66.3969500152295], [-63.7369458685436, -66.3969500152295], [-63.8256949683558, -66.3947299843482], [-63.8652079305875, -66.4059069169878], [-63.8476488492142, -66.4233399345369], [-63.820834973243, -66.4280700101501], [-63.7852858130341, -66.442504988563], [-63.8541718139216, -66.4569550544017], [-63.9088939071457, -66.4616700425892], [-63.9747278894405, -66.4708400123268], [-63.9663929248996, -66.4957049281662], [-63.8769419245136, -66.5233459303451], [-63.8336138552219, -66.5265349092361], [-63.8037528221618, -66.532783953347], [-63.8063929540314, -66.5838848967511], [-63.8275029448757, -66.5875088964182], [-63.8993068539049, -66.5906980429473], [-63.96013683999, -66.5822219271565], [-64.0040439311547, -66.5645899232254], [-64.03140296611, -66.5588989462295], [-64.0663908740807, -66.5608370098872], [-64.1039049200375, -66.5680689159671], [-64.1363219306591, -66.5925749187115], [-64.1844479689799, -66.732718999092], [-64.151115822167, -66.7541810298708], [-64.1261139460294, -66.761672942588], [-63.9427869709206, -66.7699970106548], [-63.7788889121507, -66.7752839799165], [-63.720763933866, -66.8596649346955], [-63.7315288121443, -66.8815380140072], [-63.7509689602334, -66.8952870174623], [-63.7798689242728, -66.9073789186551], [-63.8375049023249, -66.9205629818346], [-63.8680498986861, -66.92499499697], [-63.9002798252282, -66.9283449084025], [-63.928889943055, -66.9294509843486], [-63.997226929283, -66.9222259514293], [-64.0502929260731, -66.913344989714], [-64.1538999551336, -66.8994449443631], [-64.3012538133696, -66.8822330414204], [-64.3438949018751, -66.8794559492525], [-64.4359888839777, -66.8762510447454], [-64.5100099740411, -66.8802869311357], [-64.5422358772697, -66.8836140437915], [-64.5905609019724, -66.8911129973073], [-64.6457138250209, -66.9024959571275], [-64.8377839633564, -66.9514010095316], [-64.9340668854017, -67.0153579484241], [-64.8372349486969, -67.0970840191839], [-64.8044588573422, -67.1033328956567], [-64.7791748463429, -67.1027830428069], [-64.7390369294087, -67.0965350045244], [-64.6975099634764, -67.0973049661523], [-64.6697239543721, -67.1261219493499], [-64.6726378392002, -67.1557010151865], [-64.6995848197942, -67.1662519872951], [-64.775283966878, -67.1694490128132], [-64.8952938775844, -67.1998669395219], [-64.9204258408598, -67.2226489524164], [-64.8980639289536, -67.2382049265631], [-64.8541719252147, -67.2450100261323], [-64.7954258479029, -67.24652899463], [-64.7615359692512, -67.2588959898857], [-64.7508319435901, -67.2775120292523], [-64.7637638791214, -67.3102869471405], [-64.7933498181186, -67.3276519036356], [-64.8166888922997, -67.333344054098], [-65.0036158948323, -67.3555679998775], [-65.0402828656519, -67.3530579551455], [-65.085013897901, -67.3350138968533], [-65.1298748496497, -67.3218159197144], [-65.1633379217905, -67.3234790569471], [-65.2155689133839, -67.354736012166], [-65.2651599407457, -67.3787540205062], [-65.3060458587214, -67.3757020019134], [-65.3105618605269, -67.354309038017], [-65.3205569448154, -67.3320919653981], [-65.3416748146488, -67.325561959892], [-65.3741758119404, -67.3264009884022], [-65.414725950874, -67.3377839482224], [-65.5133519501395, -67.3909840554636], [-65.6118089702365, -67.5628590038698], [-65.5839009206217, -67.5856929845642], [-65.5498729082053, -67.5902790590804], [-65.4758449449813, -67.6039050161966], [-65.2983398721965, -67.668204942568], [-65.4143138965127, -67.7205509338732], [-65.4386219187036, -67.7250059154234], [-65.4722288243033, -67.7269588988688], [-65.5147319466821, -67.7311169934076], [-65.56417092632, -67.7515410092942], [-65.6119459305348, -67.8830569261598], [-65.4852749213562, -67.9409790623872], [-65.4305648980727, -67.9570919301825], [-65.3872148681947, -67.9580689248193], [-65.3388288232367, -67.9749760617618], [-65.3627849731313, -67.9955670451601], [-65.3949969624006, -68.0041809594395], [-65.4308468652963, -68.0080569191167], [-65.4884798258633, -68.0164029477699], [-65.6238938306306, -68.0591659091479], [-65.6552889196142, -68.0708390504568], [-65.7318799011983, -68.10598001198], [-65.7375028171402, -68.1350020165299], [-65.7191769592623, -68.1508329171016], [-65.6869508883956, -68.1613999824644], [-65.6613919509713, -68.1636119667186], [-65.6168139722746, -68.1615369427627], [-65.5669399718608, -68.1506959568033], [-65.5263978795543, -68.1408390062795], [-65.4908519044686, -68.1397250513444], [-65.3412629279256, -68.1421050089387], [-65.3139038929703, -68.1508329171016], [-65.2936248840091, -68.1702960316055], [-65.2666859500421, -68.1680599074701], [-65.2094578353996, -68.1519470396748], [-65.113341880866, -68.1141889126968], [-65.038199962707, -68.075141984283], [-65.0205689646043, -68.0615389935816], [-65.0038988678843, -68.0450128979586], [-64.9794538853952, -68.0279309145154], [-64.8063969209999, -68.0725098990405], [-64.7838978811574, -68.0911180594181], [-64.7701488777022, -68.1161189297274], [-64.7783358178327, -68.149169947507], [-64.814590901929, -68.1741709854543], [-64.8380508431542, -68.183631974871], [-64.8702779198494, -68.1925129365863], [-64.9377899591646, -68.2083440047961], [-64.9708408093061, -68.2136309740578], [-65.0052798702554, -68.2169490342581], [-65.0591738314434, -68.2144470361532], [-65.0872349346106, -68.2068179954997], [-65.1144489626406, -68.2038958964065], [-65.1562578957965, -68.2147219625782], [-65.20000489261, -68.2391820324931], [-65.2263948119175, -68.251960914472], [-65.257781854274, -68.2639009355788], [-65.3069459074869, -68.2811130061596], [-65.356673895147, -68.2888949327275], [-65.3922269110315, -68.2900090553006], [-65.4438859215505, -68.2972260415929], [-65.5929869036893, -68.3529889995563], [-65.5866699661625, -68.374168057283], [-65.5557018513279, -68.3926469687133], [-65.5311048211147, -68.4025119658642], [-65.5002899274705, -68.4136119526323], [-65.4497219054718, -68.4233319428579], [-65.3983458680047, -68.4305569757772], [-65.3627849731313, -68.4305569757772], [-65.3269498223852, -68.4294589464582], [-65.2905498990015, -68.4269559425249], [-65.2372289247162, -68.4202960175192], [-65.1709818822317, -68.4188999277224], [-65.1205598729867, -68.4263990488764], [-65.0962598974229, -68.4386220430352], [-65.0819399187218, -68.4643860018117], [-65.0972209664437, -68.4816740124355], [-65.2098688839325, -68.5215229213474], [-65.3709789540604, -68.5380709775568], [-65.4386219187036, -68.5952910455722], [-65.3194498630409, -68.7079240432733], [-65.2780608632352, -68.7138979933212], [-64.9944459250947, -68.7322240188371], [-64.8299938225234, -68.7305600434141], [-64.6630709025271, -68.7272419832138], [-64.6066739374058, -68.7244570120569], [-64.5175018867583, -68.7072219750614], [-64.3905638301437, -68.7177890404242], [-64.28083784411, -68.7558440544134], [-64.2388919506558, -68.7688899838283], [-64.2030638407084, -68.7786258996699], [-64.1725009070744, -68.7858509325892], [-64.0486148690527, -68.8130649606192], [-64.0155559722841, -68.8200070204865], [-63.9127809309352, -68.8380579519395], [-63.861354937325, -68.8357700276423], [-63.952228849598, -68.8030700439687], [-64.0055699404511, -68.7916719967228], [-64.0561138225686, -68.7830659614324], [-64.0902789629213, -68.7752840348645], [-64.1258388519664, -68.7644579686929], [-64.1659848155276, -68.7501450307905], [-64.2033389347714, -68.7327959999114], [-64.243621858631, -68.7125089443231], [-64.2676388611428, -68.6886220289489], [-64.1986308197446, -68.6975100314629], [-64.1783449376227, -68.7022250196504], [-64.0627898408284, -68.7330630473473], [-64.0277789664429, -68.7452850356777], [-63.9813878144462, -68.741530948873], [-63.9912528115971, -68.7145920149061], [-64.0116729718082, -68.7015380388642], [-64.0352779199588, -68.6908420598301], [-64.0766679255928, -68.6751479519187], [-64.2186129416946, -68.6361239899196], [-64.4050138959825, -68.5838849516992], [-64.3915329457916, -68.5161060325861], [-64.3705669560442, -68.5066760562112], [-64.3238978601374, -68.5061189949246], [-64.2809679312477, -68.5050129189785], [-64.2511139389862, -68.4980619742938], [-64.2102808270007, -68.4667359521925], [-64.172782874298, -68.4455639352645], [-64.1461108201289, -68.4366759327505], [-64.1066739655783, -68.4280698974601], [-64.0713958761188, -68.4205628973171], [-64.0158389453361, -68.4105760272937], [-63.8497278964837, -68.3813860494037], [-63.7566639605428, -68.3677830587022], [-63.7205579066854, -68.3636249641634], [-63.6683388173945, -68.3591770234118], [-63.6141699297816, -68.3552779296818], [-63.5786098730984, -68.3536220008858], [-63.2391739742245, -68.3463969679665], [-63.1330569004321, -68.3450010458077], [-63.0977858517712, -68.3458399066799], [-63.0294498713716, -68.3494570331863], [-62.9852869645213, -68.3547289150223], [-62.9413909374689, -68.361389007666], [-62.8363878186116, -68.3786159980345], [-62.7782058433851, -68.390411012216], [-62.7381289467061, -68.4134749923341], [-62.7802848906545, -68.4355700244424], [-62.8580629173696, -68.4655609770021], [-62.8877789435044, -68.4727779632944], [-62.9227789214158, -68.4755629344513], [-62.9565318397692, -68.4700010387646], [-62.9797249011966, -68.4597320338796], [-62.9998669498596, -68.44293201766], [-63.0211139010022, -68.4227750492093], [-63.0500029685674, -68.4106979001662], [-63.0763928878749, -68.4050220105961], [-63.1094588254421, -68.401122916866], [-63.24889396445, -68.3872220333249], [-63.3030658695481, -68.3838959264975], [-63.3372308422628, -68.3861310448045], [-63.3750038890285, -68.3897319104188], [-63.5394519682863, -68.4227909748254], [-63.6866718837091, -68.4413909209379], [-63.7408328923331, -68.4452739214138], [-63.7788889121507, -68.4558409867766], [-63.9668078291079, -68.5313869126699], [-63.9513888152594, -68.6118850346111], [-63.8994409643561, -68.6280669692887], [-63.8327788500253, -68.635283955581], [-63.7591778609502, -68.6438899908714], [-63.7088928120035, -68.6511229027798], [-63.6307028985652, -68.6637499046727], [-63.5530658554619, -68.6788939920963], [-63.5013999717821, -68.6905669657672], [-63.3630598446082, -68.7263949080765], [-63.3051449168176, -68.7440339528063], [-63.2547269308861, -68.7629239127694], [-63.2350009598979, -68.7725069426967], [-63.2120209664498, -68.7999340387059], [-63.2333339669897, -68.8124919737165], [-63.2688938560347, -68.8088989870913], [-63.3287508707965, -68.7966769987609], [-63.371944829637, -68.7827839942088], [-63.4405669682119, -68.7641749956409], [-63.4927868956931, -68.7550129048923], [-63.5277788269773, -68.7500000238652], [-63.5963939247535, -68.7422330170849], [-63.6516719057978, -68.7388919904699], [-63.6980669134699, -68.7405700474903], [-63.7437519739411, -68.8020940551603], [-63.7263908731214, -68.8202819469115], [-63.7005618707761, -68.8341679106649], [-63.6587559551053, -68.8509830143102], [-63.6158328993762, -68.8625029344287], [-63.5791778308592, -68.8694460001244], [-63.5305478725181, -68.8800050188601], [-63.4855689035724, -68.8902819027342], [-63.4661178590091, -68.9011150097045], [-63.5252838696712, -68.9061049243169], [-63.5830648546486, -68.905838044519], [-63.6033329671357, -68.907226925879], [-63.6372188224739, -68.9130709564274], [-63.6586838707378, -68.9272310084154], [-63.6231958984222, -68.9724959678983], [-63.5830648546486, -69.0026470148091], [-63.5572239500007, -69.0097429664192], [-63.522513818302, -69.0100100138551], [-63.4858399743218, -69.0083470442605], [-63.4655609653606, -69.0083470442605], [-63.4231988265935, -69.0145870359159], [-63.3924979268329, -69.0258330354378], [-63.369025915667, -69.0526430557335], [-63.3750038890285, -69.0752869348633], [-63.3950009307661, -69.0936129603792], [-63.416114944924, -69.1075059649313], [-63.4441678338261, -69.1197359998888], [-63.4775048421428, -69.1313930479436], [-63.4969448225939, -69.1361239617471], [-63.5843088967214, -69.1544419406359], [-63.6151429011049, -69.1664049281575], [-63.6402778818654, -69.185005041908], [-63.6516719057978, -69.2041779749232], [-63.6429138227833, -69.2241750166608], [-63.6238899200071, -69.2347340353966], [-63.5880509135855, -69.2394560643827], [-63.5716708307162, -69.2405700193178], [-63.5322229120534, -69.2372209460757], [-63.4938998447998, -69.2288970456469], [-63.4547228292483, -69.2183299802841], [-63.4352838546257, -69.2122420363527], [-63.4008328913738, -69.1966709747802], [-63.375552903688, -69.1802830129219], [-63.3547248800672, -69.1677780515395], [-63.3319468904862, -69.1558380304328], [-63.312495845923, -69.1500020465115], [-63.2916718456157, -69.1458439519726], [-63.2461128489686, -69.1481930641631], [-63.2163889438448, -69.1597210309087], [-63.1630629404175, -69.2038960076996], [-63.1483379481539, -69.2238920436088], [-63.1416698088831, -69.2565310070271], [-63.1451419284642, -69.2841800558331], [-63.1684719501898, -69.3143160153181], [-63.1647259100122, -69.3438949135166], [-63.1427839314563, -69.360290922002], [-63.1168099221856, -69.3694459719519], [-63.0801469746796, -69.3715359156955], [-62.9659728802563, -69.3552859199639], [-62.9202769233109, -69.3491669629906], [-62.8794438113254, -69.347503993396], [-62.844173936131, -69.347503993396], [-62.8074989186844, -69.3497240242772], [-62.7169498889794, -69.3608399366615], [-62.6705548813072, -69.3713989553972], [-62.6441768643024, -69.3811189456227], [-62.4734728677731, -69.4615399540545], [-62.4690358234957, -69.6165389461982], [-62.4708369268551, -69.6555629081973], [-62.4729159741245, -69.6820909612694], [-62.4827809712754, -69.7211149232685], [-62.5172309286988, -69.8047259164197], [-62.5419468142994, -69.8172300396117], [-62.6086159694289, -69.8309780372385], [-62.6282009568053, -69.8548659584411], [-62.5972209396681, -69.8762510433485], [-62.5611148858107, -69.8873669557327], [-62.531676971224, -69.8930659793557], [-62.4777828423979, -69.9000090450514], [-62.4494439629587, -69.9080658980443], [-62.3302118928691, -69.9786150361646], [-62.2344439549563, -70.0266879332191], [-62.2091599439569, -70.0369569381041], [-62.1443059737841, -70.0572200214493], [-62.090838819107, -70.0843120089687], [-61.9424358818666, -70.2328490566602], [-61.9724959013087, -70.2613979865936], [-62.0050049452274, -70.2738880281883], [-62.0252839541887, -70.2802889523851], [-62.0452808282883, -70.2850039405725], [-62.0743068561517, -70.2894520489621], [-62.1211129123568, -70.2858510157098], [-62.2924998663587, -70.2561110173319], [-62.4413869423278, -70.2330629628298], [-62.4813919222773, -70.2291789565255], [-62.5113909214641, -70.2418818984615], [-62.4990958429378, -70.368828001703], [-62.4730489111093, -70.3898699314935], [-62.4148639183976, -70.40277890061], [-62.3622248957565, -70.4222339684868], [-62.3386159242924, -70.4386140513561], [-62.321399830398, -70.4522249210466], [-62.2991599590025, -70.4788969752157], [-62.2524948864092, -70.5122150404311], [-62.2138938752456, -70.5290299764384], [-62.1763918992294, -70.5394589080364], [-62.1377828414387, -70.5427860206922], [-61.9184688354979, -70.5243149882509], [-61.8672259026536, -70.5136339290046], [-61.8291698828359, -70.5072330048078], [-61.7702868452258, -70.5052800213624], [-61.5243068200863, -70.5019609553338], [-61.4900778096312, -70.5195079667664], [-61.6461218574656, -70.592795975576], [-61.7758368386099, -70.5933379494368], [-61.7941699049246, -70.6141818986737], [-61.7704199498487, -70.6456380079125], [-61.7894559225655, -70.666396964651], [-61.9566769030396, -70.7044600252673], [-61.9788859290314, -70.7086179521682], [-62.0076408861454, -70.7090380531565], [-62.0338938451546, -70.7063900422979], [-62.0654218711229, -70.6997219030271], [-62.1127819711294, -70.6927870515965], [-62.1522258664787, -70.6908489879388], [-62.2009808828155, -70.7009810325256], [-62.2197268416817, -70.713485993908], [-62.1950109560811, -70.7258449425367], [-62.1738888952961, -70.7308350247871], [-62.1380619588152, -70.7413940435228], [-62.1126438373646, -70.7511140337483], [-62.0929909565723, -70.7713930427096], [-62.1169469388289, -70.8002779193232], [-62.1365399728323, -70.8168110557449], [-62.1443059737841, -70.8358379760063], [-62.1358379046204, -70.8588939094973], [-62.1158408628827, -70.8727949606765], [-62.0819469609175, -70.8852839964428], [-62.0219419217452, -70.8972399431656], [-61.943893830109, -70.9102779935915], [-61.904159920909, -70.9119490098132], [-61.8749999502325, -70.9082029696356], [-61.8472248376024, -70.896942050326], [-61.8341678440753, -70.8811190287433], [-61.8374978065782, -70.8608319731549], [-61.8437538914877, -70.8345870607729], [-61.8309818826694, -70.8057020165212], [-61.8088948971882, -70.7961038991682], [-61.7883379443169, -70.7911220311829], [-61.7075008582103, -70.7816699265836], [-61.6680638360216, -70.7822269878702], [-61.6288948670971, -70.7855760611124], [-61.3899998970935, -70.8133469827908], [-61.3527829057861, -70.8309099198395], [-61.355140902794, -70.8568120123808], [-61.3641698889198, -70.8861240307814], [-61.3569408326869, -70.934867983006], [-61.3438908799585, -70.9516679992255], [-61.3100048569823, -70.9716870015496], [-61.2833408494403, -70.9850009842287], [-61.1452788338144, -71.0452879906245], [-61.0144579443621, -71.1052859889981], [-60.9800029577967, -71.1252899038964], [-60.9468119622337, -71.1595229376651], [-60.9705538706826, -71.1755600330554], [-60.9911118293823, -71.1794509125204], [-61.0722278652273, -71.1825099719118], [-61.1019559613027, -71.2355649045897], [-61.0669439134507, -71.2491759419182], [-61.01528590876, -71.2720870361219], [-60.9982029194885, -71.2854229793874], [-60.9555509345088, -71.3509830410857], [-60.9720919499195, -71.3643109377242], [-61.0305669564819, -71.3679280642306], [-61.0619578545139, -71.365280053372], [-61.1219449564133, -71.3502809728738], [-61.1416699215731, -71.3449940036121], [-61.2100069078012, -71.3255689429487], [-61.23917794259, -71.3222349571323], [-61.2683369074382, -71.3265300119695], [-61.2954178308453, -71.3463899257708], [-61.2807049085223, -71.3650130059361], [-61.2591738108612, -71.3750000435976], [-61.2375029030547, -71.3825070437405], [-61.1799998619873, -71.3980479304615], [-61.1400069519784, -71.4064030115701], [-61.1096569186857, -71.4202799228681], [-61.2294468882522, -71.4405669784565], [-61.2727808248761, -71.44084894568], [-61.3133358253135, -71.4377900539267], [-61.3538898199225, -71.4319460233783], [-61.4058378384639, -71.4309849543576], [-61.4566729078985, -71.4361109910779], [-61.4863889340333, -71.4427870093377], [-61.5092388403437, -71.4624410635965], [-61.531676859931, -71.4780500113714], [-61.5663908473052, -71.4919589415396], [-61.6883388216693, -71.52777900486], [-61.9388918455561, -71.6270899732549], [-61.9351459730165, -71.650429047436], [-61.9163899558665, -71.6636119371491], [-61.8963929141288, -71.6691740004738], [-61.8577838563381, -71.67556805151], [-61.8372269034668, -71.6772229744776], [-61.795276819061, -71.6738889886612], [-61.7413939219852, -71.6670909298908], [-61.4805638465862, -71.613891996116], [-61.4312549540861, -71.601532041659], [-61.3941769347336, -71.5850069518644], [-61.3680569127092, -71.5722349430461], [-61.3241729555974, -71.5504230516278], [-61.3002778259581, -71.5408479006896], [-61.2794419233483, -71.5386119441922], [-61.2588958669511, -71.5388949172442], [-61.2388879287393, -71.5430600525818], [-61.2052838729867, -71.5569460163352], [-60.9479178705418, -71.6733470148004], [-60.9287568398292, -71.6902849971466], [-60.9057009063381, -71.7425000631239], [-60.9227828897813, -71.7590330319075], [-60.9547229701109, -71.7677919531123], [-60.9949988531717, -71.7708510125037], [-61.0363888588058, -71.7688899824313], [-61.0994418932573, -71.7722400615018], [-61.1273608393462, -71.7804259958039], [-61.1465299166859, -71.7936169321441], [-61.1530569047068, -71.8163910660496], [-61.1356238871577, -71.8485489082242], [-61.2119449714588, -71.8658449654751], [-61.2963909698067, -71.8713989821727], [-61.3597219481683, -71.874724921362], [-61.4436108852296, -71.875000015425], [-61.4852828580872, -71.8730619517674], [-61.6111178562408, -71.8702850272376], [-61.671950859811, -71.8700099331746], [-61.7183378208561, -71.8708419208862], [-61.758330898503, -71.8722229232572], [-61.7986178456761, -71.875000015425], [-61.8551368513079, -71.8809810062716], [-61.9930538600084, -71.8963929793214], [-62.0780559138145, -71.9041749058893], [-62.1611178923062, -71.9099959700228], [-62.2269558979146, -71.9136199696899], [-62.3327868135318, -71.9172359227299], [-62.3941728550751, -71.9180600314524], [-62.4169429656671, -71.9172359227299], [-62.4591639531842, -71.9177859432178], [-62.524997935479, -71.9197310476741], [-62.561736823028, -71.9312590144196], [-62.5556988352397, -71.9505689077331], [-62.5302808814272, -71.9608459592452], [-62.4894489429082, -71.9694519945356], [-62.4272309136533, -71.9758450397434], [-62.3761219236221, -71.9789049373252], [-62.2830509468826, -71.9838940137472], [-62.2553479186201, -71.9986190060109], [-62.3308338300864, -72.0172269987504], [-62.3811148557196, -72.0198589163548], [-62.4583358211482, -72.0188899683451], [-62.4991759739324, -72.022781015448], [-62.5213888555997, -72.0288999724213], [-62.5460469060681, -72.0493850085631], [-62.5186159543834, -72.059174065671], [-62.4788899241724, -72.0644610349327], [-62.4583358211482, -72.0661240045274], [-62.3950008194731, -72.0683440354086], [-62.3097268567272, -72.0672299128355], [-62.1816748451776, -72.062790018711], [-62.0533328197772, -72.0569379415357], [-61.9677809131213, -72.0502929363176], [-61.8386228256255, -72.0377809341366], [-61.796104951097, -72.0355759906811], [-61.7514039260614, -72.0344539891189], [-61.7305678558135, -72.035843038117], [-61.636390970766, -72.0455630283425], [-61.6075099498278, -72.0511170450402], [-61.564723854397, -72.062790018711], [-61.5055699136755, -72.0838849221297], [-61.4797288413896, -72.0963900511501], [-61.4359699422735, -72.1199949993007], [-61.407226887462, -72.1286159543788], [-61.3769489385368, -72.1339039294689], [-61.334170889733, -72.133202028895], [-61.3040309069344, -72.1150129636773], [-61.3097269130722, -72.0775069643476], [-61.2895969343498, -72.0504149768282], [-61.2591738108612, -72.0422359156868], [-61.2257038655597, -72.0370869125517], [-61.1927829349178, -72.0369489464251], [-61.1697238163036, -72.0391770239334], [-61.1300088502048, -72.0455630283425], [-61.1094508915051, -72.0497209552434], [-61.0675128770399, -72.055283018568], [-61.0348658669945, -72.0558320332276], [-60.9991718674983, -72.048202992574], [-60.9792408751578, -72.0283429111347], [-60.9593129003026, -72.0093159908732], [-60.9288939677655, -72.001113963317], [-60.888618922895, -71.9980619447243], [-60.8587568840065, -72.0059809992285], [-60.8345908512558, -72.0193249891211], [-60.8186068971317, -72.0425029631227], [-60.8082049552619, -72.0681990284833], [-60.8156279687348, -72.0979309802342], [-60.8463898887507, -72.1141819817942], [-60.8680539233966, -72.1191789372052], [-60.9113888658489, -72.1266859373482], [-60.9325028800068, -72.1277920132943], [-60.9972309539936, -72.1364059275737], [-61.0408359613669, -72.1449970430764], [-61.0669439134507, -72.1607669233928], [-61.0211138460542, -72.1811139934081], [-60.9769519450323, -72.1874919511901], [-60.9363899037962, -72.1911159508572], [-60.9155538335484, -72.1938930430251], [-60.8829188934436, -72.1990360111898], [-60.8434748304562, -72.2111210392219], [-60.7955588426296, -72.2372360321044], [-60.7905538405915, -72.2634120452422], [-60.8249969248544, -72.2769469748897], [-60.8463898887507, -72.2780609298248], [-60.9125138848962, -72.2741779293489], [-60.9533389502547, -72.2730480487977], [-60.9913178565629, -72.2840270008837], [-60.9405669414364, -72.2975009102759], [-60.9197308711885, -72.3027880471756], [-60.8325389613527, -72.3632349802845], [-60.859305898666, -72.3920900173227], [-60.8880618616084, -72.4016720414216], [-61.0399969328567, -72.428344933781], [-61.0861049441633, -72.4350050264248], [-61.1397288404303, -72.4401469887612], [-61.1947248542509, -72.4391780407514], [-61.3233379504007, -72.4261249028998], [-61.3987539567944, -72.4164049126743], [-61.4269448118231, -72.4100039884774], [-61.4697299014256, -72.4055629208865], [-61.5041728180504, -72.4044489659514], [-61.5425029261026, -72.4164049126743], [-61.5094448675244, -72.4788970301637], [-61.4847219411251, -72.4875030654541], [-61.4633408795313, -72.491669038982], [-61.4422188187463, -72.4947359773624], [-61.3926469021237, -72.5072399329164], [-61.3538898199225, -72.5366589044019], [-61.3361049300771, -72.5886230161974], [-61.3322298085902, -72.6186139687571], [-61.3243068984105, -72.6519469537603], [-61.3004228328834, -72.6812519313622], [-61.2780568976637, -72.6972270006689], [-61.2469449493702, -72.7038959781301], [-61.2177848110555, -72.6976390550302], [-61.1925128699968, -72.6874999696447], [-61.1201438530539, -72.6590350263814], [-61.0875018721505, -72.6491700292305], [-61.0225109416794, -72.6347350508176], [-60.9555509345088, -72.6236109241682], [-60.8652798487139, -72.6147229216541], [-60.7580568666134, -72.6150060623442], [-60.6930659361423, -72.6219409137748], [-60.671672972246, -72.6247250467413], [-60.6502798407115, -72.6300049752044], [-60.6152798628001, -72.6450040557026], [-60.596389902837, -72.6697239646167], [-60.5627818237708, -72.7416690248957], [-60.5497248302438, -72.7845919129868], [-60.5649948138534, -72.9215240480614], [-60.5887568388699, -72.9415360095868], [-60.6111219358993, -72.9566799293723], [-60.6349979547993, -72.9761199098233], [-60.6409719048472, -73.0058520292123], [-60.6236228739681, -73.025291003835], [-60.5969469641236, -73.0280610552041], [-60.5669479649368, -73.0144500178756], [-60.5502818915304, -73.0022280295452], [-60.5008358710938, -72.9691850583927], [-60.4730609261018, -72.9563899155216], [-60.4505618862593, -72.9514010067376], [-60.4302828772981, -72.9494480232923], [-60.4083328521151, -72.9522249478221], [-60.3861199704478, -72.9563899155216], [-60.3447299648137, -72.968902923531], [-60.3008389669032, -72.9797360305014], [-60.2788958148809, -72.9836119901786], [-60.2522279516634, -72.9863889147084], [-60.2100108198217, -72.9886250388438], [-60.1672248920289, -72.9830629755191], [-60.1229168106152, -72.9665300067355], [-60.096393954323, -72.9514010067376], [-60.0557018259493, -72.914725989291], [-60.0341759250682, -72.8852919303799], [-60.0147289038185, -72.8713989258277], [-59.9808308109016, -72.8591769374973], [-59.9605558252539, -72.8547360375445], [-59.9194068831559, -72.8519359789619], [-59.8811228755712, -72.8550109639694], [-59.8173679405458, -72.8708499111682], [-59.7955669456017, -72.8808439896283], [-59.7773629605963, -72.8973689117849], [-59.7588919281551, -72.9430690596818], [-59.7598648994784, -72.9725039567834], [-59.7958378487131, -73.0111309518469], [-59.8166729131326, -73.0247419891754], [-59.8506999197206, -73.0409849441084], [-59.8791698921259, -73.079460059086], [-59.8737528357265, -73.1087569900608], [-59.8633388239161, -73.1283490182359], [-59.8398668127503, -73.223197964282], [-59.8586238357287, -73.2362670277496], [-59.890552851946, -73.2433470537436], [-60.0755649248739, -73.2744449204398], [-60.1213948246323, -73.2819519205828], [-60.1441728142133, -73.2844539186876], [-60.1669429248053, -73.2858510143128], [-60.1897239318714, -73.2855680412608], [-60.2122229717139, -73.2830660431559], [-60.2369458981131, -73.2794489166495], [-60.2569538363249, -73.2750090225251], [-60.3041759702048, -73.2508389664608], [-60.3222309249712, -73.2352910389411], [-60.3413929615122, -73.2150120299799], [-60.357501805994, -73.1855699244416], [-60.3773649049185, -73.1661220650016], [-60.3958319140462, -73.1558299260637], [-60.4405629462953, -73.1477809520599], [-60.4627838745897, -73.1477809520599], [-60.4926449076498, -73.1559829796161], [-60.5208319070031, -73.1835399951249], [-60.5316698754773, -73.2209849741994], [-60.527080951114, -73.2470929262832], [-60.5211219208538, -73.2736129327283], [-60.5229228565751, -73.296531905921], [-60.54167585624, -73.3316730350823], [-60.5683368462968, -73.3516689033535], [-60.5997279119669, -73.3602979050587], [-60.6227838454579, -73.3627849833758], [-60.668334963116, -73.3611149729825], [-60.9977799686531, -73.3080669134653], [-61.0200008969475, -73.3038940667767], [-61.0883368773471, -73.2858510143128], [-61.144378952687, -73.2493820240468], [-61.1522289403088, -73.2290419948303], [-61.179309863716, -73.1902849126291], [-61.2027818748818, -73.1802829551799], [-61.4233358995818, -73.1400219919068], [-61.4455568278762, -73.1372219333242], [-61.4877848561921, -73.1336210677099], [-61.5769458427274, -73.1272280225021], [-61.7108378615118, -73.1202849568063], [-61.7558399645104, -73.1197359421468], [-61.780833961659, -73.1202849568063], [-61.8463898324057, -73.1239009098463], [-61.8716698200915, -73.1269529284391], [-61.9030608857616, -73.1333389328483], [-61.9134098540032, -73.1512599448016], [-61.8761179284811, -73.1691739159563], [-61.8544428297231, -73.176116981652], [-61.8327828183907, -73.1816709983496], [-61.8108408398348, -73.1858369718775], [-61.7663959657609, -73.1902919534277], [-61.721675829986, -73.1933439720205], [-61.676677917939, -73.1952820356782], [-61.6277768888485, -73.199715056642], [-61.588054881951, -73.206679915286], [-61.5661199441938, -73.212234937812], [-61.5405618449598, -73.2230610039837], [-61.5240369228033, -73.2423779380958], [-61.551116840382, -73.2497330581528], [-61.5938948891858, -73.2472310600479], [-61.6380648368348, -73.2402799477251], [-61.6599999422301, -73.2347259310275], [-61.7061158325257, -73.2255710487156], [-61.7283359226297, -73.2227859099207], [-61.7551459429255, -73.2327119273269], [-61.6713939661625, -73.2827839082943], [-61.6336098552846, -73.3027879908306], [-61.5883328258611, -73.3047409742759], [-61.5211178411952, -73.3133319221406], [-61.4769559401733, -73.3230509065377], [-61.4357639150929, -73.3465960078995], [-61.4483379433576, -73.3630679564278], [-61.4716758440722, -73.3666760304788], [-61.5172229384168, -73.3663860166281], [-61.6408389115175, -73.3537600205635], [-61.7194519434293, -73.3469539151661], [-61.7883379443169, -73.3486249313878], [-61.8094449176761, -73.3530499057245], [-61.8359758205953, -73.3695909211352], [-61.8173639721803, -73.3894580433733], [-61.7869448720052, -73.3997349272473], [-61.7650109400764, -73.40501401752], [-61.7450028342265, -73.4086150507723], [-61.7227819059321, -73.41416906747], [-61.6524998152477, -73.4344479087932], [-61.6208378464663, -73.4490969610138], [-61.6180498578243, -73.5126500598102], [-61.6236228176231, -73.5359039738548], [-61.5861089393044, -73.5477910213333], [-61.560279936959, -73.5433350339547], [-61.5348628213369, -73.5341870248035], [-61.4808349173357, -73.5025099685963], [-61.4580648067437, -73.486396933163], [-61.4172248215976, -73.4643169884804], [-61.3875049397873, -73.4563900549872], [-61.3641698889198, -73.455558905466], [-61.3394469625205, -73.4577869829743], [-61.2519489455799, -73.473618051184], [-61.0011178101449, -73.5119479915982], [-60.9105609014509, -73.5230479783664], [-60.8219449062616, -73.5361180476625], [-60.7744448284717, -73.5436250478054], [-60.7516748855178, -73.5477910213333], [-60.6976468138786, -73.561957946482], [-60.685206896065, -73.583405057473], [-60.7786218661118, -73.6363979640672], [-60.7977828968244, -73.6427839684763], [-60.8647229550653, -73.6616590086518], [-60.8911209209998, -73.6712569583668], [-60.9159779578502, -73.6875079599268], [-60.9193079203531, -73.7073749145268], [-60.8983379072921, -73.7202989710691], [-60.8758388674496, -73.7244490189809], [-60.8522298959855, -73.7244490189809], [-60.8286058370956, -73.7194599425589], [-60.7924999508762, -73.7074969550374], [-60.7491718815845, -73.6947329928461], [-60.725566933434, -73.689727990808], [-60.6783328972516, -73.6822359104527], [-60.6319538151956, -73.6811139088905], [-60.6036149357563, -73.6894530643831], [-60.5915379543513, -73.7093810392384], [-60.6077809092842, -73.7255710205431], [-60.7032008305762, -73.7866670482357], [-60.7711138601405, -73.8491749237032], [-60.848064928286, -73.9138949510629], [-60.9075008362311, -73.9394530502968], [-60.9316749156088, -73.945846933695], [-60.9777789036019, -73.9577789081747], [-61.0497288253848, -73.9664000308909], [-61.1202779635051, -73.9644470474455], [-61.1413988508237, -73.9622350631913], [-61.1877789387081, -73.9552919974956], [-61.2105559224607, -73.9500119013945], [-61.2534679140776, -73.9330670458877], [-61.2711178552815, -73.9225009863533], [-61.3011128311547, -73.9000019465108], [-61.320563875718, -73.8868259299583], [-61.3519559472165, -73.8766779597554], [-61.37555284874, -73.874992023746], [-61.5850109099853, -73.8774950276792], [-61.6111178562408, -73.8791809636887], [-61.6588938662839, -73.8838959518761], [-61.6808358448398, -73.8894499685737], [-61.7576409002317, -73.9173660648156], [-61.5761188841578, -73.9862589388638], [-61.5522229163282, -74.0097349733432], [-61.531676859931, -74.0158390105287], [-61.3566699295755, -74.0527799019448], [-61.3336138284464, -74.0569460431107], [-61.2838898640998, -74.0608369225757], [-61.2605628598593, -74.0622249657454], [-61.2388879287393, -74.0619510451488], [-61.1422268152216, -74.0686190167816], [-61.1163899338873, -74.0708469266519], [-61.0744398494815, -74.0777889865192], [-61.0423658263388, -74.093200959569], [-61.0586208512123, -74.1262590181473], [-61.1302869617529, -74.1680599046761], [-61.1726489328819, -74.1901470577954], [-61.2294468882522, -74.2133409574132], [-61.2516708340317, -74.2191769413344], [-61.3236158943108, -74.2347260423205], [-61.3749959550914, -74.2427830629514], [-61.3972249300129, -74.2458339080777], [-61.5188869138398, -74.2561190062169], [-61.5925068460161, -74.2658389964425], [-61.6936038303446, -74.2811130033656], [-61.7186088916055, -74.2872239137118], [-61.7388919238803, -74.2936330521737], [-61.7551459429255, -74.313194067307], [-61.7413939219852, -74.3391719322532], [-61.7105518709747, -74.3591689739908], [-61.6645808199663, -74.3822249074819], [-61.6383359075842, -74.3927919728446], [-61.6129908763296, -74.4174349358874], [-61.6276439518638, -74.4420849397288], [-61.6836169603212, -74.4639050454122], [-61.7424998302932, -74.4822240301294], [-61.7788888572027, -74.4947360323105], [-61.8152849249109, -74.5086139494369], [-61.8572239452044, -74.5263980010919], [-61.8997228766317, -74.5455699282787], [-61.9399989273306, -74.5652850027927], [-61.9591678370322, -74.5775150377502], [-62.0244449256785, -74.6325070282573], [-62.0247228695886, -74.6550060680998], [-62.0050049452274, -74.6683349705666], [-61.9811168563868, -74.6738889872642], [-61.9577828113476, -74.6805499180983], [-61.9097208107673, -74.7023770645804], [-61.8626329549767, -74.7963869821162], [-61.8695299202049, -74.8187180486187], [-61.8875089349284, -74.8322300118514], [-62.0949979194743, -74.9400020086113], [-62.1211129123568, -74.9464039386366], [-62.1472248877541, -74.9511259676227], [-62.2769509330106, -74.9702839808501], [-62.4086188976002, -74.9875029245916], [-62.4316788544048, -74.9877929384422], [-62.4813919222773, -74.9858399549969], [-62.5313869573733, -74.9825059691805], [-62.5555538283144, -74.9780499818019], [-62.587501955271, -74.968894931852], [-62.6066738824578, -74.9591600218388], [-62.6222268391194, -74.9391859465159], [-62.6195868748879, -74.9158399991742], [-62.6140248115632, -74.8897250062917], [-62.6057019169628, -74.8637620611332], [-62.5966759483222, -74.8344569158932], [-62.5945969010527, -74.8080599557871], [-62.6029209691195, -74.7827910322135], [-62.6300008866983, -74.7589039492013], [-62.7472268320762, -74.7177890376302], [-62.7941698485795, -74.7066880450336], [-62.8438948187545, -74.6961209796709], [-62.9125099165307, -74.6838989913405], [-62.9388998358381, -74.6802830383005], [-62.9633329160248, -74.6783449746428], [-63.0111159668666, -74.6725009440945], [-63.0725139107125, -74.6595919749779], [-63.1136779402363, -74.6415329968979], [-63.1469418583571, -74.6216739212869], [-63.1758349492358, -74.608612066256], [-63.1969449400802, -74.6050110330037], [-63.2233348593876, -74.6027829554954], [-63.2458338992302, -74.6041790452922], [-63.2762568550808, -74.6332699490864], [-63.2316698239286, -74.7025219038677], [-63.2147288240973, -74.7230760068919], [-63.1915399536215, -74.7391739548995], [-63.0816768396514, -74.7966769959669], [-63.0600129726436, -74.8100050602434], [-63.0433348292966, -74.8430629511836], [-63.0398598598684, -74.8693159101928], [-63.048049817484, -74.8920969172589], [-63.0677798117858, -74.9013979799625], [-63.0944558892684, -74.9075010113197], [-63.1205638413522, -74.9111179701881], [-63.1738888389511, -74.913345041868], [-63.272224824366, -74.9150090172911], [-63.2994458931946, -74.9138950623559], [-63.3730698486844, -74.9072269230851], [-63.4666668736686, -74.891677989737], [-63.4919589312951, -74.8925019308215], [-63.5152859355356, -74.8952790229893], [-63.5372279140915, -74.9013979799625], [-63.5658378642802, -74.9141689829524], [-63.5844418337062, -74.9309770457991], [-63.6184688402942, -74.9489059367414], [-63.6538959599925, -74.9580759064791], [-63.7069398285582, -74.967513929481], [-63.7591778609502, -74.9730759928056], [-63.7822269212807, -74.9744569951767], [-63.8100089070713, -74.9747240426126], [-63.9108348206505, -74.9825059691805], [-63.9394459443056, -74.9850009264867], [-63.9741708281539, -74.9915389786199], [-63.9895858186889, -75.0045849080347], [-63.9713898803106, -75.0150150130992], [-63.8980559386715, -75.023055940476], [-63.847781953837, -75.0241700630492], [-63.7713889528065, -75.023055940476], [-63.618056953571, -75.0183489989156], [-63.3641778228568, -75.0139010581641], [-63.2891688416824, -75.0166850234926], [-63.2619439171784, -75.0188899669481], [-63.2402798825325, -75.0225069258164], [-63.2191769324868, -75.0302890200224], [-63.1010438975446, -75.131538052075], [-63.1341708553672, -75.1422199495116], [-63.2124978967418, -75.1486210413465], [-63.5897259531208, -75.1652829238013], [-63.7955628645462, -75.1716689282105], [-63.8216738341151, -75.172500915922], [-64.0841678849371, -75.1947399491273], [-64.1377869197002, -75.2014010475994], [-64.1647339002942, -75.2061160357868], [-64.2097318123412, -75.2180629300542], [-64.3474959351274, -75.2608339380593], [-64.4177778581737, -75.2855759751978], [-64.4472278427009, -75.3037569937884], [-64.4219508725003, -75.3207020169333], [-64.3891759546121, -75.3300019061705], [-64.3672329702278, -75.3336180268486], [-64.3144529639749, -75.3380510478124], [-64.2116698759988, -75.3402859984813], [-64.18583685034, -75.3397369838218], [-64.1094589367352, -75.3352809964432], [-64.0533449446659, -75.3305660082558], [-64.0266718846684, -75.3272249816407], [-64.0022279080076, -75.3230509614858], [-63.9486199373567, -75.3163910364801], [-63.8922229722354, -75.3102869992945], [-63.8570788255891, -75.3093110104861], [-63.7963908289441, -75.3089070027519], [-63.6724969119334, -75.3172300649903], [-63.6441768079573, -75.3172300649903], [-63.6208379014143, -75.3169559767557], [-63.4858399743218, -75.3127900032278], [-63.4361118190236, -75.3105699723465], [-63.3558309560133, -75.3089070027519], [-63.3041729513226, -75.3083340158492], [-63.1780658765912, -75.3086240296999], [-63.1300048818393, -75.3124999893771], [-63.0993688580094, -75.3285449637565], [-63.1152798895757, -75.3450009866688], [-63.146663914447, -75.3566739603396], [-63.2527848439149, -75.3947299801573], [-63.2899969737185, -75.4080659234228], [-63.4291729442795, -75.450562005003], [-63.536948964353, -75.4814000327], [-63.6683388173945, -75.5108339239731], [-63.7469448085076, -75.5288999428518], [-63.8498688800955, -75.5537489330751], [-63.9455568546517, -75.5775149814052], [-64.0502929260731, -75.6008450031308], [-64.1069488920032, -75.6127850242376], [-64.1630709306996, -75.6233370021746], [-64.4425128545135, -75.6755599471409], [-64.7836229547324, -75.7314000186137], [-64.9789048707356, -75.7613980119721], [-65.1513979006837, -75.7866669355457], [-65.2330629511883, -75.7972259542814], [-65.3025058457244, -75.8097230366748], [-65.3316798979983, -75.8220900319305], [-65.3730699036324, -75.8439029291772], [-65.4389038859272, -75.8725130470039], [-65.4658359467335, -75.878891004786], [-65.4925078332646, -75.8841709332491], [-65.5211179510913, -75.8886259147992], [-65.6066668402621, -75.8994449401722], [-65.6916809640088, -75.9091870586222], [-65.7736209409383, -75.9180680203375], [-65.8594509591424, -75.9288939188711], [-65.9466708645349, -75.942222988976], [-66.0083469199289, -75.9527890485104], [-66.1005708215311, -75.9766769697129], [-66.1966708504486, -76.0066600432837], [-66.2289049679424, -76.0175020350714], [-66.2814028393337, -76.0297320700289], [-66.3136218694017, -76.0347290254399], [-66.3452908789818, -76.0383449784799], [-66.4827958333211, -76.0469590603973], [-66.5644528371986, -76.0469590603973], [-66.6197358473847, -76.0480649687054], [-66.7575068433315, -76.0516819275738], [-66.8714068495202, -76.0552829608261], [-66.9277798423984, -76.058898913866], [-66.9839018810947, -76.0669559344969], [-67.041396875535, -76.0775219940313], [-67.1930699284894, -76.0997239792245], [-67.2497248885911, -76.1077880406541], [-67.3377838224939, -76.1180570455391], [-67.4566799459033, -76.1291810045504], [-67.5711209201244, -76.1372150587665], [-67.6269529449701, -76.1391680422119], [-67.6830598962407, -76.1411059382315], [-67.8486179071201, -76.1466669957278], [-67.9064029154111, -76.1511229831063], [-67.9672238490407, -76.1563950325803], [-68.0261308588939, -76.1666719164544], [-68.0750119390549, -76.1788860257958], [-68.1100078936527, -76.1930620033999], [-68.1332019609084, -76.2058410530169], [-68.1555628669862, -76.2147369345199], [-68.1930698721444, -76.2258379271165], [-68.2189028978033, -76.2316739110377], [-68.2499999263091, -76.2369540071388], [-68.3091738159602, -76.2427829502614], [-68.3663938839756, -76.2458420096528], [-68.4783479475176, -76.2472230120239], [-68.5338899585126, -76.2477949930982], [-68.5611118655316, -76.2466739973644], [-68.6138918717845, -76.2466739973644], [-68.675841847775, -76.2483289203319], [-68.7319489666837, -76.2533419689971], [-68.7625119003177, -76.2575149833237], [-68.7833409297668, -76.2633360474572], [-68.8091739554257, -76.2688900641549], [-68.8408359242072, -76.2741699926179], [-68.8713988578412, -76.2783359661458], [-68.9308468357268, -76.2838899828434], [-68.9566879080128, -76.2849960587895], [-69.0427779328541, -76.2849960587895], [-69.0666809414824, -76.2833329215568], [-69.1480559781363, -76.2800220697933], [-69.2030638942595, -76.279174994656], [-69.2622148174958, -76.2800220697933], [-69.2911149491732, -76.2816769927609], [-69.3216708420085, -76.2855759188528], [-69.3852849610602, -76.2961119711738], [-69.4961238962006, -76.3180690371555], [-69.5755618750252, -76.3347319254387], [-69.7825008390832, -76.3788990232406], [-69.8250049672905, -76.3902890238595], [-69.8516009137785, -76.4095229771299], [-69.8583299056666, -76.4339069393638], [-69.8813938857847, -76.4858319914904], [-69.8941799762003, -76.5058519996428], [-69.9154208923727, -76.5334779143959], [-70.0055699376571, -76.612227906606], [-70.0247348240452, -76.6252899292749], [-70.0723728679617, -76.6458440322992], [-70.099731902917, -76.6552959692604], [-70.1400148267765, -76.6661220354321], [-70.1947328966871, -76.6769559805928], [-70.2277829086382, -76.6822429498544], [-70.324721966066, -76.6952820061087], [-70.4763869723932, -76.707778920864], [-70.5972208241841, -76.7111209533074], [-70.6261139150629, -76.7111209533074], [-70.6538999241671, -76.7100069983723], [-70.8194498884194, -76.701133915646], [-70.9569548427587, -76.6902919238583], [-71.117782945663, -76.6794509378989], [-71.2272338376337, -76.6730580603291], [-71.285003926137, -76.6697309476734], [-71.4219588599884, -76.6650089186873], [-71.653068885939, -76.6625139613811], [-71.7372278879213, -76.6630710226677], [-71.97695886895, -76.6725009990426], [-72.0633318668433, -76.6722259049795], [-72.1163869671592, -76.67028800896], [-72.1736219549623, -76.66667205592], [-72.3580628850062, -76.6511310015609], [-72.5238879433215, -76.6405639361981], [-72.6933438744645, -76.6336210381404], [-72.802222952999, -76.6300129640894], [-72.9477849279691, -76.6280589748157], [-73.0316698417168, -76.6280589748157], [-73.1191789227697, -76.6288909625273], [-73.269179953674, -76.6339040111924], [-73.3602909061695, -76.6380689788919], [-73.5105519437109, -76.643341028366], [-73.6244578172319, -76.6441800568762], [-73.6852948441156, -76.6438900430255], [-73.7430568859919, -76.643341028366], [-73.796958893807, -76.6422269057928], [-73.8261259052823, -76.6400219623373], [-73.8500138264848, -76.6377870116683], [-73.9558408864266, -76.6258389439345], [-74.058066913116, -76.6130679409446], [-74.1844408676452, -76.5961229177997], [-74.2352908568676, -76.5872349152857], [-74.3308489119243, -76.5713959680869], [-74.4105678521441, -76.5652919309014], [-74.4677889259879, -76.5644609490183], [-74.4977879251747, -76.5652919309014], [-74.5869448883965, -76.5700069190888], [-74.7122419360027, -76.5730589376816], [-74.8008418379379, -76.5744479866797], [-74.9427868540397, -76.5741809392438], [-75.0805669024419, -76.5702820131518], [-75.2489008320227, -76.5630650268595], [-75.3155669696671, -76.5580670656201], [-75.3952869157153, -76.5516889402], [-75.4444499630999, -76.5464019709382], [-75.5752948247954, -76.5297239952293], [-75.6480479005428, -76.5202869780557], [-75.7191698579277, -76.5075069226104], [-75.9489059223059, -76.4583440428639], [-75.9711149482978, -76.4527970669649], [-76.0322269016065, -76.4344410342356], [-76.1161119829923, -76.4064030651212], [-76.1350019429554, -76.3980560306396], [-76.1672358928112, -76.3825149762806], [-76.1888959041435, -76.3675080167933], [-76.2033308825564, -76.3536150122412], [-76.2605668761879, -76.2952959090784], [-76.2746048876654, -76.266112971987], [-76.2643048697385, -76.2351460306188], [-76.2675018952566, -76.1991729137461], [-76.3061218495215, -76.1044619338267], [-76.3225099790178, -76.0866780498097], [-76.3575139802427, -76.0714040428865], [-76.3805699137338, -76.0650019452232], [-76.4033428741728, -76.0605620510988], [-76.4766689368229, -76.0513919137231], [-76.5555568951596, -76.0469590603973], [-76.6413959658191, -76.0455629706005], [-76.8377759111414, -76.0469590603973], [-76.8958438924844, -76.0480649687054], [-77.110000848663, -76.0608369775237], [-77.1389009803405, -76.0614009119709], [-77.162780854916, -76.0602950036628], [-77.1872328782038, -76.0550159133902], [-77.2154309416693, -76.0362550347363], [-77.2416689808908, -76.0204239665265], [-77.3033519094454, -75.9939039600814], [-77.3452909297389, -75.9805599701889], [-77.3697359122281, -75.9730680574716], [-77.4302829252612, -75.9588929180579], [-77.6119539715739, -75.9280780244137], [-77.6886218990294, -75.9200129571557], [-77.771667951905, -75.918900008049], [-77.8018109521888, -75.9269409354257], [-77.7965318619161, -75.9516749259372], [-77.7794498784729, -75.9677960079976], [-77.740981971932, -75.9939039600814], [-77.7227858659157, -76.0155639714138], [-77.7372278851273, -76.031951933272], [-77.7658309621554, -76.0425109520077], [-77.7894669233478, -76.0475010342582], [-77.8183439209724, -76.0522309422333], [-77.847228965224, -76.0566790506229], [-77.9119568715727, -76.062789960969], [-78.0125118820405, -76.0741729207892], [-78.1402968461542, -76.0908359767105], [-78.2275088725577, -76.1044460082106], [-78.2994539328367, -76.1194459268991], [-78.3405609654188, -76.1305769267092], [-78.3730619627105, -76.1416849601044], [-78.4056928795016, -76.1558379712938], [-78.4711149750733, -76.1955569607061], [-78.5062559365964, -76.2288279196256], [-78.5093228749769, -76.2505650444673], [-78.4833369634037, -76.27000401909], [-78.4486239818579, -76.2844539172906], [-78.4225009423483, -76.2908479683269], [-78.3754199597183, -76.3087689802802], [-78.3536229880878, -76.3309099452181], [-78.4030688408862, -76.35139498136], [-78.4413909023114, -76.3619540000957], [-78.477782946706, -76.3829880508971], [-78.478332967194, -76.4033359591027], [-78.4299928550655, -76.4486240526384], [-78.3675079460128, -76.4747239580951], [-78.3283309304613, -76.4886169626472], [-78.2877809591659, -76.5014040588913], [-78.2666858881092, -76.5072330020138], [-78.1583409044465, -76.5347289972674], [-78.1119539434014, -76.5436329253975], [-77.9713899296707, -76.5713959680869], [-77.906669902311, -76.5886310050825], [-77.8661189251872, -76.6080629389065], [-77.8377758547964, -76.6280589748157], [-77.8152769825919, -76.6459809925975], [-77.8009868434662, -76.6644590658374], [-77.7702789029069, -76.6944500183971], [-77.7194518800993, -76.7391820564746], [-77.6911158505072, -76.7616730496901], [-77.6705699617481, -76.7769470566132], [-77.6408388481875, -76.7919459694734], [-77.6058428935897, -76.8075099902472], [-77.5244448905211, -76.8352809119257], [-77.4783479433267, -76.8474960270955], [-77.432509829303, -76.8575060311717], [-77.3233409045559, -76.8850099054142], [-77.2186048331346, -76.9205629212986], [-77.1656949073821, -76.9480669631793], [-77.1291119232326, -76.9828490116075], [-77.0641858686923, -77.0394669236971], [-77.0211179736759, -77.0633389192835], [-76.9583438889628, -77.0841600697437], [-76.9164048686693, -77.0958330434146], [-76.8675078628923, -77.1066740293739], [-76.7952878761883, -77.1211239275745], [-76.7711178201241, -77.1252900687405], [-76.6938859582214, -77.1358410408492], [-76.5969539415923, -77.1547320066407], [-76.5494538638025, -77.1647420107169], [-76.5277859734811, -77.1714019357226], [-76.5063938477751, -77.1783450014184], [-76.468894889244, -77.1936190083415], [-76.359458917061, -77.2402879366102], [-76.1669468847889, -77.3175050463633], [-75.8633498246984, -77.4322360344351], [-75.7855679423078, -77.460547924146], [-75.7241669809768, -77.4827879631797], [-75.6569518286729, -77.5030669721409], [-75.6327738936196, -77.5086209888385], [-75.6052859449931, -77.5136259908767], [-75.5505598284555, -77.5194549339992], [-75.4947358502369, -77.5222399051561], [-75.4586178940769, -77.5211180712319], [-75.3949969018646, -77.5175019505539], [-75.3558428527279, -77.5139009173016], [-75.2147368651364, -77.4986109847623], [-75.0349958358542, -77.4816740082445], [-74.9008409605855, -77.4711149895088], [-74.7950139006437, -77.4633409419299], [-74.699439919971, -77.4586179071154], [-74.6675109037536, -77.4577790462433], [-74.5766758835114, -77.4569470585318], [-74.4830629329111, -77.4588930011784], [-74.3688968851149, -77.4666670487573], [-74.2297289611809, -77.4800110386499], [-73.9999999376014, -77.495285045573], [-73.8819498835009, -77.5002979266001], [-73.7641678826647, -77.5052799622235], [-73.7058409005128, -77.5083390216149], [-73.4430699116092, -77.5222399051561], [-73.270843929097, -77.5372309390272], [-73.1644668486674, -77.5502929616962], [-73.0880589278491, -77.5627900440896], [-73.0341798864488, -77.5727839549116], [-72.9583439467048, -77.5886309487375], [-72.9119489390327, -77.6030580481614], [-72.8663939656991, -77.6186140223082], [-72.8434828714954, -77.6361239857287], [-72.8482059063099, -77.6562579877646], [-72.8644488612428, -77.6714019075501], [-72.8819578188349, -77.6844409638043], [-72.8980559344806, -77.6963960723368], [-72.9661258732727, -77.7411190579589], [-72.9905778965606, -77.7519530031195], [-73.193618940355, -77.8291850326603], [-73.3413928995792, -77.8944629594969], [-73.3716738659896, -77.9069519952632], [-73.4744489073386, -77.935295065654], [-73.6741789317314, -77.9852909389404], [-73.7450098694372, -78.0016859415974], [-73.8700098623941, -78.0280609411171], [-74.0094448337639, -78.0547410419132], [-74.063621935642, -78.0647279119366], [-74.1516719847274, -78.0808489939971], [-74.1836239673595, -78.0858459494081], [-74.2802959773513, -78.1008450299064], [-74.3938898764352, -78.1136170387246], [-74.5044558968075, -78.1236109495467], [-74.6080629258679, -78.1308440290931], [-74.7144468794582, -78.1372149460765], [-74.8533398769672, -78.1411130339782], [-74.9152829797971, -78.1411130339782], [-75.0130619039253, -78.1355509706535], [-75.1297229090277, -78.1249999985448], [-75.2430499283138, -78.11195406913], [-75.4711228554593, -78.0847400411], [-75.55528286327, -78.0744480698002], [-75.6105648676278, -78.0672230368809], [-75.8580628554367, -78.0338900518777], [-75.964446976665, -78.0186160449546], [-76.0175019093428, -78.0100100096641], [-76.047797963179, -78.0061189625612], [-76.240005900003, -77.9830630290701], [-76.3580628272641, -77.9724959637073], [-76.4102778932415, -77.9680629427435], [-76.8577959192938, -77.9358289928878], [-77.0119478363002, -77.9280779117237], [-77.2819599513773, -77.9194410310295], [-77.3488919629912, -77.918624968934], [-77.4486238705648, -77.9200130121038], [-77.5152888347427, -77.9211040006242], [-77.6249999009888, -77.9269559101615], [-77.7994539610092, -77.9344479905167], [-77.8641818673579, -77.9341740699202], [-77.9233319524039, -77.9322360062626], [-78.0983429060729, -77.9208369531882], [-78.2241668401143, -77.9116669834506], [-78.310569845221, -77.9041670241063], [-78.4438939062447, -77.89167798834], [-78.4752809486012, -77.8866729863019], [-78.5280609548541, -77.8808440431794], [-78.6980588598579, -77.864722961119], [-79.1219409247179, -77.8247149636843], [-79.2986218887802, -77.8130649564282], [-79.5675049614965, -77.7986150582276], [-79.6836238251, -77.7900090229372], [-79.7413939136033, -77.7855760019734], [-79.996940875416, -77.7614059459091], [-80.0791859536219, -77.7522200505555], [-80.1877979847205, -77.7397310147891], [-80.2105558577338, -77.7358319210591], [-80.2819519033533, -77.720557914136], [-80.3266758948037, -77.7088849404651], [-80.34667997734, -77.7016679541728], [-80.3890228377297, -77.6809770584883], [-80.435294966701, -77.662780952472], [-80.4797359850994, -77.6511230662269], [-80.5280688887911, -77.641685043225], [-80.6050109044812, -77.6300129077444], [-80.6636119748676, -77.6244510120578], [-80.8400039309077, -77.6144490546087], [-80.9863888411339, -77.6075130297116], [-81.0475009620807, -77.6052779114046], [-81.1772308630127, -77.6036149418099], [-81.3097229363248, -77.6052779114046], [-81.3469469684309, -77.6075130297116], [-81.4083408889633, -77.6163939914269], [-81.4511259785657, -77.6275020248222], [-81.4888988576933, -77.6485520012397], [-81.4973679326854, -77.6680600427447], [-81.4844509169418, -77.6869580493349], [-81.4530558279582, -77.7019579680235], [-81.3902968306709, -77.7233430529309], [-81.3472289356546, -77.7372280108559], [-81.285003865601, -77.7536159727142], [-81.2369539349613, -77.7650220665872], [-81.0433349885528, -77.8052749832333], [-80.8986128802832, -77.8327790251139], [-80.8683468336605, -77.8380579477485], [-80.8230518669642, -77.8458330011558], [-80.7408448425987, -77.8569489135401], [-80.6422198491616, -77.8739009774836], [-80.6118849032946, -77.8901439324166], [-80.6361308994018, -77.9055629462651], [-80.67611693625, -77.909453993368], [-80.7074969378079, -77.9102779344525], [-80.7761229320582, -77.909721040804], [-80.8344569550088, -77.9072269216881], [-80.9839019304548, -77.8980480671331], [-81.2838899106659, -77.8811189696043], [-81.3461228597084, -77.878615965671], [-81.4497218421418, -77.8772200435123], [-81.4811328567415, -77.8780590720225], [-81.5097349279412, -77.882789985826], [-81.4700008511031, -77.8972400516647], [-81.174186891047, -77.9530640298833], [-81.09807585724, -77.9661250467239], [-80.8622278766872, -78.0016859415974], [-80.8336179264986, -78.0058440361363], [-80.5669558904919, -78.0433349480403], [-80.4288868340674, -78.0616680143549], [-80.3761219152402, -78.0677799305294], [-80.2650149268355, -78.0802919327105], [-80.0075069349504, -78.1072310343155], [-79.7766718354247, -78.1286239982119], [-79.66584798771, -78.1380620212138], [-79.606406882985, -78.1422269889133], [-79.5447239544304, -78.1452790075061], [-79.4830698596227, -78.1505510569801], [-79.2802888224656, -78.1691739695073], [-79.1627879506627, -78.1811139906141], [-79.1069488850183, -78.1855619313656], [-79.0472259807077, -78.1900019931281], [-78.9869538940995, -78.194167966656], [-78.9288939593836, -78.1975099990995], [-78.8327788430403, -78.2041850115309], [-78.7786258810434, -78.2080760586339], [-78.5438999020529, -78.230285922816], [-78.4894488795782, -78.2361150335767], [-78.4047239314919, -78.2458340179738], [-78.2147368637394, -78.2716670436327], [-78.1300048748544, -78.2836229903555], [-78.1013868780386, -78.2888950398296], [-77.9200138922036, -78.3225099920563], [-77.8952788958638, -78.3283389351789], [-77.8233338355847, -78.3466800481206], [-77.7758478393922, -78.3591769628759], [-77.6638869026896, -78.3930660033373], [-77.5933459788344, -78.4214020329294], [-77.5533448545604, -78.4475099850132], [-77.5129239645742, -78.481117058251], [-77.4888918746366, -78.5232009178318], [-77.4887698341261, -78.5500109381276], [-77.5139009592111, -78.5861210152986], [-77.5472339442142, -78.6113889330438], [-77.5711139864278, -78.6241679826608], [-77.6194458842911, -78.6475070568419], [-77.6397248932524, -78.6538999344117], [-77.6869579236064, -78.6638869720731], [-77.7900088972086, -78.6844409074593], [-77.8191678620568, -78.6894529502961], [-77.9458388712355, -78.7094570328324], [-78.1189038822578, -78.7319409852492], [-78.1544419783545, -78.7363889260007], [-78.4294589278317, -78.7663959718145], [-78.7563938886369, -78.7991869829569], [-78.9575039095723, -78.8133319475191], [-79.1119538870564, -78.8208469942892], [-79.3366779085979, -78.8275149659219], [-79.4447399192085, -78.8286059544423], [-79.5169528651138, -78.8291779355166], [-79.5888979253929, -78.8297269501761], [-79.6986239114266, -78.8297269501761], [-79.8997349381904, -78.8266680584227], [-80.1058348737382, -78.8191600524514], [-80.1689068512909, -78.8166810207613], [-80.3983379820308, -78.805648927409], [-80.5655589625048, -78.7988889224791], [-80.6669469665124, -78.7997209101906], [-80.7436138881395, -78.8025060489855], [-80.8149948463333, -78.8005599387008], [-80.9133449133455, -78.7961039513223], [-80.9755709892274, -78.7916719361868], [-81.090835904533, -78.7775120518369], [-81.3294529306265, -78.7361220462028], [-81.7322308719743, -78.6655499416678], [-81.9094469367369, -78.635550942481], [-81.9627838366383, -78.6249999703723], [-82.0577769514194, -78.6022340507319], [-82.4022369630708, -78.518616016782], [-82.4913868854939, -78.4952769426009], [-82.5402758446438, -78.481400031303], [-82.5813899180245, -78.4689029489096], [-82.6238938785937, -78.4555659998157], [-82.6441799283536, -78.4483339260977], [-82.6844479324255, -78.4338989476847], [-82.7225039522431, -78.4200059431326], [-82.7616648745405, -78.4033360140507], [-82.8486179001352, -78.3611150265335], [-82.8894498386542, -78.3337559915783], [-82.9358369673374, -78.3158490612223], [-82.9816739078945, -78.3027799977546], [-83.0291749915128, -78.2936249478047], [-83.0619509152293, -78.2894589742768], [-83.1124959708133, -78.2838900377915], [-83.1714019748381, -78.2786250291161], [-83.2327958953705, -78.2747349878415], [-83.2730558528152, -78.2741700475659], [-83.4088968317314, -78.2744449739909], [-83.4827958812842, -78.2763979574362], [-83.6683348406471, -78.2836229903555], [-83.7908479229249, -78.2905580094242], [-83.8708339105806, -78.2969589336211], [-83.9433439111353, -78.3044510139763], [-83.9927828907731, -78.3144529714255], [-84.040282968563, -78.3250119901612], [-84.0719449373445, -78.3363949499814], [-84.101882916276, -78.3601459108857], [-84.0797268639124, -78.3881989674258], [-84.0522229896698, -78.3997349807984], [-84.0291749351678, -78.4069519670907], [-83.9433439111353, -78.4305500420806], [-83.7486118479819, -78.4872279685971], [-83.631393949231, -78.531395066399], [-83.5736309015264, -78.5652919858494], [-83.4858319742609, -78.6283490436144], [-83.4064028802537, -78.6922300424639], [-83.3008418619195, -78.7777789316347], [-83.2483369497295, -78.8252949350407], [-83.2213899691355, -78.8477859282561], [-83.1966779392104, -78.864730951401], [-83.1569599556265, -78.8883360671896], [-83.0394589161855, -78.9463960019056], [-82.9886248525793, -78.9700009500561], [-82.8852848709547, -79.0086140311604], [-82.84360485147, -79.023048003745], [-82.7533419799401, -79.0477910467119], [-82.6830598892558, -79.0680769288338], [-82.662231865635, -79.0752949209544], [-82.5897218650803, -79.111678918722], [-82.5647278679316, -79.1241760011153], [-82.5414048870047, -79.1322400625449], [-82.4955669406191, -79.1436159815664], [-82.4061048761209, -79.1552889552373], [-82.3786159216661, -79.1580660474051], [-82.3416748626119, -79.1580660474051], [-82.3016819526031, -79.1569519248319], [-82.2247318902859, -79.1488880310404], [-82.1544499672396, -79.1402890365487], [-82.0905689683901, -79.1311190668111], [-82.0458369303126, -79.1275019403047], [-82.0038829902314, -79.1249999421998], [-81.964446973871, -79.1239009070524], [-81.8883359400641, -79.1247250157749], [-81.8219448964827, -79.1283490154419], [-81.7330699004845, -79.1369480099336], [-81.6788869312742, -79.1444469634495], [-81.6183469590398, -79.1547320615887], [-81.5916668582436, -79.1594539229368], [-81.5172268406584, -79.1752930377736], [-81.4705659590168, -79.1883319263898], [-81.433059959687, -79.2044530084502], [-81.4066769135402, -79.2202909498206], [-81.3645779665336, -79.2652969084946], [-81.3491748783012, -79.2887570173579], [-81.3169558482332, -79.323897978881], [-81.2991788373768, -79.3405610348023], [-81.2738879532168, -79.3552860270659], [-81.2422328575959, -79.3708339545856], [-81.2019499337364, -79.387505057134], [-81.1452788803805, -79.4108429578486], [-81.0333328634656, -79.4458469590735], [-81.0030589378539, -79.4513929291441], [-80.9566798557978, -79.4636310107286], [-80.8286129244605, -79.4933470368634], [-80.8055569909694, -79.5002899349211], [-80.7263949443981, -79.5319520713406], [-80.6933439266185, -79.5519410664512], [-80.6913989898003, -79.5815350520754], [-80.6709749739137, -79.6083370257441], [-80.6355518775288, -79.6191709709047], [-80.5799939409178, -79.625565021941], [-80.5363919510295, -79.6230620180077], [-80.4969478880421, -79.6186139096181], [-80.4597399491901, -79.6136250008342], [-80.4338988769042, -79.6083370257441], [-80.4059749016733, -79.5930630188209], [-80.3979259276695, -79.5470959911261], [-80.4425129588217, -79.4561230047573], [-80.4788969565892, -79.3977809351797], [-80.4947429445866, -79.3758319158251], [-80.5180659255136, -79.3466799917755], [-80.5444489716604, -79.3283390464719], [-80.563811838602, -79.3012539321132], [-80.5513918697181, -79.2761310212933], [-80.4959948656484, -79.2558359190779], [-80.4647369046012, -79.2475130244776], [-80.401938847645, -79.2380599140499], [-80.3572309494487, -79.234169034585], [-80.3152919291552, -79.2316670364801], [-80.2402799304957, -79.2291789523346], [-80.2027888509536, -79.228896985111], [-80.0586239716086, -79.2325060649903], [-80.0216678251287, -79.2344510018086], [-79.9586179758005, -79.237793034252], [-79.8958438910874, -79.2436219773746], [-79.8302918760162, -79.2480699181261], [-79.5966868927594, -79.260840921116], [-79.3883359132886, -79.2675020195882], [-79.1822359777408, -79.2733460501364], [-79.1008448478328, -79.275283946156], [-79.0019529745978, -79.2775039770373], [-78.7489009700912, -79.2797320545456], [-78.5616759070809, -79.2800220683963], [-78.4539029044925, -79.279174993259], [-78.2669529355451, -79.2769469157507], [-78.152511961324, -79.2744449176458], [-77.9175108882704, -79.2655639559305], [-77.7991869135733, -79.2602840274675], [-77.685287913213, -79.2555769182691], [-77.5380708476373, -79.2547300107698], [-77.4280699351786, -79.2563929803645], [-77.3266758962007, -79.2589040309248], [-77.2538909692211, -79.2611240618061], [-77.1541749872636, -79.2688900627579], [-77.0294418741046, -79.2794420406949], [-76.9064029112201, -79.293335045247], [-76.7852778721121, -79.3083339581072], [-76.7241588780047, -79.3177800277362], [-76.530295850575, -79.3536220516429], [-76.4747318789936, -79.3647230442395], [-76.4216769463158, -79.3769609581859], [-76.3700098891696, -79.3905639488874], [-76.3186108852878, -79.4041749862159], [-76.2499999784632, -79.4347310466893], [-76.2079238302333, -79.4604110187957], [-76.1386108551967, -79.5280690708647], [-76.1327819120742, -79.5555499786925], [-76.121398952254, -79.5869519408367], [-76.1004259217079, -79.6108400296773], [-76.0836869257436, -79.6511149069098], [-76.1316758361281, -79.6976470425183], [-76.1652829093658, -79.7216870114449], [-76.1902918263022, -79.7344509736361], [-76.265288905174, -79.7711179444556], [-76.3202819015095, -79.7952960471469], [-76.3912509729801, -79.8218080069649], [-76.4744569525687, -79.8483509798248], [-76.5291669758522, -79.8652799097155], [-76.6111148317707, -79.8886260246953], [-76.631118914307, -79.8936229801063], [-76.7452849621033, -79.9219509630714], [-76.7905579682132, -79.9322360612106], [-76.8947299375493, -79.9544529661914], [-76.9791719125836, -79.9697269731146], [-77.0758358759484, -79.9847260536128], [-77.1869509109802, -79.9991680728244], [-77.3219449823972, -80.0114059867709], [-77.4108429448101, -80.0174939307023], [-77.4555669362605, -80.0202869484862], [-77.7538909410486, -80.0338969799863], [-77.8363948524253, -80.036118016696], [-77.9144669163047, -80.0377809862907], [-78.072509880414, -80.0383449207379], [-78.1527788411218, -80.037223925004], [-78.4197238501804, -80.0308300416059], [-78.4883419654418, -80.0275119814056], [-78.5991589399959, -80.0219499180809], [-78.7050019255537, -80.0155639136718], [-78.8763959203543, -80.0027920724915], [-79.0125118256954, -79.9900130228745], [-79.140830884681, -79.9775090673205], [-79.3341599848769, -79.9583510540931], [-79.4641798996596, -79.9427799925206], [-79.6211238286215, -79.9236149384944], [-79.6461178257702, -79.9186330705092], [-79.7452849607063, -79.9075010648708], [-79.7752839598931, -79.9050139865536], [-79.8919528439844, -79.904449046278], [-79.9389039071148, -79.9083330525823], [-79.9563139582492, -79.9229130379206], [-79.9019469224446, -79.9436190210308], [-79.8494569300423, -79.9544529661914], [-79.7894669782958, -79.963898029992], [-79.6697309881859, -79.9800110654254], [-79.6047358667632, -79.9888920271407], [-79.481673937464, -80.0061190175092], [-78.9908519820012, -80.0766679879915], [-78.8988879193981, -80.0902790253199], [-78.8069459850195, -80.1038969358091], [-78.6786188794069, -80.1194460367952], [-78.40972893353, -80.1444630003587], [-78.3377838732509, -80.1505509442901], [-78.2688898257363, -80.1539000175322], [-78.1180569747586, -80.1580659910601], [-78.0797268667063, -80.1588969729432], [-77.9222258764578, -80.1594540342298], [-77.7188949864508, -80.1591799459952], [-77.5091708835979, -80.1527860625971], [-77.1066739036454, -80.1447300477946], [-76.8541789604254, -80.1402889802037], [-76.7019498520129, -80.138626010609], [-76.6249999573338, -80.1419599964254], [-76.5161128321722, -80.1497350498327], [-76.4480519458355, -80.1558379135518], [-76.3844448675826, -80.1622239179609], [-76.321113889221, -80.1688999362208], [-76.0894469696219, -80.1972349599845], [-76.0266718790805, -80.2091600613036], [-75.9405588878244, -80.2261119576091], [-75.8841778483192, -80.2394559475017], [-75.8033449531642, -80.2622149939814], [-75.7641679376127, -80.2836149986765], [-75.7355648605846, -80.2997280341099], [-75.6644668754429, -80.3286060375628], [-75.6233368764461, -80.3444600721874], [-75.5608288333406, -80.3669589443918], [-75.531951835716, -80.3736109904085], [-75.436675915521, -80.4055629730406], [-75.3761139827002, -80.427231031], [-75.3372348599884, -80.4422230706995], [-75.139449940052, -80.5255579639594], [-75.0897368721795, -80.5544510548381], [-75.0350798225243, -80.5991130202048], [-74.995009966644, -80.625564965596], [-74.9505619074469, -80.6444470465701], [-74.9138949366274, -80.6558380530173], [-74.8555679544755, -80.6702959978451], [-74.79305991137, -80.6825030663877], [-74.6938859032733, -80.6972429784391], [-74.6594538831227, -80.701401072978], [-74.5933298869772, -80.7088929856952], [-74.5536119033933, -80.7125089387352], [-74.3625028340786, -80.7219540025358], [-74.2869569081854, -80.7263870234996], [-74.1419528326922, -80.7391819987326], [-74.0738979813258, -80.7486109692791], [-73.9761198953878, -80.7625049796596], [-73.944160871957, -80.7711180557487], [-73.8444519307982, -80.7869489563204], [-73.7761228235591, -80.796402066748], [-73.6389008422719, -80.8150020128605], [-73.4972309202331, -80.8313899747188], [-73.3627848576473, -80.8522339239557], [-73.2952879057578, -80.8627929426914], [-73.2666779555691, -80.8686140068249], [-73.1988978629896, -80.8791810721877], [-72.7477948969391, -80.9422299156876], [-72.6741788204383, -80.9519579525402], [-72.5291749125832, -80.96778902075], [-72.2677919668493, -80.9883419503078], [-71.9955598208909, -81.0075070043339], [-71.8400039350987, -81.0199970459286], [-71.6936188572344, -81.0333329891941], [-71.585845854646, -81.0441739751535], [-71.5438999611918, -81.0475009201712], [-71.4288868382583, -81.0564040101109], [-71.3900149239833, -81.0591740614801], [-71.0375138173171, -81.0808489926001], [-70.3972319666206, -81.1105650187349], [-70.2761308997557, -81.1152800069223], [-70.113891954905, -81.1213989638955], [-69.8352808453361, -81.1369400182546], [-69.6552959026709, -81.1575009944395], [-69.5800019367878, -81.1661219495176], [-69.4322358565525, -81.1858370240316], [-69.3561248227455, -81.1944499324826], [-69.2030638942595, -81.2100069124578], [-68.9744488256151, -81.2355650116917], [-68.7863849017325, -81.259742946745], [-68.712234897998, -81.2705760537153], [-68.5211258286833, -81.2936249464077], [-68.3241728964584, -81.311110937585], [-68.2055669545377, -81.3216780029478], [-68.1661148449233, -81.3252949618162], [-67.8480759332592, -81.3577959591078], [-67.8094479323673, -81.3625030683063], [-67.6605678971969, -81.3830570036924], [-67.4302828181591, -81.4152830745592], [-67.3188938625307, -81.4311139751309], [-66.9647368270686, -81.4836039675331], [-66.8136139622402, -81.5066600686622], [-66.7005689101778, -81.5283360056106], [-66.5172268476433, -81.5614009373494], [-66.3975069507875, -81.5764010236761], [-66.1925048769207, -81.6013869741977], [-65.9461139708864, -81.6319500754698], [-65.7100068218867, -81.6661150481845], [-65.5958328951014, -81.6866679777422], [-65.4813999675074, -81.7072299597555], [-65.3661189589476, -81.7277830569514], [-65.3255619468535, -81.7336039534468], [-65.2027969045656, -81.7508319496437], [-64.915282872695, -81.7911150411413], [-64.748061892221, -81.8114009232632], [-64.4930569042691, -81.83778396941], [-64.2833408480433, -81.8661119523751], [-64.2419588890363, -81.8730620588695], [-64.1119538940413, -81.891953024661], [-63.9427869709206, -81.9158479866623], [-63.7341768230029, -81.9444579368509], [-63.5580638167013, -81.9675140379801], [-63.3533398543826, -81.9991679601344], [-63.1944538384495, -82.0244449303351], [-63.0636218848849, -82.0411220678537], [-62.9750058896956, -82.0508499370683], [-62.8861119505962, -82.059441052571], [-62.7491689190474, -82.0766680429395], [-62.483607929845, -82.1108320098258], [-62.3097268567272, -82.1333389286573], [-62.2655559032498, -82.1400219877158], [-62.181117951529, -82.1527789091083], [-62.0069579286728, -82.1788940696289], [-61.8711209730701, -82.1952820314872], [-61.6891788560079, -82.2180709175423], [-61.5574988214776, -82.2374949723773], [-61.3736119352352, -82.2589040295278], [-60.8202819366669, -82.3208469647197], [-60.6744458734622, -82.3350070167077], [-60.3425069164473, -82.36418207481], [-60.0563968533626, -82.3891750661303], [-59.8839038234145, -82.4047320461055], [-59.7349969661538, -82.4222259162718], [-59.6480598661752, -82.4338990575808], [-59.5566709697697, -82.4475020482822], [-59.401671809988, -82.4730760731322], [-59.3041758589117, -82.4922329128932], [-59.1819499406375, -82.5172269100419], [-59.0936128951867, -82.536391964068], [-58.9844508436002, -82.5683519933272], [-58.939441867441, -82.5819549840287], [-58.891807846838, -82.5974960383877], [-58.8263929597031, -82.6229250563125], [-58.7776409608515, -82.6513980462029], [-58.7734758255139, -82.6839600637498], [-58.7975048979663, -82.710014036377], [-58.8241689055083, -82.7288969555415], [-58.8638878949206, -82.7480620095676], [-58.9891779017282, -82.8050160359755], [-59.0349958991841, -82.818351979241], [-59.0958369493815, -82.8502809954583], [-59.1397289531203, -82.8761220677443], [-59.1472248891511, -82.8950039810804], [-59.1422309512252, -82.9200060248561], [-59.1263998830155, -82.9397199259037], [-59.0875088580011, -82.9623639726716], [-59.0272288924039, -82.9850009786408], [-58.9377788978463, -83.0033419239444], [-58.8997988180716, -83.008972048323], [-58.8005639573578, -83.0225069779705], [-58.7477799277913, -83.0288929823796], [-58.6475109078607, -83.035842921236], [-58.5258408774067, -83.040009062402], [-58.420566855438, -83.0411149707101], [-58.3680498733075, -83.040009062402], [-58.2108378910813, -83.0333330441422], [-58.1019559626997, -83.0247350554788], [-58.0033338191096, -83.0150150652533], [-57.9519539259671, -83.0083469259825], [-57.9111208139816, -83.0019609215733], [-57.8400038857386, -82.9888920257437], [-57.8152809593393, -82.9819409134209], [-57.7119408100767, -82.9502869912666], [-57.6922148390885, -82.9438929402303], [-57.5063898891885, -82.8922270565506], [-57.1930659657118, -82.8072360668567], [-56.975284842228, -82.7488939972791], [-56.9233358178583, -82.7363890358968], [-56.8616748498901, -82.7227779985682], [-56.8233378686772, -82.7161249467232], [-56.7613909101718, -82.7036060713815], [-56.5886159130001, -82.6638949609582], [-56.4775008779683, -82.6375119148114], [-56.2849999098084, -82.5916749742542], [-56.230559951446, -82.5786059107866], [-56.0722239560008, -82.5397339965115], [-55.9044459142401, -82.4925080069562], [-55.740562942896, -82.4411160438731], [-55.7191698113616, -82.4338990575808], [-55.650283810474, -82.414169063279], [-55.5455628264784, -82.3877870229606], [-55.4744418749218, -82.374450912057], [-55.3938939644756, -82.3608319957395], [-55.1788899331597, -82.3269499960768], [-54.8619458656915, -82.2905500726932], [-54.771117886248, -82.2819519163918], [-54.6763958422163, -82.2713930652941], [-54.5916598300178, -82.2611240604091], [-54.547225852418, -82.2552800298608], [-54.3669589425292, -82.2297289714255], [-54.2488938010029, -82.2122349336211], [-54.1619449663598, -82.199715052451], [-54.0302848807592, -82.1827770701048], [-53.946673887608, -82.1736149793562], [-53.8141789644487, -82.1591800009433], [-53.7258338723708, -82.1502760728132], [-53.5877839266856, -82.138900991982], [-53.4580649222277, -82.1288829412787], [-52.9680518204236, -82.0925219099259], [-52.8783379635533, -82.0872349406642], [-52.7836149136933, -82.0827789532856], [-52.6005628650095, -82.0716709198904], [-52.4772258416473, -82.0619509296648], [-52.3441698338879, -82.0536189826091], [-52.2938878024263, -82.0519560130144], [-52.2061198882027, -82.0513919109291], [-52.1497269463949, -82.0516819247798], [-52.0627858231028, -82.0497210623455], [-52.0219418146431, -82.0483400599744], [-51.9227828939722, -82.0441670456478], [-51.7933349602639, -82.0375139938028], [-51.5755618834071, -82.0208440647209], [-51.4019428285833, -82.0072330273924], [-51.1905599470874, -81.9897309429609], [-50.9686128500757, -81.9700009486591], [-50.8919489459338, -81.9633410236535], [-50.8061138985878, -81.9566799251813], [-50.633613827841, -81.9441600440113], [-50.5041729349313, -81.9350049940613], [-50.3261188474869, -81.9241789278897], [-50.2811088654994, -81.9233320203905], [-50.1922189497135, -81.9200059135631], [-49.8811038253679, -81.9050219204906], [-49.7105558998761, -81.8966599662214], [-49.6199948002305, -81.8914030041731], [-49.5344428935745, -81.8855509269977], [-49.1900028308528, -81.8691710117665], [-49.1019557992526, -81.8655780251413], [-48.8780629272323, -81.8569409768091], [-48.5705528594525, -81.845290969553], [-48.1291729011127, -81.8313899183738], [-47.9549979584687, -81.8275220053236], [-47.5952838888238, -81.8183439889589], [-47.3247189034117, -81.8114009232632], [-47.240008875113, -81.8094479398179], [-47.0594449105748, -81.806945941713], [-46.9677768967927, -81.806945941713], [-46.8761219587796, -81.806945941713], [-46.4991758696242, -81.8124999584106], [-46.2161178251322, -81.8136139133458], [-46.0322269155763, -81.8130650663243], [-45.700278906106, -81.8216709339766], [-45.4525108533761, -81.828612993844], [-45.3094478590256, -81.833892922307], [-44.9999998952262, -81.8514789934086], [-44.5827789288384, -81.8777849260459], [-44.4249988212134, -81.8847350325403], [-44.3369449164526, -81.8869480226229], [-44.1441728775432, -81.8872219432194], [-44.0480539055245, -81.8858340676878], [-44.0130618066021, -81.8844450186897], [-43.9711189306331, -81.8816679265218], [-43.8833349231553, -81.8783419873325], [-43.7019579140068, -81.8722230303593], [-43.475833946993, -81.8677829685968], [-43.3858339319475, -81.8658450725772], [-43.2575108496484, -81.8613889175606], [-43.0844498619396, -81.8513869601114], [-43.0044479486677, -81.8444519410428], [-42.9266699219526, -81.8361209998154], [-42.7827798013946, -81.8163910055136], [-42.6352847919087, -81.7939000122982], [-42.6019518069055, -81.7869569466024], [-42.5097279053033, -81.7652890562811], [-42.4788928950914, -81.7575069620752], [-42.4041668869691, -81.7341769403495], [-42.3600048183091, -81.719177021661], [-42.3195839283229, -81.7009809156446], [-42.258895931678, -81.6551439750874], [-42.2499958592234, -81.6283420014188], [-42.2497247884739, -81.6075059311709], [-42.2148589210138, -81.5663990662269], [-42.1861148603739, -81.5416789896748], [-42.1163898309761, -81.5022280535268], [-42.0530658934132, -81.4794460406323], [-41.9444538623147, -81.4497219678704], [-41.9127848527345, -81.4430689160253], [-41.8758389321765, -81.4366679918285], [-41.6361158301368, -81.3991779181148], [-41.4888918914004, -81.3833470175431], [-41.331943939125, -81.3700100684492], [-41.0333408169604, -81.3452909977255], [-40.7933389328203, -81.3275149926974], [-40.6036189125037, -81.3136219881453], [-40.5275038553833, -81.3072359837362], [-40.3408358536595, -81.2877809158594], [-40.1925048331486, -81.2738879113073], [-39.9361879097081, -81.2503590708377], [-39.6383398293836, -81.223624990585], [-39.5241739492255, -81.214736988071], [-39.4469449371698, -81.2094570596079], [-39.2483328910257, -81.1969450574269], [-39.1741748406641, -81.1925130422915], [-39.0947308268692, -81.1883319813378], [-38.9388958237005, -81.1786190319109], [-38.8202858584663, -81.1700059558219], [-38.7494549207605, -81.1641770126993], [-38.5977778444925, -81.1511309156464], [-38.3894458081229, -81.1280590565393], [-38.2469479216862, -81.1111219123834], [-38.1852799129192, -81.1036149122404], [-38.1130639495288, -81.0947269097264], [-38.0466729059474, -81.0855559341604], [-37.9444509025715, -81.070847035151], [-37.8811068484409, -81.0602870105868], [-37.8147238514866, -81.0511170408492], [-37.6877789217115, -81.0338900504807], [-37.5838929429125, -81.0202870597793], [-37.4772228311471, -81.0077819307589], [-37.4113888488522, -81.0005649444666], [-37.3377757898366, -80.9927830178987], [-37.2313878129328, -80.9822239991629], [-37.1547279321044, -80.9777760584114], [-37.1158369070901, -80.9775090109755], [-37.0369449254398, -80.9719539884495], [-37.0038868668616, -80.9691849429087], [-36.9716758834206, -80.9644469883065], [-36.9425088719454, -80.958618045184], [-36.9161187849999, -80.9514010588917], [-36.8891639254168, -80.9464039358426], [-36.7872319358916, -80.9325099254621], [-36.7147257910125, -80.9244539106596], [-36.6822278112059, -80.9216689395028], [-36.6494488700042, -80.9191669413979], [-36.5288927944853, -80.9163970576668], [-36.4827769041897, -80.9155499825295], [-36.3538898874434, -80.9144589940092], [-36.2250099114958, -80.9133450390741], [-35.9266778600806, -80.9094620385981], [-35.8419418478821, -80.9083329962372], [-35.634994837197, -80.9030609467632], [-35.5588908441887, -80.9002759756064], [-35.4730678667833, -80.895843960471], [-35.3980518448103, -80.8911060058688], [-35.2908359035085, -80.883057031865], [-35.2222288523594, -80.8758319989456], [-35.1225088470883, -80.8636249304029], [-35.0627859427778, -80.8547359220605], [-34.9677809256941, -80.8391720689248], [-34.8869438395876, -80.8216709903217], [-34.8275069258141, -80.8077850265682], [-34.7830538374751, -80.7950059769512], [-34.7291719462276, -80.7808380459742], [-34.7038998375308, -80.7755579498731], [-34.6136208727469, -80.7586209733553], [-34.5094448800972, -80.7486109692791], [-34.390006782827, -80.7444460015796], [-34.3466718403747, -80.7441710751547], [-34.1147227859139, -80.7489009831298], [-33.922504790806, -80.7550130669424], [-33.7833368668721, -80.7575150650472], [-33.6538889331637, -80.75666798991], [-33.5738868522538, -80.7536159713172], [-33.5011138275768, -80.7483290020555], [-33.4677768192601, -80.7444460015796], [-33.4169469466054, -80.73306991492], [-33.3883358229503, -80.7258380088401], [-33.2833328717311, -80.701125978915], [-33.2208368985661, -80.6922230566133], [-33.1483309213251, -80.6869510071392], [-33.1088938991363, -80.6852870317162], [-32.9769558696256, -80.6852870317162], [-32.746120937738, -80.6891859578082], [-32.6569519045757, -80.6894530052441], [-32.5713958069681, -80.6886139767339], [-32.5319597906078, -80.6869510071392], [-32.4566728655234, -80.6827850336114], [-32.3558389053172, -80.6719589674397], [-32.137786878722, -80.6400150314346], [-31.9050008074078, -80.6030500001373], [-31.8175007788104, -80.5866779638952], [-31.7538888390536, -80.5786130642753], [-31.7238918515235, -80.5755689246715], [-31.6424958601117, -80.5702819554098], [-31.5580498617638, -80.5722349388551], [-31.3294408280896, -80.5752869574479], [-31.0873949330355, -80.5679019978155], [-31.0245838003103, -80.542366026806], [-31.0452839160883, -80.5186160717301], [-31.070285792226, -80.5104289639616], [-31.105132884223, -80.4769519778614], [-31.0244488516688, -80.4583439851219], [-30.6427859303074, -80.4402920478406], [-30.601106916651, -80.4397279457553], [-30.5194418661465, -80.4391779252674], [-30.2811128422468, -80.4441680075178], [-30.1233329022598, -80.4400020339899], [-30.0091688661204, -80.4344480172923], [-29.9647258360652, -80.4319460191874], [-29.7533339021137, -80.4169459328608], [-29.5700039095199, -80.4041749298709], [-29.4566768902339, -80.3983459867483], [-29.2719419230258, -80.3875120415877], [-29.2072239073229, -80.3833470738881], [-29.0702778582889, -80.3700099571562], [-28.9649957896932, -80.3616870625558], [-28.7838898512941, -80.3486179990882], [-28.7180558689993, -80.3433300239981], [-28.6455519034149, -80.3372419124286], [-28.5591698530662, -80.3261260000444], [-28.4708348192721, -80.3105619792705], [-28.3738959294824, -80.2894669082138], [-28.3194449070078, -80.2769470270437], [-28.2327839069206, -80.2516859824591], [-28.1588939098233, -80.2199940064642], [-28.1075037907588, -80.1915280573725], [-28.084445845611, -80.1705699466141], [-28.0466727988453, -80.1294560408714], [-28.0422268697506, -80.1061250133174], [-28.0390228034338, -80.0694499958708], [-28.0413898528971, -80.039733969736], [-28.0598679261371, -80.0082019204541], [-28.083617881213, -79.9905779631501], [-28.1038948785175, -79.9791720369152], [-28.1277807880633, -79.9666749545218], [-28.1577777755933, -79.954727054426], [-28.1944449140509, -79.9433439269678], [-28.2372298360153, -79.932777029243], [-28.2813929105037, -79.9230649180065], [-28.3094457994058, -79.9169459610333], [-28.3844428782776, -79.9027790358846], [-28.4952777901045, -79.8841710431451], [-28.6119438243488, -79.8661189382257], [-28.6847289189664, -79.8575130705734], [-28.8761217995234, -79.8394470516947], [-29.1533398367806, -79.8080670501369], [-29.2569488774979, -79.7958370151794], [-29.3780517883815, -79.7847289817841], [-29.5816768831907, -79.7683490665529], [-29.6541639173306, -79.760566972347], [-29.7583389041519, -79.744315970787], [-29.8805577816273, -79.7233509868679], [-30.0230538240454, -79.7002950533769], [-30.0822298929913, -79.6911160311838], [-30.2037559223484, -79.664237949834], [-30.1833359297753, -79.6511229535369], [-30.1366708571821, -79.6363979612732], [-30.0977818438245, -79.6261219155895], [-30.07110593398, -79.6200099994149], [-29.9608378064474, -79.6022339943869], [-29.90583978097, -79.594726994244], [-29.8441719398411, -79.5866780202402], [-29.7577798312085, -79.5761260423031], [-29.6980648058869, -79.5688929627567], [-29.6158317976216, -79.5541760171201], [-29.3386058813754, -79.4977869309879], [-29.2911208910112, -79.4877930201658], [-29.2652818303821, -79.4816740631926], [-29.1538888514401, -79.4513929291441], [-29.1108318528979, -79.437499924592], [-29.0001409421679, -79.403900059791], [-28.8999998300802, -79.3763960179103], [-28.855556800025, -79.3644559968036], [-28.7994418021273, -79.3550030540139], [-28.724723840632, -79.3400120201428], [-28.6308368017971, -79.3191680709059], [-28.5283358486827, -79.2855680384668], [-28.4491707846263, -79.2602840274675], [-28.3975028892898, -79.2497250087318], [-28.3216687935645, -79.2363969444552], [-28.2400018990412, -79.2224960609141], [-28.0547278078194, -79.1933520158536], [-27.9983348660117, -79.1855620426587], [-27.8772297758333, -79.1719510053302], [-27.7955548346829, -79.160851018562], [-27.6011109413615, -79.1336140241173], [-27.4699978587637, -79.111954012785], [-27.183337775191, -79.0636219472836], [-27.1147228450529, -79.046103937236], [-27.0901358731235, -79.0177229806427], [-27.1444418886728, -78.9983369796483], [-27.2247297924818, -78.9913860349635], [-27.2674977830017, -78.9902799590174], [-27.3072238132127, -78.9902799590174], [-27.379449834887, -78.9922329424627], [-27.4808328097527, -78.9975049919368], [-27.5794469067157, -79.0041890568237], [-27.7036118944759, -79.0147249415066], [-27.851112938932, -79.0308379769399], [-27.9363858958495, -79.0416719221006], [-28.0811058248243, -79.0588989124691], [-28.2066747813703, -79.0694500522158], [-28.534724870577, -79.0911249833358], [-28.5997238476752, -79.0941770019286], [-28.7136099399046, -79.0994490514026], [-28.855556800025, -79.1033479774946], [-28.9224988699227, -79.1044460068136], [-29.1961078273006, -79.1180570441421], [-29.3947299317285, -79.1316600348435], [-29.6516708040432, -79.1525039840804], [-29.7969477943045, -79.1700129416725], [-29.850001888792, -79.1775060278562], [-29.9705577966729, -79.1889039074641], [-30.0363917789677, -79.1944579241617], [-30.1005627916678, -79.1994480064121], [-30.165975834784, -79.2018049975916], [-30.3005528226978, -79.2116699947425], [-30.4122239131879, -79.2261200605812], [-30.61194186764, -79.2527919471122], [-30.7213919214205, -79.2683489270874], [-30.8141628260255, -79.2800220683963], [-30.8716739137199, -79.2863919795513], [-30.9349978512828, -79.2930679978111], [-31.4280549250526, -79.341948910334], [-31.5533328619196, -79.3533399167812], [-31.8258359109894, -79.3816600207573], [-31.8861088357879, -79.3886339318568], [-31.9413868168321, -79.3958509181491], [-32.0077778604135, -79.4030689102698], [-32.1269489102478, -79.4158479598868], [-32.2888948237627, -79.4286189628767], [-32.5605578384939, -79.4461210473082], [-32.6638907793198, -79.4500119267731], [-32.7716637819082, -79.4536129600253], [-32.8494418086233, -79.4552920228741], [-32.9238888670072, -79.4552920228741], [-33.0011178790628, -79.4538959330773], [-33.1769448948273, -79.4461210473082], [-33.2725068055594, -79.4405589839835], [-33.4933397799979, -79.4236220074656], [-33.5694508138048, -79.4164050211733], [-33.6122288626086, -79.4113919725082], [-33.7044408619083, -79.3991699841778], [-33.7908328029028, -79.3844449919142], [-33.84056883719, -79.3750079747406], [-33.9072307838829, -79.3583370398303], [-33.9566768043194, -79.3414000633125], [-33.9869418451137, -79.3302920299173], [-34.0322309444778, -79.3114010641257], [-34.0747188117928, -79.2936250590977], [-34.1022228536734, -79.2788930260354], [-34.1438938207027, -79.2583469696382], [-34.2152828255235, -79.2344510018086], [-34.3355597836659, -79.2088930702127], [-34.4872247899932, -79.1861110573182], [-34.5763887940136, -79.1736220215519], [-34.7847288770103, -79.1480479967018], [-34.8605539202801, -79.1394580546656], [-35.0174978492421, -79.1247250157749], [-35.2844468816142, -79.1050109470892], [-35.3658328147423, -79.0969539264584], [-35.4769558964012, -79.0852809527875], [-35.808894853416, -79.0483400613714], [-35.9041669179356, -79.0347209774158], [-35.9849967956054, -79.0191799230567], [-36.0086138136966, -79.0133360601465], [-36.0633318836071, -78.9980699322123], [-36.1066778901717, -78.9834750270864], [-36.1375118945551, -78.9680630540365], [-36.1583369006907, -78.9563899127276], [-36.1899988694722, -78.9377899666152], [-36.2149999074196, -78.918900006652], [-36.2302817933317, -78.9047240290479], [-36.2665368774281, -78.869727906812], [-36.2924998225865, -78.8372269095204], [-36.3040277893321, -78.8098749153638], [-36.2997288788194, -78.7719419418851], [-36.2855609478424, -78.7455600692048], [-36.2191769450597, -78.6333389582268], [-36.1965328982918, -78.599448911937], [-36.1727829432159, -78.5744480416277], [-36.0976328107917, -78.5101469417899], [-36.0508309455383, -78.4822310131861], [-36.007228788012, -78.4569629278028], [-35.8280558841286, -78.3666690432311], [-35.7072299113267, -78.3083340144522], [-35.5786099420163, -78.2524949488079], [-35.4236218463468, -78.1950069951662], [-35.3433339425378, -78.1672359058497], [-35.3036079123268, -78.154441936445], [-35.1063917883415, -78.0986179582264], [-34.8108408524077, -78.0105509776966], [-34.7894559351384, -78.0044559929665], [-34.7230608682434, -77.9872279967696], [-34.6758389020017, -77.9772339183095], [-34.63251083271, -77.9669419470097], [-34.5652847839319, -77.9488980563554], [-34.5422248271273, -77.9419559964881], [-34.5236128110743, -77.9344479905167], [-34.4466707953842, -77.8933409579347], [-34.390006782827, -77.8605650342181], [-34.1966708094704, -77.7758479651208], [-33.9266699261436, -77.6730650447828], [-33.8861159315346, -77.6605760090165], [-33.8391719092029, -77.6497420638558], [-33.8138998005061, -77.6458439759542], [-33.7372288555655, -77.6363979063252], [-33.6463928294949, -77.6288830271932], [-33.5675088944717, -77.6205599649548], [-33.5172228396966, -77.6127929581746], [-33.4513888574018, -77.5986179863989], [-33.4275128385018, -77.5925219958404], [-33.3870849077169, -77.5733490628253], [-33.2713888273107, -77.5193099270739], [-33.223338896671, -77.5030669721409], [-33.1724967864377, -77.4944460170628], [-33.1491697821972, -77.4913939984701], [-33.0930557901279, -77.4850009532622], [-33.0402798071885, -77.4802779184477], [-32.9275088433607, -77.4697339871377], [-32.8719408484658, -77.4633409419299], [-32.8255647838949, -77.4572300315837], [-32.779159885577, -77.4480669350068], [-32.7569579003838, -77.4430689737673], [-32.7033348423072, -77.4282070212054], [-32.5805589035451, -77.387505002186], [-32.5291669404619, -77.3777850119604], [-32.4549978259881, -77.3680569751078], [-32.3986048841803, -77.3636249599724], [-32.3105658992072, -77.3586040323182], [-32.1947288351893, -77.3530580622477], [-32.098888812909, -77.3513870460259], [-31.9647238793564, -77.3508380313664], [-31.8999958053697, -77.3519669060892], [-31.8041728821719, -77.3505709839305], [-31.7444498102233, -77.3491670151447], [-31.6780569226231, -77.3461149965519], [-31.6236059001485, -77.3425139632996], [-31.5491678942201, -77.331680018139], [-31.5050048197317, -77.3202900175201], [-31.4597249404611, -77.2994539472723], [-31.4263899438012, -77.2833330328499], [-31.2866627792859, -77.2141719378993], [-31.248891911815, -77.1889040201541], [-31.1702839090452, -77.1511309733884], [-31.1366687891803, -77.1369479549856], [-31.0691609408167, -77.1208339137239], [-30.9027788212148, -77.0961150106382], [-30.8275007809477, -77.086113053189], [-30.8030588159437, -77.0838930223078], [-30.741946862635, -77.0805590364914], [-30.6575008642872, -77.0761260155276], [-30.6252808283907, -77.0744399118801], [-30.5938889245304, -77.0738979380193], [-30.5394477927015, -77.0691680300442], [-30.4094427977065, -77.0533450084615], [-30.3155559265096, -77.0386200161978], [-30.2208389116199, -77.0230479487969], [-30.1547238002918, -77.0094449580955], [-30.0886118740869, -76.995833920767], [-30.0686128206925, -76.99056991792], [-29.9905568500673, -76.9680629990885], [-29.9519457806198, -76.9552919960986], [-29.8674987764435, -76.9247280566362], [-29.7730518264749, -76.8955759649486], [-29.690549926755, -76.8752899151887], [-29.6669427993095, -76.8700099867257], [-29.6191619277625, -76.8627849538063], [-29.4390908191324, -76.8433300535676], [-29.3200019119494, -76.8247220608281], [-29.2763878521205, -76.8169560598762], [-29.2530517954246, -76.8119579309987], [-29.1730599404366, -76.792510909749], [-29.1522238701887, -76.7861180321792], [-29.1200048401207, -76.7738879972218], [-29.1008339187623, -76.765563929155], [-29.0472298037869, -76.7366790525414], [-29.0247309315824, -76.7188950008863], [-28.9963898728484, -76.6983410655001], [-28.974168776916, -76.6886219134649], [-28.9355578751065, -76.6777879683042], [-28.88611185467, -76.6716770579581], [-28.8316708904792, -76.6647339922624], [-28.6913868323153, -76.6452869710126], [-28.5974997934804, -76.6294560704409], [-28.5575048718148, -76.6205600212998], [-28.4541757866644, -76.596687019885], [-28.3822288823666, -76.5798719162397], [-28.3052788200495, -76.5652919309014], [-28.230840814121, -76.5547329121656], [-28.2075029134064, -76.5525060081238], [-27.8361088292919, -76.5188900500686], [-27.7858348444574, -76.5144499883061], [-27.7291617794447, -76.5111240491168], [-27.639999787081, -76.5083389103219], [-27.5738949016748, -76.5075069226104], [-27.3386078380841, -76.5125119246485], [-27.273608860986, -76.5127870187115], [-27.2197268021005, -76.5083389103219], [-27.150552799019, -76.4972310445647], [-27.11111493864, -76.4872279136491], [-27.0736097775005, -76.4752880601804], [-27.0397168813637, -76.4630509844242], [-26.9677788618833, -76.4416809869426], [-26.9077858926516, -76.4272230421149], [-26.8599968068395, -76.4205629494711], [-26.8094428664381, -76.4150089327735], [-26.7297307993789, -76.4083329145137], [-26.6433388583843, -76.4030610326777], [-26.5558317889882, -76.4005580287445], [-26.5291649315991, -76.3983460444903], [-26.4858398797926, -76.3913959379959], [-26.4717368247463, -76.3769460397952], [-26.5157009128527, -76.3583370412273], [-26.5583337870931, -76.3452909441744], [-26.6011108300685, -76.3247990348719], [-26.5597288710615, -76.3083339595042], [-26.439254938194, -76.2943950221225], [-26.3788928299454, -76.2922360114966], [-26.311940869402, -76.293335046644], [-26.240831820148, -76.298332002055], [-26.2032027744793, -76.3043210395287], [-26.1663928083911, -76.3221590706404], [-26.1538928761507, -76.3383410053181], [-26.1319408393109, -76.3441699484406], [-26.0966697906501, -76.3452909441744], [-26.0713877913075, -76.3439030686427], [-26.0438938077107, -76.3408359626242], [-25.9969409005617, -76.3338930645665], [-25.9522288114138, -76.3250119352132], [-25.8961138135161, -76.3091739938428], [-25.8425008137233, -76.2952959090784], [-25.6297127899751, -76.2408450542418], [-25.5111118771964, -76.2122349364151], [-25.3861098725827, -76.185004982769], [-25.3427848207762, -76.1769560087652], [-25.245000867506, -76.1652830350944], [-24.9861148907351, -76.1414029928808], [-24.9305567864859, -76.1366650382787], [-24.90639293303, -76.1361309434068], [-24.8769457983499, -76.1338959927379], [-24.8002839058647, -76.127495068541], [-24.7222249177543, -76.1194459268991], [-24.6758408065564, -76.1113889062683], [-24.6284728275609, -76.1001429067464], [-24.5836158991257, -76.0869449296075], [-24.5608389153732, -76.0833440639933], [-24.3233378558715, -76.075569010586], [-24.2352809336255, -76.0733340599171], [-24.105554888369, -76.0722350247696], [-23.9636078606105, -76.0661160677964], [-23.8511067940657, -76.0575029917073], [-23.7822308514619, -76.0494610585022], [-23.7050018394063, -76.0408479824131], [-23.6288867822859, -76.0333399764418], [-23.5241738449173, -76.0241700067042], [-23.4741588608916, -76.0200040331762], [-23.4138867742835, -76.0169530204119], [-23.3477818888773, -76.0172269410084], [-23.3150037858659, -76.0197220659526], [-23.2863918240204, -76.023056051769], [-23.224166921605, -76.0277789189454], [-23.1872308916927, -76.0302889636774], [-23.1122249280035, -76.0336229494938], [-23.0811118062436, -76.0333399764418], [-22.9958358318409, -76.0286259940827], [-22.9444468862429, -76.0225139102701], [-22.9002838117546, -76.0150149567542], [-22.8663899097893, -76.0063929958477], [-22.8244418370403, -75.9969410588865], [-22.7619458638754, -75.985564972227], [-22.7102848416995, -75.9786219065312], [-22.6863898796983, -75.9777830456591], [-22.6147229309674, -75.9797360291044], [-22.5808369079911, -75.9814000045274], [-22.5530549222005, -75.9852910516304], [-22.4772208264752, -75.9877930497353], [-22.4430558537605, -75.9880599295331], [-22.3530578503718, -75.9863889133114], [-22.3247167916377, -75.9847339903438], [-22.2994438447506, -75.9822309864106], [-22.2527787721574, -75.9755710614049], [-22.1675038035831, -75.9534760292966], [-22.1300008217385, -75.9386139090966], [-22.0919498310628, -75.9280780244137], [-22.0483339272152, -75.9205629776437], [-21.9150008137361, -75.9111179138431], [-21.8491648197845, -75.9100039589079], [-21.7783358937355, -75.9127879242364], [-21.7452778351572, -75.915008960946], [-21.7127778436939, -75.9183350677734], [-21.5876328438117, -75.9404220532547], [-21.4908387933093, -75.9597399931951], [-21.4336068229914, -75.9663999182008], [-21.4041598559493, -75.9686129082834], [-21.3355517989718, -75.9694599834207], [-21.2511158589077, -75.9641720083306], [-21.2302797886599, -75.9611129489391], [-21.1766758413225, -75.9558489460922], [-21.1488938555318, -75.9538959626468], [-21.1213898136512, -75.9530559283082], [-21.0833378171471, -75.9536059487961], [-21.0500008088304, -75.9558489460922], [-21.0216599177344, -75.9597399931951], [-20.9930568407063, -75.9625090387359], [-20.8483369117316, -75.9650120426692], [-20.8141648982182, -75.965278922467], [-20.7830527822866, -75.9644469347555], [-20.7027818099221, -75.9588929180579], [-20.5755579304085, -75.9447330337079], [-20.4902817883678, -75.9302829678692], [-20.3861068015465, -75.9086149099098], [-20.3274998638278, -75.8901599707227], [-20.30444191868, -75.8797300332962], [-20.2729948618966, -75.8563919649435], [-20.2488938727147, -75.8350070476742], [-20.2182028635998, -75.8180620245293], [-20.1780548883818, -75.8041760607759], [-20.1183398630602, -75.7919389850197], [-20.0027788989337, -75.7744449472153], [-19.9022309292646, -75.7639010159053], [-19.8233377741479, -75.7572399174332], [-19.7888948575232, -75.756393009934], [-19.724723844823, -75.7566600573699], [-19.6874998127169, -75.757774012305], [-19.5886077718438, -75.7636259218424], [-19.5350038245064, -75.76917993854], [-19.481391830542, -75.7752839757255], [-19.3947298246264, -75.7836149169529], [-19.304441807387, -75.7919389850197], [-19.2172219019945, -75.7991789377268], [-19.1513879196996, -75.8038939259142], [-19.1219478258182, -75.8055500223482], [-18.9055539073138, -75.8119579873438], [-18.7358398135523, -75.8127980216823], [-18.6363908790307, -75.8111109122065], [-18.6097218423467, -75.8100050038984], [-18.5272288274442, -75.8036119586906], [-18.5033338654429, -75.8005679867249], [-18.4622308561744, -75.792510966094], [-18.4169429302768, -75.7844539454632], [-18.3519457971973, -75.7730480192282], [-18.3075027671422, -75.7669599076587], [-18.2766689303968, -75.7650149708405], [-18.2427849190773, -75.7647249569898], [-18.1055528795062, -75.7702789736874], [-18.07166685653, -75.7699970064638], [-18.0105668055238, -75.7677920630083], [-17.9830528729974, -75.7658310329359], [-17.9355507835508, -75.7597429213665], [-17.8433357667659, -75.7450100501138], [-17.7786179187011, -75.7339020167185], [-17.7552818620051, -75.7176439743599], [-17.7730558553764, -75.7005619909167], [-17.7933328526809, -75.6944499071041], [-17.9180549017277, -75.6691739427318], [-17.9602829300435, -75.662781065162], [-18.0224987800035, -75.6500090563437], [-18.0802799326191, -75.6364060656423], [-18.1136078884803, -75.6263960615661], [-18.1461149207423, -75.6152799815438], [-18.210284927614, -75.5897289231085], [-18.2482018078386, -75.560424951335], [-18.2636109310413, -75.5308299598824], [-18.2583348582538, -75.5004120331737], [-18.2452869171822, -75.4783480141072], [-18.2247297966728, -75.4641720365031], [-18.1944448069488, -75.4530640031078], [-18.1738888599059, -75.4480509544426], [-18.1441708221143, -75.4386219838962], [-18.1097279054896, -75.4263919489387], [-18.0847258617138, -75.410277907677], [-18.0649988848972, -75.3886259429717], [-18.068894793504, -75.361815922676], [-18.0830518280069, -75.3423769480533], [-18.0807038892829, -75.3136219909393], [-18.0469439301307, -75.2975009088789], [-18.0066608386331, -75.2883450207386], [-17.9605518214981, -75.2819600221578], [-17.9377818785442, -75.2797240656605], [-17.8680518200045, -75.2694550607755], [-17.8250048797461, -75.2613980401446], [-17.769176878214, -75.2489009577512], [-17.7327808105058, -75.2394560615887], [-17.7002808190426, -75.2291719692779], [-17.6741638145033, -75.2177890094577], [-17.6340238859123, -75.192795012309], [-17.6141698394433, -75.1738970057188], [-17.589446913044, -75.1554259732775], [-17.5552827785197, -75.1358409859011], [-17.4708367801718, -75.1069410218618], [-17.4380588447984, -75.0947269125204], [-17.376525784673, -75.0688930486712], [-17.3572287994905, -75.0594479848706], [-17.3216608638184, -75.0400090102479], [-17.3022307740131, -75.0247350033248], [-17.2848607883761, -75.000159933698], [-17.2377818174029, -74.8975139736582], [-17.2258377729826, -74.8616709439232], [-17.1977848840805, -74.8205570381805], [-17.1822238807918, -74.8052830312573], [-17.1472228970521, -74.7847210492441], [-17.0905498320394, -74.761947921167], [-17.0627837718648, -74.7524949783773], [-17.0241758875406, -74.742233014291], [-16.9866638532405, -74.7336040125858], [-16.8519418584013, -74.7069549248315], [-16.6261137725705, -74.6544490068132], [-16.5916618034903, -74.6449969022139], [-16.5388948730064, -74.6311189850875], [-16.5013928969902, -74.6227870380317], [-16.4424947719544, -74.6116790046365], [-16.4172248425524, -74.6077960041606], [-16.37722790923, -74.601959014411], [-16.3086128114538, -74.5930629652699], [-16.2186127964083, -74.5811159033644], [-16.1930518473272, -74.5769499298365], [-16.0820908716762, -74.5575099493854], [-16.0361198206678, -74.5475009511376], [-15.9988947827333, -74.5377809609121], [-15.8799958094768, -74.5058440657057], [-15.8391628651294, -74.493484949439], [-15.7747227933365, -74.4686129928009], [-15.7433397742935, -74.4530640594528], [-15.7311089011457, -74.4295959039625], [-15.7237557927455, -74.4057009419612], [-15.7082038419123, -74.3904269350381], [-15.6713948816526, -74.372359910331], [-15.6163948445184, -74.364182022656], [-15.5608379137357, -74.360290975553], [-15.4908357786182, -74.3541720185798], [-15.4483378530193, -74.3463899243738], [-15.3761128371734, -74.3291780214311], [-15.2476378747884, -74.2940370599079], [-15.114995765409, -74.251677938626], [-15.0858368005608, -74.2419509076018], [-15.0241677859655, -74.221389931417], [-14.9949987628334, -74.210846000107], [-14.9480549081398, -74.1947400054723], [-14.8869447988498, -74.1752929842226], [-14.7744449057715, -74.1500089732232], [-14.7533397764309, -74.1466600676191], [-14.7052797875073, -74.1416859109848], [-14.6813938779616, -74.1400219355618], [-14.6269438613153, -74.1369479563826], [-14.593049791712, -74.1363979358947], [-14.5655548022868, -74.135010060363], [-14.4294477817631, -74.1272279661571], [-14.3608318457966, -74.1197360534399], [-14.3161108718313, -74.1138920228916], [-14.2747289128243, -74.1069409105687], [-14.254163913326, -74.1033479239435], [-14.2158327994453, -74.0952909033126], [-14.1427798192014, -74.0775150659227], [-14.1113879153411, -74.0677870290701], [-14.0233318312854, -74.0372309685967], [-13.9733367961894, -74.0172200128997], [-13.8680548952317, -73.9897310584449], [-13.7825008092809, -73.9744570515217], [-13.7472299282582, -73.9652859083177], [-13.7114638443944, -73.9445189049522], [-13.7269438784982, -73.9280699228386], [-13.751387855159, -73.9263920334562], [-13.8116698324129, -73.9272230153394], [-13.8444477677863, -73.928885984934], [-13.9024978118564, -73.9277799089879], [-13.9272297907111, -73.9261169393933], [-13.9711048630056, -73.9208299701316], [-14.0122169247295, -73.9141690392975], [-14.0505569234276, -73.9066769589422], [-14.091659765058, -73.9002839137344], [-14.1161127941743, -73.8983379710877], [-14.2083358575862, -73.9027790386786], [-14.2372168785243, -73.9050220359746], [-14.2836118861964, -73.9116589945656], [-14.3052837998313, -73.9155500416685], [-14.330285843607, -73.918625026676], [-14.3594458142836, -73.9208299701316], [-14.3866618539703, -73.9200060290471], [-14.4086128849817, -73.9172359776779], [-14.4351359089119, -73.9095920172367], [-14.4606958521646, -73.8799360055288], [-14.4706947921286, -73.8365400428212], [-14.4933388388964, -73.8230669716194], [-14.5205548785831, -73.8166890138373], [-14.542226792218, -73.8139040426804], [-14.5666618840613, -73.8122330264587], [-14.5963888066703, -73.8124999062566], [-14.6294458594202, -73.814186009904], [-14.6505508211226, -73.8177800023577], [-14.6927788494385, -73.8294529760285], [-14.7133347964815, -73.837508990831], [-14.7372208736653, -73.8486180300546], [-14.7708358258921, -73.8669509287312], [-14.8109038377536, -73.893051001826], [-14.8416659254076, -73.9091799628754], [-14.873057829268, -73.918899953101], [-15.0561098779518, -73.9602809062796], [-15.0958349023344, -73.9683379269104], [-15.3299967792397, -74.0105669610547], [-15.4172248988974, -74.0252760277022], [-15.7452838729215, -74.0594410004169], [-15.8044418369565, -74.0633389206805], [-15.9002818592368, -74.0680689962937], [-15.9669448117579, -74.0705569128012], [-16.0277848561269, -74.0708469266519], [-16.2266768578378, -74.066680953124], [-16.326116907542, -74.0638959819671], [-16.4244418288446, -74.0561219343882], [-16.4952808131776, -74.0494539627555], [-16.6525018478592, -74.0305629969639], [-16.7608357674097, -74.0155639164657], [-16.8466778555544, -74.0036160163699], [-16.8919468383508, -73.9930650442613], [-16.9156967934267, -73.9801409877189], [-16.88667277722, -73.9658359288056], [-16.8463898533605, -73.9580759628241], [-16.8024958379648, -73.9511260239677], [-16.7730579233782, -73.9491730405224], [-16.7455518698408, -73.9500119013945], [-16.7211099048368, -73.9519580116792], [-16.6997167733023, -73.9549939370178], [-16.6694488826609, -73.95472705722], [-16.6400009097904, -73.9530639199873], [-16.6088887938588, -73.9472269302376], [-16.4372307691074, -73.8891680013501], [-16.3438909009133, -73.8450009035482], [-16.1927817824061, -73.8033450239447], [-16.1211047753914, -73.7855680130883], [-16.0743067658134, -73.7542419909871], [-16.1238858908728, -73.7375029950228], [-16.1536138193101, -73.7375029950228], [-16.1863919223215, -73.7388920440209], [-16.2116739216641, -73.7416689685507], [-16.2549988058326, -73.7486110284181], [-16.3444409214012, -73.7705689325901], [-16.3661138408644, -73.7741699658424], [-16.3916717724603, -73.7769470580102], [-16.4205527933984, -73.7789000414555], [-16.4533329080666, -73.7800220430177], [-16.5075038073363, -73.7783359393703], [-16.537229891755, -73.7783359393703], [-16.5663888566032, -73.7802889228156], [-16.6190319025578, -73.7894520193926], [-16.7000047754962, -73.8175129549217], [-16.7616707726064, -73.8288959147419], [-16.7872238426984, -73.8313900338578], [-16.8207038462837, -73.8312529059215], [-16.8744408982438, -73.8150019043614], [-16.9063207965085, -73.7913129695408], [-16.8934768709607, -73.7700039923145], [-16.8630559267669, -73.7558439403264], [-16.708886910678, -73.6902919252552], [-16.655553866452, -73.6688999671872], [-16.5305518618384, -73.630287053721], [-16.476947914501, -73.6172329100411], [-16.4338909159588, -73.6100010039611], [-16.3947237910531, -73.6022339971809], [-16.3591747984822, -73.5933299014127], [-16.3308339073862, -73.5830689431548], [-16.2991618803209, -73.5625689872252], [-16.2608398188957, -73.4558489193166], [-16.2725049135776, -73.4302829410937], [-16.259236863728, -73.4145890008202], [-16.065414907624, -73.3316730350823], [-16.0236088243151, -73.320282028635], [-15.9744419212551, -73.3147280119374], [-15.8852789230631, -73.311111053069], [-15.856109899931, -73.311111053069], [-15.8241599289557, -73.3097230098993], [-15.7752808604515, -73.3041689932016], [-15.624998868152, -73.2794489166495], [-15.5625028949871, -73.2686230181159], [-15.4763909095594, -73.2463989046984], [-15.4355577975739, -73.2308429305516], [-15.4058399274204, -73.2127839524716], [-15.3755547700584, -73.1988979887181], [-15.3480508958159, -73.1925049435103], [-15.3236079249835, -73.1897280189805], [-15.2833318742846, -73.1869579676114], [-15.2227798321096, -73.1855620454526], [-15.1180558306288, -73.1883319291837], [-15.0683399129093, -73.1908419739156], [-15.0186058902788, -73.1933439720205], [-14.7672269136508, -73.2047269318407], [-14.7200037739426, -73.2080689642842], [-14.6691718896312, -73.2157139305538], [-14.6441607934, -73.2224960637081], [-14.5919428775756, -73.2350010250905], [-14.5502818011921, -73.2405780082029], [-14.5211137838884, -73.2402799477251], [-14.4652857823563, -73.2358320069736], [-14.4411118706166, -73.2327959139969], [-14.403608888772, -73.2244569261424], [-14.3700028213626, -73.2155689236284], [-14.2669438011332, -73.1741869646214], [-14.0591607794231, -73.1372219333242], [-13.7661839259617, -73.0595169968049], [-13.7337568570563, -73.0109789041229], [-13.7866677886372, -73.0030670580554], [-13.8463918664142, -73.0050130007021], [-13.8980518827617, -73.0038990457669], [-13.9449959050934, -73.0005650599506], [-13.9813918051635, -72.9930500131805], [-14.0273638620002, -72.9752959687389], [-14.0644438930094, -72.9426499645219], [-14.108337908405, -72.9214020075509], [-14.1394408042431, -72.9116590509106], [-14.1755579222128, -72.9041750171824], [-14.2347237652368, -72.8950040416163], [-14.291387777794, -72.8844450228806], [-14.3451089041381, -72.8722309135392], [-14.3786068449962, -72.86445602777], [-14.4399959040247, -72.8450009598932], [-14.4705507910316, -72.8295970334705], [-14.4788938021996, -72.8068160264044], [-14.4527848442874, -72.7922360410661], [-14.4324987945275, -72.7883449939631], [-14.3819458599545, -72.7833329511263], [-14.3538928034144, -72.7827909772655], [-14.3280549162516, -72.7833329511263], [-14.253605846211, -72.7863920105178], [-14.1794457841926, -72.7894589488982], [-14.0797257789216, -72.792786061554], [-13.9769458760687, -72.7952959386478], [-13.8897268088665, -72.792786061554], [-13.8280499152822, -72.7897419219502], [-13.7999968587421, -72.7891689350475], [-13.7488949095096, -72.7902830576207], [-13.6844457852613, -72.7972259556784], [-13.6638898382183, -72.8000030478463], [-13.5736108734343, -72.8186189195748], [-13.5322299202558, -72.8241729362725], [-13.5091619168241, -72.8258359058671], [-13.4577808502151, -72.8266749343773], [-13.4330579238159, -72.8255619852706], [-13.4061117814122, -72.8230589813373], [-13.3513918674829, -72.8136139175367], [-13.3027828638998, -72.7997279537833], [-13.1837578268192, -72.7484820034538], [-13.1569468006951, -72.7376480582932], [-13.0038929130078, -72.7094499948277], [-12.9341608428113, -72.7000119718258], [-12.7822229217159, -72.675567995165], [-12.618332909573, -72.6455689959782], [-12.2877808222615, -72.5691679483206], [-12.2408367999298, -72.5550080639706], [-12.2166638940185, -72.5441739511719], [-12.1505588409742, -72.5063930254172], [-12.1333318506057, -72.4902799899839], [-12.1183377992494, -72.4657059261855], [-12.1044417772121, -72.4488980309769], [-12.0805558676663, -72.4380649240066], [-12.0494429135444, -72.4286119812169], [-11.9919428899622, -72.4166719601102], [-11.9691628887244, -72.4133450150925], [-11.8544488320971, -72.3894579320802], [-11.8199968630169, -72.3805689237378], [-11.7700028337492, -72.3672329804723], [-11.7238948224426, -72.3530499620695], [-11.696660845483, -72.3427890038116], [-11.6577808845809, -72.3269500566128], [-11.5836127759355, -72.2950129937684], [-11.5599959254824, -72.2841800544361], [-11.5250048323884, -72.2677919249398], [-11.4816698899361, -72.2450030388846], [-11.4505557623477, -72.2280499691126], [-11.3879157880859, -72.178199940942], [-11.3691597709358, -72.1586149535656], [-11.33444678939, -72.1109700364884], [-11.323053771286, -72.0899960001139], [-11.3122258610956, -72.0220950404902], [-11.3213877842062, -71.9736179680635], [-11.3433388152176, -71.9397279217737], [-11.3990308622798, -71.8795849164748], [-11.4586107713218, -71.8511199732115], [-11.4875008447154, -71.8397370133913], [-11.7933388904451, -71.734450921482], [-11.848023768019, -71.7174680121347], [-11.9355578271434, -71.6955570466206], [-11.9973597787235, -71.6834790593872], [-12.044169858242, -71.6761170661695], [-12.0958379212166, -71.6652829533708], [-12.1408378449203, -71.6511229013828], [-12.1616638568843, -71.6375049908936], [-12.1855497664301, -71.613616902053], [-12.1991668387289, -71.5963969524832], [-12.2163938290974, -71.5694580185163], [-12.2933338331307, -71.4369510254165], [-12.2993097948354, -71.4080579345377], [-12.2831997768872, -71.3840409320259], [-12.2430507958407, -71.3611149180344], [-12.2166638940185, -71.351120001384], [-12.1781968256679, -71.339721954138], [-12.1261048060296, -71.3311159188476], [-11.9119408090523, -71.2986219623547], [-11.7630539007212, -71.2830659882079], [-11.5775008597609, -71.27528406164], [-11.5525268115418, -71.2904739142551], [-11.584727904337, -71.3313980537093], [-11.6088937694497, -71.3575060057931], [-11.6288908111873, -71.3925090011896], [-11.6361098091364, -71.4377900539267], [-11.6355519096595, -71.4611130348536], [-11.596940840212, -71.5580599712704], [-11.5424998760212, -71.5925139520073], [-11.5191628134968, -71.6052859608256], [-11.4888868762284, -71.6144559305633], [-11.4113888050801, -71.6366649565551], [-11.3613927641556, -71.6483379302259], [-11.2993108570087, -71.6604310048851], [-11.2480568600522, -71.6652829533708], [-11.2019488487456, -71.6669459229655], [-11.1536099100836, -71.6675110308791], [-11.1272308872503, -71.666396908306], [-11.0697298578397, -71.6625060288411], [-11.0194468205497, -71.6572269385683], [-10.9577788117828, -71.6426469532301], [-10.9190259205332, -71.6270899732549], [-10.8836098649471, -71.607231065282], [-10.853612877417, -71.5861130278105], [-10.834442794249, -71.5705570536637], [-10.8055538943218, -71.5415499689015], [-10.7358389232079, -71.482230904687], [-10.5627787736894, -71.3705670226337], [-10.5444448691844, -71.3589019279519], [-10.461105784973, -71.3139040159049], [-10.4072307668862, -71.2861180068007], [-10.371392766293, -71.2702790596019], [-10.3180508372497, -71.2502900644913], [-10.2752818409014, -71.2358319520256], [-10.2366628924648, -71.2205659917295], [-10.1866769098243, -71.1997220424926], [-10.162223880708, -71.1891779435446], [-10.1141727766018, -71.1643219125226], [-10.0874968667573, -71.1466749888038], [-10.051946868358, -71.1150130200224], [-10.0497147675362, -71.0920870060309], [-10.0662577946036, -71.0772319266296], [-10.0973608580798, -71.0687479318498], [-10.1708377949874, -71.0638959833641], [-10.2391737753871, -71.0624920145783], [-10.2797277699961, -71.0588990279531], [-10.3180508372497, -71.0541689523399], [-10.3988879233563, -71.0347289718888], [-10.4244478666089, -71.0233460120687], [-10.4372907863283, -70.9968870258789], [-10.4124957755615, -70.9827960407732], [-10.2566617782212, -70.9530639213843], [-10.1286087608432, -70.932777033434], [-9.91139391873952, -70.9044490504689], [-9.86935481852177, -70.9002079750884], [-9.78389092184941, -70.8963930356664], [-9.73972784736105, -70.8977809111981], [-9.59165985097252, -70.90583005284], [-9.55110686219192, -70.9091799642724], [-9.46708180302269, -70.9205629240926], [-9.4459768413202, -70.9387509834819], [-9.48249880521442, -70.965279036554], [-9.51000284709502, -70.9752880348018], [-9.54472588692471, -70.9836119352306], [-9.58583778101061, -70.990845014777], [-9.61000180210453, -70.9936219393068], [-9.64444589219573, -71.0022199279701], [-9.66986082852307, -71.0238269656742], [-9.64875586682061, -71.0433430538063], [-9.62388877168635, -71.0488890238769], [-9.5638947966263, -71.0544509195635], [-9.54278078246838, -71.0558470093603], [-9.51916477020558, -71.0558470093603], [-9.42278377989282, -71.0669480019569], [-9.38638787982273, -71.0727839858781], [-9.3347188110198, -71.0827789025286], [-9.30222887784038, -71.0905690433616], [-9.2697298922055, -71.0983429233024], [-9.23723090657063, -71.1063999439333], [-9.19166386329647, -71.1197360548368], [-9.14804980346764, -71.1341710332498], [-9.11944789990602, -71.1441800314976], [-9.03999583948402, -71.1777879429257], [-8.97583488506771, -71.2066879069651], [-8.93652375906504, -71.2301409750297], [-8.90110787111695, -71.2558439135509], [-8.88278385725781, -71.2713930145371], [-8.86639488957113, -71.288070990246], [-8.8268128604571, -71.3372269968319], [-8.81222482849174, -71.3589019279519], [-8.79263984111532, -71.3997350399374], [-8.78125486963839, -71.4359819097686], [-8.77694388918513, -71.4670940257002], [-8.76249885248836, -71.5158389837532], [-8.72805576822552, -71.6055679280492], [-8.70138891083641, -71.6633450573512], [-8.68639485948009, -71.6888959481484], [-8.64167388551482, -71.7425079421129], [-8.62250380234678, -71.758048996472], [-8.59722280883256, -71.7702869104184], [-8.5716628655799, -71.7824939789611], [-8.53596886608366, -71.7958450096524], [-8.5119478402583, -71.8025129812852], [-8.46360890159627, -71.8127900327973], [-8.40944688714396, -71.8225100230228], [-8.389160837384, -71.8247149664783], [-8.36694879390703, -71.8258359622121], [-8.34249576479078, -71.8255620416156], [-8.31389386122919, -71.823341004906], [-8.27860588112392, -71.8144530023919], [-8.22222886493225, -71.7944489198556], [-8.19055884952374, -71.7852859909167], [-7.97694286137755, -71.7289049514114], [-7.94166276026127, -71.7200010232814], [-7.89944378440086, -71.7125089429261], [-7.87111177812227, -71.7100069448212], [-7.84694691883803, -71.7100069448212], [-7.80055191116588, -71.7108459733315], [-7.73388879100662, -71.7136309444883], [-7.66528190749557, -71.715286035094], [-7.54611286931802, -71.715286035094], [-7.41472184281008, -71.7083439752266], [-7.38999891641083, -71.7052919566338], [-7.36028087861928, -71.6991729996606], [-7.33278588919413, -71.6891859619991], [-7.31222088969571, -71.6572879588236], [-7.3359718506, -71.6258320172228], [-7.37763275934543, -71.6058349754852], [-7.40055575585174, -71.5988850366288], [-7.4427837841676, -71.5824969071324], [-7.5266638364115, -71.5497280242145], [-7.58222981964965, -71.52777900486], [-7.67750389582596, -71.4883500292983], [-7.71694175620499, -71.4638980060105], [-7.72568978093557, -71.4437559573475], [-7.71291877794565, -71.415976989042], [-7.69055384855432, -71.3975140032278], [-7.6705558009883, -71.3861240026089], [-7.6402798637198, -71.3729250196416], [-7.57944887180633, -71.3502809728738], [-7.55054991359538, -71.3366699355453], [-7.52583587201352, -71.3225100511953], [-7.36805677021687, -71.2236180103223], [-7.23389384832106, -71.1297229248602], [-7.18055091344931, -71.0863879824079], [-7.14860982729135, -71.0622249671424], [-7.13249980934313, -71.0502929926627], [-7.0744408804556, -71.0158390119257], [-7.02889177445428, -70.9944460480293], [-6.9894448616198, -70.9791720411061], [-6.95971777137277, -70.9694520508806], [-6.84360879841506, -70.93833205596], [-6.82333180111056, -70.934441008857], [-6.68750389796335, -70.8991699601962], [-6.65444684521347, -70.8902889984809], [-6.61555783185591, -70.8747249777071], [-6.59305778618503, -70.8638920383748], [-6.56138676494811, -70.8475039088785], [-6.513893895595, -70.8186109856378], [-6.45610486399045, -70.7858429409102], [-6.39194390957411, -70.7602840034859], [-6.35916580656271, -70.751404047599], [-6.28333187847554, -70.7350009983149], [-6.24389385045845, -70.7272339915347], [-6.2008378577446, -70.7200009119883], [-6.15083377019309, -70.7138980482692], [-6.02110789257463, -70.6997150298665], [-5.96944787622715, -70.6955569353276], [-5.9219457867805, -70.693619039308], [-5.85833384702372, -70.6958469491782], [-5.781392837162, -70.7030639354705], [-5.74805683467369, -70.7102809217628], [-5.71666476317526, -70.7186049898296], [-5.67500385442983, -70.734725904252], [-5.52001492057002, -70.7988360643349], [-5.48889291399263, -70.8149950325978], [-5.44985989953813, -70.8581920089234], [-5.44208384030247, -70.885979023856], [-5.45542179522474, -70.9059750597653], [-5.48721888028575, -70.921805960337], [-5.53444185235588, -70.9388959904072], [-5.62875284785463, -70.9712600274006], [-5.65694085303628, -70.9775089038734], [-5.70610775609629, -70.9913859828094], [-5.76444580236037, -71.0108340098876], [-5.97194082187656, -71.08583796192], [-6.04027780810461, -71.1111149321207], [-6.06638676601682, -71.1213990244315], [-6.10318784728753, -71.1445919182208], [-6.1286128418987, -71.2066879069651], [-6.1308358902651, -71.2358319520256], [-6.1348679209799, -71.3386150400016], [-6.12388779542746, -71.3625029612042], [-6.10181086823005, -71.3840409320259], [-6.08416176521644, -71.3944549438363], [-6.0413937746965, -71.4105679792696], [-6.0091648539827, -71.4188999263254], [-5.92361076803192, -71.4258419861928], [-5.85778483236419, -71.4280779426901], [-5.80610687874386, -71.4249949110555], [-5.75083778251701, -71.419441061996], [-5.48805589713919, -71.3966669280905], [-5.41277986852893, -71.3930660624762], [-5.33778278965713, -71.3891679745746], [-5.25694486536023, -71.3819499824539], [-5.00083178980546, -71.3502809728738], [-4.960556912573, -71.3422239522429], [-4.90819482801359, -71.3251419687998], [-4.86889191627608, -71.3133320348306], [-4.81583681596018, -71.2997280383008], [-4.77583183601072, -71.2916720234983], [-4.7211117544434, -71.2858509593648], [-4.6977839120126, -71.2852779724621], [-4.65416079972829, -71.2863919273972], [-4.61305779045978, -71.2908479147758], [-4.41222286358735, -71.3227839717919], [-4.37222676845528, -71.3261260042353], [-4.22472589163718, -71.333343996356], [-4.20249591088736, -71.3338930110155], [-4.17721491737314, -71.3322300414209], [-4.15360778992775, -71.3286060417538], [-4.06568682215169, -71.3095930354517], [-4.0377777667085, -71.3030779497333], [-3.96721789975209, -71.2925110520085], [-3.91444191681273, -71.2875060499704], [-3.89277888799526, -71.288070990246], [-3.86333979994217, -71.2911149622117], [-3.83777985668948, -71.2963940524844], [-3.80833188381899, -71.3069460304215], [-3.77694886477602, -71.3161160001591], [-3.7344418867217, -71.3255689429487], [-3.68499586628516, -71.3302919777632], [-3.61944888035586, -71.3316878999219], [-3.59583286809308, -71.3308490390498], [-3.5191617555144, -71.3250050085015], [-3.41083789424778, -71.3127979399588], [-3.33333881727111, -71.3027800568936], [-3.12610481022054, -71.2994539500662], [-3.10221890067473, -71.2986219623547], [-3.0400018772483, -71.2915499829877], [-2.99833191604742, -71.2797320023915], [-2.9616657834182, -71.2636260077569], [-2.92971581244282, -71.2541809439563], [-2.88694782192289, -71.2461239233254], [-2.86000184715726, -71.2427830643484], [-2.81139284357417, -71.2400130129792], [-2.63666687461392, -71.2427830643484], [-2.5897137998268, -71.2411189212873], [-2.53583978756836, -71.2347260437175], [-2.48944477989625, -71.2272339633623], [-2.43749676135485, -71.2139050608954], [-2.4001377806072, -71.2015380656397], [-2.32138778839712, -71.1772310492772], [-2.28527989052094, -71.1716770325796], [-2.25242987078011, -71.1825709921671], [-2.27638786469339, -71.2195889970926], [-2.33583282509392, -71.2825089269213], [-2.30930980116369, -71.3143159026281], [-2.26805390598085, -71.3334879974529], [-2.22416089641357, -71.3589019279519], [-2.1956937738554, -71.3847200338231], [-2.17861179041225, -71.4283449901261], [-2.16166475561059, -71.4450070402189], [-2.12471984088097, -71.4745869442458], [-2.09389488895297, -71.4861149109913], [-2.07166490820313, -71.4863889992259], [-2.04055178644316, -71.4746479645011], [-2.02721383152087, -71.4355619764183], [-1.99069186762668, -71.4157029008073], [-1.95944379722519, -71.4094540243345], [-1.93249782245954, -71.4061049510924], [-1.70860478280125, -71.4061049510924], [-1.68666280424532, -71.4064030115701], [-1.65791689958675, -71.4097209041324], [-1.61555375499134, -71.4277879288395], [-1.59221686010505, -71.4352949289824], [-1.57194891525603, -71.4366680523645], [-1.5480537856167, -71.4358369028432], [-1.51528490269882, -71.4297259924971], [-1.45861183768616, -71.4125060429273], [-1.41833679281564, -71.3897250358612], [-1.34555387749285, -71.3358459944608], [-1.31957986822215, -71.3216710226851], [-1.22639389177075, -71.2919539907219], [-1.17083679334999, -71.2816700660492], [-1.11916789218512, -71.2761309691392], [-1.05333290406193, -71.2766719371717], [-1.01444389070437, -71.2805629842747], [-0.945836839555227, -71.2955629029632], [-0.918053847936164, -71.3077850589317], [-0.801251859221964, -71.3619539465446], [-0.780686859723545, -71.3816760618574], [-0.781109810558974, -71.4020920311169], [-0.809441816837563, -71.4472349500892], [-0.843335886440883, -71.4859849914917], [-0.865277864996784, -71.50418092987], [-0.88860587506565, -71.530022002156], [-0.918332797674623, -71.5830610092177], [-0.886661776437734, -71.5955659706001], [-0.804167755706771, -71.6008450608728], [-0.742220797201412, -71.6047359403377], [-0.64027791120202, -71.6127929609686], [-0.60055188099102, -71.6163939942209], [-0.466667908833671, -71.6338959110143], [-0.393605876134359, -71.6463849467806], [-0.297503835560064, -71.658889908163], [-0.193337901194298, -71.5891719195639], [-0.173888868287776, -71.5775219123078], [-0.142784798983257, -71.5602949219393], [8.3819032e-08, -71.4920199617949], [0.042597251151761, -71.4716869733771], [0.061767166681761, -71.4600139997062], [0.084807174556715, -71.4452900132709], [0.100350240572567, -71.4193339412731], [0.11481321454221, -71.3946760584427], [0.406494225769052, -71.2855679863128], [0.451782151666691, -71.2702869385909], [0.508122119846206, -71.2563929282104], [0.662049234208808, -71.219742050645], [0.722043209268861, -71.2063900141254], [0.928161249727537, -71.1650239807345], [0.972837129053602, -71.1566699054542], [1.02966324761866, -71.1490400266104], [1.13507121240045, -71.1405789982453], [1.22784312283383, -71.1352769415578], [1.25231408922289, -71.1328049506664], [1.33038011813196, -71.1214219908463], [1.81787412274866, -71.0344540454639], [1.97204414466597, -71.0042039244573], [2.05202711483659, -70.9826659536355], [2.1681541927052, -70.9514160392154], [2.2337011786345, -70.93833205596], [2.31036323875773, -70.9264069546409], [2.33453715049743, -70.92388903092], [2.48760914309568, -70.9002990025571], [2.58562812493153, -70.8841779204967], [2.73088818374845, -70.859459017411], [2.7523171898286, -70.8550259964472], [2.80316717905094, -70.8469540560286], [2.87786720327338, -70.8363879964942], [3.0217231256664, -70.8197479069876], [3.0659222423385, -70.8177949235423], [3.15117910600185, -70.8164060421823], [3.19146320332783, -70.8183439382019], [3.24761424340926, -70.8247150228233], [3.28650308912876, -70.8277970486295], [3.35064610627225, -70.8266680062686], [3.44122212570559, -70.8202969216472], [3.51287113716364, -70.8116759665691], [3.61340116955984, -70.7952960513379], [3.66009323188135, -70.7866819694204], [3.75286514231473, -70.7694698988396], [3.84563722038615, -70.7522509550982], [3.94561823812282, -70.7355649327622], [4.03674310457762, -70.7277830061943], [4.10674523969516, -70.720290925839], [4.17895215063015, -70.7102809217628], [4.32702919947411, -70.6864010471873], [4.39788612107989, -70.6775130446733], [4.42009816455686, -70.6758499074406], [4.54730410679761, -70.6728059354749], [4.85174723619699, -70.6569669882761], [5.11229718839101, -70.6428069362881], [5.28259516552936, -70.6369709523669], [5.38812014167982, -70.63418598121], [5.45147123660905, -70.6322400385634], [5.49480617906136, -70.6300200076821], [5.54034623260722, -70.6249999182182], [5.60925922322312, -70.6169660316402], [5.65368314253902, -70.6130830311643], [5.76257412337606, -70.6061329246699], [5.82561911120049, -70.6041869820232], [5.90978716563831, -70.6016690583023], [5.96978114069833, -70.6033630409388], [6.05175313649804, -70.6033630409388], [6.38201722161571, -70.5997239538459], [6.52813223455888, -70.5961150416046], [6.61230012135863, -70.5930630230119], [6.65539215625626, -70.590285930844], [6.69951918856083, -70.5863880105804], [6.72259523861956, -70.5830840319775], [6.77092512482614, -70.5739060156128], [6.94091716249773, -70.5411150044705], [6.97783525513711, -70.5308379529584], [7.00702221554198, -70.5200040077977], [7.03259121125012, -70.5089040210295], [7.06316420316796, -70.491394057609], [7.08093014991215, -70.4794459898752], [7.1039971475154, -70.4613950584222], [7.13385013394847, -70.4369509141234], [7.16009420814024, -70.4125059316342], [7.19951413124642, -70.3686290153211], [7.30120522487371, -70.2700199475], [7.33422623543981, -70.2458339658197], [7.41049216681785, -70.2027890372181], [7.46987409530632, -70.1832199754578], [7.51232709390405, -70.1749949814868], [7.55730924797299, -70.1683580228959], [7.61895915182899, -70.165573051739], [7.71953411122632, -70.1639099145063], [7.7598182085523, -70.1633449742307], [7.79895012946457, -70.1641689153151], [7.90493409863419, -70.1682210625976], [7.93199725240655, -70.1719510095211], [7.96617915656569, -70.1788939075788], [8.00521217102022, -70.1930690469926], [8.03149211975767, -70.2082139726065], [8.06316314099456, -70.2344510059995], [8.12200510727894, -70.2936329422777], [8.16094810009312, -70.3372419729646], [8.17760612687246, -70.3522420592912], [8.19427521776404, -70.3669739247155], [8.22509111723659, -70.3897400119939], [8.2673281980079, -70.4136349739951], [8.32757413307812, -70.4402919407385], [8.35980322142998, -70.4508360396865], [8.44481617171024, -70.4716870297221], [8.49006922889058, -70.4780730341312], [8.51867113245217, -70.4803009440015], [8.5781160928527, -70.4814219397353], [8.64257410191837, -70.4758449566229], [8.66533516005489, -70.4725190174336], [8.71258512185332, -70.4627990272081], [8.75200420676919, -70.452530022323], [8.80371015594619, -70.4366679410714], [9.04095020298223, -70.354736010769], [9.07287318422931, -70.3405689179823], [9.08703021873217, -70.3147280133344], [8.89675213130064, -70.2250289086137], [8.8581422353196, -70.2097399819028], [8.81120709780532, -70.1922229776837], [8.76312011915346, -70.1764069968997], [8.71813813272257, -70.1564180017891], [8.64507610002323, -70.1208339728629], [8.61938925475613, -70.0951689205441], [8.63927112914385, -70.0800169541315], [8.66149222507627, -70.076674921688], [8.68285819924438, -70.0744709840609], [9.01561523001143, -70.0655670559308], [9.07427715301512, -70.0664139634301], [9.11034917634561, -70.070572057969], [9.14592616447317, -70.0761259070285], [9.18035114382508, -70.0830760135229], [9.23120113304742, -70.0949939064053], [9.31817712505685, -70.1201479979051], [9.35814623046062, -70.13336190066], [9.40563909981375, -70.150551004826], [9.43590615226483, -70.1636349880814], [9.46728011885236, -70.1755830558152], [9.49870823253457, -70.1874999428692], [9.54649815653707, -70.2044600534398], [9.62730925874374, -70.2308499727473], [9.69561020278803, -70.2469410475942], [9.75426324097432, -70.262656948454], [9.87480925820938, -70.3047329290459], [9.90563421013738, -70.3177869050878], [9.9588242590948, -70.3425140224386], [10.0115011679383, -70.3676449798856], [10.0356392051324, -70.3761289746654], [10.1064961267381, -70.3894580447703], [10.1609461433844, -70.3975219385618], [10.2224341088706, -70.4100268999442], [10.2476161959271, -70.4172289664487], [10.2864860985453, -70.4341889093813], [10.3162131887923, -70.4530790369825], [10.3470391465487, -70.4851530601252], [10.3706632054386, -70.5136339290046], [10.4095351197136, -70.5430679879158], [10.4459221349663, -70.5644529051851], [10.5170221317649, -70.5941699371483], [10.6555052542074, -70.6445999930204], [10.6984172458243, -70.6561279597659], [10.7528670948325, -70.668639961947], [10.8084062559804, -70.6767040233765], [10.846179135108, -70.680557016639], [11.173698146928, -70.7039029639807], [11.2706190994449, -70.7102809217628], [11.3300731123008, -70.7116850581867], [11.392884245026, -70.707786970285], [11.5942311385458, -70.7074969564343], [11.7487081057583, -70.718917970095], [11.8845172334423, -70.7275240053854], [11.9231462401627, -70.7297359896396], [11.963672239215, -70.7297359896396], [12.0053601376887, -70.7269669440988], [12.0371661075671, -70.720290925839], [12.0696660990304, -70.7090449263171], [12.0886732380002, -70.7003019307284], [12.1264561754117, -70.6761320423022], [12.145383183387, -70.6639100539719], [12.2089771858709, -70.6214139723917], [12.2426102430086, -70.5969539024768], [12.3581432115785, -70.5100330633904], [12.4370011627018, -70.441116049461], [12.458970130986, -70.4225159357105], [12.4994971358666, -70.398369013699], [12.6337142048571, -70.3197400561712], [12.6556382461402, -70.3077849476386], [12.681450149403, -70.2961119739678], [12.7186832339646, -70.2850190279982], [12.7403462627821, -70.2811279808953], [12.7606051551757, -70.2797320587366], [12.8206081826912, -70.2777859484519], [12.8992232262597, -70.2772520212181], [12.9373110973095, -70.2794420448859], [12.9761902200213, -70.2802959931838], [13.2013172434686, -70.2805630406197], [13.3295221409326, -70.2791899172377], [13.4100901679465, -70.2744670500612], [13.4709390971328, -70.2697529000641], [13.5342362126054, -70.2600329098386], [13.7264941055726, -70.2255859699003], [13.7909432298209, -70.2130580421032], [13.8342151403611, -70.2036059375039], [13.878162129385, -70.1927869121309], [13.9423141989839, -70.1802980440027], [14.0467401399869, -70.1644669757929], [14.1267591523413, -70.1594539271277], [14.1656491715273, -70.1589049124682], [14.2417521587071, -70.1628040061982], [14.2792291566518, -70.1658628979516], [14.3156610989057, -70.1716920087123], [14.3870221081698, -70.1858520607003], [14.4739882095335, -70.2100139024994], [14.544792157511, -70.2266769584207], [14.5857781554109, -70.2351529065734], [14.7119132256989, -70.2597350169989], [14.7756242395515, -70.2705840495853], [14.8687111419071, -70.2814250355447], [15.0601051959306, -70.2905730446959], [15.1378731643619, -70.2914050324074], [15.492051154582, -70.2880779197516], [15.5472932610805, -70.2863919837423], [15.666192234337, -70.2808379670446], [15.7059271493654, -70.2786259827904], [15.7864951763793, -70.2714079906698], [15.869502169586, -70.2625119415287], [16.1328602269897, -70.2325059015432], [16.1733872318704, -70.2275309067186], [16.2548102130106, -70.216125986312], [16.3570501536593, -70.2005770529639], [16.641163144488, -70.1600190350414], [16.8628502348624, -70.1300129950559], [17.0397811472781, -70.1061399936411], [17.2598232053308, -70.0783539845368], [17.4189871651739, -70.0586239902351], [17.7189841978405, -70.0133360643375], [17.9688242570412, -69.9723819176698], [18.0269111814854, -69.9694670270133], [18.1215991949901, -69.9722369107444], [18.1582561075258, -69.9786219093252], [18.2028691225779, -69.9922329466537], [18.3076112289695, -70.0344539341709], [18.3431241793567, -70.0458370616291], [18.4172862530318, -70.0641780069327], [18.4908872421068, -70.0780869371009], [18.5281292114858, -70.0841599612446], [18.5653532435919, -70.0889130032726], [18.6797962294698, -70.1005859769434], [18.7370451312323, -70.1033629014732], [18.7691572082155, -70.0987850412221], [18.9086852187108, -70.1086119845324], [18.9839971218668, -70.1158680304936], [19.040336251856, -70.1222379416487], [19.1114372544829, -70.1319500528852], [19.3003462418459, -70.1491849222427], [19.3767561743209, -70.1533510634086], [19.4523202051251, -70.1602780358502], [19.5089661127714, -70.1666870066742], [19.6420132357134, -70.1883319305807], [19.8681561458284, -70.2186279844169], [19.9999981187284, -70.2340469982654], [20.113704167677, -70.2544780549507], [20.3014432089916, -70.2928009545662], [20.3581451077513, -70.3041839143863], [20.4147811247518, -70.3141779928465], [20.6955981836045, -70.3625030175492], [20.7914941969982, -70.3730620362849], [20.8875601953887, -70.3833620542118], [20.9258921474597, -70.3866960400282], [21.0223251055722, -70.3941799061183], [21.0997712089207, -70.3991780349958], [21.196764245805, -70.4014129856647], [21.2356432008787, -70.4019469128985], [21.2939911377886, -70.4000090168789], [21.3917752586968, -70.3955759959151], [21.4695261280456, -70.3938979388947], [21.5281261926037, -70.3930659511832], [21.7417512332053, -70.3947369674049], [21.8484362647585, -70.3964079836266], [21.9025711218445, -70.4005580315385], [21.9797821966272, -70.4116819905498], [22.0471651546332, -70.4243239122304], [22.0953862437362, -70.435852046614], [22.2106131052013, -70.4664000604603], [22.4064812515142, -70.5005799529627], [22.4648281825957, -70.5086210479775], [22.6206531274805, -70.5275269335567], [22.6792431337548, -70.5341870262005], [22.7767141067595, -70.5447390041375], [22.8747961205075, -70.5514150223974], [23.0314862454405, -70.5517040304197], [23.1097941760759, -70.5503079406229], [23.1683841823501, -70.549178898262], [23.2467571565543, -70.546417061158], [23.4423081316501, -70.5333329102645], [23.5594982024825, -70.523888014102], [23.6181512406687, -70.5186230054267], [24.0078502279031, -70.4819570404355], [24.1826132448755, -70.4639049355161], [24.298939141488, -70.4514158997498], [25.0014422065625, -70.3738940239964], [25.2125721222199, -70.349472007922], [25.288982222333, -70.3394469164201], [25.4225882505803, -70.3194579213095], [25.4893682144701, -70.311394027518], [25.5756052578936, -70.304473928237], [25.653114225516, -70.303368019929], [25.7114692032245, -70.3063969044689], [25.7503582165821, -70.3072510204049], [25.8086972686746, -70.3075100212137], [25.8664321531844, -70.3066790393306], [25.9050692065319, -70.3047329290459], [25.9625702359425, -70.3014150364836], [26.0195222506936, -70.2925260281412], [26.0936742660849, -70.2705840495853], [26.1306632696253, -70.2580799263933], [26.1856532484757, -70.2389069933781], [26.2417511472908, -70.2261349845598], [26.2981432509082, -70.217224015631], [26.4503611275705, -70.2041930060039], [26.5189681787196, -70.1988979901151], [26.632854270949, -70.1889189990808], [26.6706351967037, -70.1841959642663], [26.7270392026237, -70.1764069968997], [26.8020461721412, -70.1644669757929], [26.895618219054, -70.1508410186767], [26.9333912658197, -70.1461179838622], [27.0278811311327, -70.1375119485718], [27.0848252668948, -70.1336140283082], [27.1711882065042, -70.1323849060231], [27.2392462429939, -70.1366960541144], [27.2786752185555, -70.1411129818241], [27.3581371696233, -70.1536330306323], [27.437004173202, -70.1619720184867], [27.4855132644989, -70.1634980277831], [27.5328812434944, -70.1597209745637], [27.5700511285059, -70.1536330306323], [27.8094862283517, -70.1069639347255], [28.0300771334257, -70.0641780069327], [28.0670032726922, -70.0580669289485], [28.1409202595178, -70.0503079687954], [28.3270052160551, -70.0319599826931], [28.4028832329531, -70.0247349497737], [28.4881322176275, -70.0180589315139], [28.5542471613175, -70.0116880145305], [28.6203421560779, -70.0030670594524], [28.7420482287157, -69.9769589397305], [28.7978401880641, -69.9633410292414], [28.8536851210407, -69.950835900221], [28.9095302216554, -69.9386289993163], [29.3742442250343, -69.851668932923], [29.4487112323479, -69.8400269722939], [29.4878352742711, -69.8350219702559], [29.6000822015109, -69.8253019800303], [29.6600852290264, -69.8216860269903], [29.8112052440077, -69.8191600566423], [29.848985163934, -69.8197479633327], [29.9439541388339, -69.8222350416498], [30.1142422253265, -69.8216860269903], [30.1856572140472, -69.8188930092064], [30.238146200621, -69.8152919759541], [30.3131521643103, -69.8111109150005], [30.4256441783996, -69.8050229710691], [30.7067752233462, -69.7911219198899], [30.8950651233389, -69.7869720396161], [30.9817351758816, -69.7855759498193], [31.0467341529798, -69.7800140541327], [31.0834182228818, -69.7738949295214], [31.1468942081687, -69.7612689334568], [31.20983123708, -69.7458339939922], [31.2718682172257, -69.7273939745928], [31.350933201358, -69.7005690345094], [31.4381522685602, -69.6694639593764], [31.4731252567432, -69.6566770307705], [31.5250642228291, -69.6369710087119], [31.5594902080095, -69.6230619109056], [31.6117342753718, -69.6058580545899], [31.6558971822221, -69.5936129322067], [31.8442132337529, -69.5575100634725], [32.0409281199269, -69.5202939103553], [32.0764692335088, -69.5125049429888], [32.1470111631924, -69.4961240219291], [32.4233821253123, -69.4255829304359], [32.5453341229899, -69.3941799624633], [32.6320041755326, -69.3716960100466], [32.6836972165787, -69.3566739631336], [32.852035169473, -69.2958300630892], [32.9023172009346, -69.2769469762867], [32.9351041887634, -69.2628020117244], [32.9606091467311, -69.2486109466945], [32.9843862591734, -69.2282030240621], [33.0100821568959, -69.1323849623682], [33.009228208598, -69.0849459048335], [33.0267061531483, -69.0563969749002], [33.052051184403, -69.0425259309344], [33.0842051709022, -69.0280760327338], [33.1175882796865, -69.0164030590629], [33.1514741350246, -69.007248009113], [33.1856531893367, -68.9994580359181], [33.2203861198121, -68.9928059899014], [33.2748181991855, -68.9861219250145], [33.3275561282844, -68.9788970597332], [33.3625941600363, -68.9736330568862], [33.4404102405919, -68.9538350015305], [33.4247851995628, -68.938332001012], [33.3939592418064, -68.9211040048151], [33.3682631764458, -68.902656944617], [33.3219952384261, -68.8519590031187], [33.298813241111, -68.7676699139987], [33.3060491705045, -68.7380680493854], [33.3225551495598, -68.7208400531886], [33.4304922698128, -68.6479490113145], [33.4525601445548, -68.6372220192387], [33.6875761373961, -68.5495989443023], [33.7120211198852, -68.5419459314056], [33.7453381792723, -68.5339130506559], [33.8464701999562, -68.5139240555453], [33.8973201891786, -68.5052870072131], [33.9653701790411, -68.4944609410415], [33.9997941525646, -68.4902800477259], [34.0522841449668, -68.4866790144736], [34.0873181534052, -68.4850239238679], [34.1403581662953, -68.4827879673706], [34.1939431705315, -68.4830779812213], [34.3384211977799, -68.4869769073133], [34.3753471694083, -68.4905779405656], [34.5064391296101, -68.5066680095842], [34.592022216946, -68.5209729008595], [34.6524121531131, -68.542098984958], [34.7519871514588, -68.6211319502201], [34.7756122161771, -68.6461179007417], [34.82285312552, -68.7161259031915], [34.831180211072, -68.7411269411388], [34.8359221889877, -68.7759859354384], [34.8323132767464, -68.8055569546478], [34.8562702648313, -68.8603670578555], [34.8800502271207, -68.875586917684], [34.9875912186285, -68.9086149690488], [35.1597591983705, -68.9761350549911], [35.3450701699664, -69.0503080251404], [35.385353261464, -69.0680689427427], [35.619480269652, -69.1580810277288], [35.6575771931573, -69.1691739736983], [35.6987071921541, -69.1788939639238], [35.7189751370032, -69.1830669782504], [35.7572971984283, -69.1908569514453], [35.817848234775, -69.2022320322765], [35.8833962265327, -69.2125089161506], [35.9975971430462, -69.2275309630636], [36.0939672368848, -69.2353060164708], [36.133091278808, -69.2397459105953], [36.1747821947669, -69.2461240360154], [36.2242541991033, -69.2565459268148], [36.3111911314439, -69.2800219612942], [36.3517191421529, -69.2914049211144], [36.3867571739048, -69.3027800019456], [36.4145321188968, -69.3144529756164], [36.436996122384, -69.3269579369988], [36.4732741728951, -69.3572389034092], [36.4883842297917, -69.3822479879836], [36.4982762166708, -69.4057010560482], [36.4976921656559, -69.428771909327], [36.48688118691, -69.4458470196095], [36.4561841428249, -69.456939965579], [36.4134252047604, -69.4641799182861], [36.3762011726542, -69.4650189467962], [36.3561821703302, -69.4622349814678], [36.3353652108216, -69.4580839277276], [36.3045422705504, -69.4477770366401], [36.2364312604326, -69.4180600046769], [36.1574482513136, -69.3858409746089], [36.1181071180975, -69.3790439216668], [36.0769581759994, -69.3898699878385], [36.0770411568411, -69.4159999005087], [36.0995291325714, -69.4347379803859], [36.1710282756003, -69.4668120035286], [36.1809001459118, -69.489937003902], [36.1617201720979, -69.5072399343134], [36.1297722127793, -69.5295939672306], [36.1589772780951, -69.5430599976338], [36.1893692209039, -69.545563001567], [36.2533952266787, -69.5430599976338], [36.2886731485001, -69.5419460426987], [36.3218502301038, -69.5462649021409], [36.36686725289, -69.5622250516599], [36.3783871730085, -69.5861210194895], [36.3808972177404, -69.6112749433513], [36.4018932147013, -69.6262589364237], [36.4314342266973, -69.6347350522145], [36.4711761825244, -69.6425250254095], [36.5117571668617, -69.6480559080543], [36.5347631442097, -69.6527789428688], [36.5942151454089, -69.6697390534394], [36.6456072761301, -69.6861109220436], [36.6864392146492, -69.7041859933777], [36.7225722582349, -69.7280729087519], [36.755344158638, -69.6827849828543], [36.7675552504942, -69.6586229734171], [36.7978251527924, -69.6311340189622], [36.8314551924449, -69.6177979080586], [36.9089472286229, -69.5997310509897], [37.0904311908563, -69.4352869950454], [37.1053271739452, -69.4158629402104], [37.1362042613111, -69.4019389226165], [37.2009051779314, -69.3808440191978], [37.2418631802746, -69.370711974611], [37.3220022214828, -69.3603060094277], [37.3561822816233, -69.3572389034092], [37.4100762428113, -69.3527829160306], [37.4743731516975, -69.3459779840996], [37.5081292551741, -69.3386309106697], [37.5539661957313, -69.3201679248555], [37.5917132585971, -69.3041839707314], [37.633095217604, -69.2894589784677], [37.6922992821066, -69.2738879168952], [37.7996672711324, -69.2519759455527], [37.8696331964281, -69.2444608987827], [37.9072872201684, -69.2486270399486], [37.9395982835336, -69.2714080470148], [37.9455951999962, -69.2964169639512], [37.9167292664838, -69.3977809957157], [37.9006122077369, -69.4386290274888], [37.8539811656707, -69.5307159687928], [37.8260271832264, -69.5408550541783], [37.7822612433116, -69.5475159850123], [37.7267301287908, -69.5497279692665], [37.6308971473092, -69.5480649996719], [37.5739551908419, -69.5441669117702], [37.4747771594317, -69.5391769971579], [37.4300652379219, -69.5423659760489], [37.3894991733723, -69.5577849898974], [37.3664631888109, -69.5758590554032], [37.3284071689932, -69.5979229068316], [37.2892232802811, -69.6141970424444], [37.2475622038976, -69.6261139294984], [37.2211722845902, -69.630286943825], [37.1643751674102, -69.6479489549695], [37.1464652195691, -69.6616820328085], [37.1624562144918, -69.6801679850375], [37.187530174997, -69.6886290134026], [37.230327166902, -69.6980509431503], [37.270611264228, -69.702232004104], [37.3181302851191, -69.6979369492668], [37.351017185234, -69.6895899147853], [37.3740922294644, -69.6750030562864], [37.398132198391, -69.6622469730842], [37.4264301741426, -69.6602780640227], [37.5736772469318, -69.6665420279213], [37.6074251361433, -69.6762700647739], [37.6202162557009, -69.6918109514949], [37.7289811727138, -69.7238920154363], [37.762306278728, -69.7186280125894], [37.8006402424558, -69.7152859801459], [37.8370091527975, -69.7150269793371], [37.91922422379, -69.7258449988817], [37.9617122587431, -69.7336120056618], [38.0098002432234, -69.7466659817038], [38.0309221363703, -69.7555689040055], [38.0506321817424, -69.7669679570798], [38.0995291875194, -69.8175200534624], [38.1328541258955, -69.8677980616105], [38.1165662439614, -69.9131319203376], [38.2147902471496, -69.9854360613497], [38.2420081308549, -69.9889150540915], [38.2573622687727, -69.8982089475205], [38.241188213084, -69.8719479418842], [38.2302022201993, -69.8503040238061], [38.2336002437562, -69.807113920641], [38.2617532125824, -69.7775269758155], [38.297558188477, -69.7609859604048], [38.3386952282725, -69.7398679229334], [38.3522762583876, -69.7230679067138], [38.4336891812439, -69.5852809851509], [38.4732702045296, -69.516959924539], [38.5000721781983, -69.5021060186041], [38.5442272060595, -69.4980619179488], [38.5644872719196, -69.5005800093078], [38.6011691625268, -69.5113980288523], [38.6464691583651, -69.5275269899018], [38.6703262341638, -69.5397489782322], [38.6925052529422, -69.5600890074487], [38.6395031262545, -69.6158600120391], [38.6172902445873, -69.6305689110486], [38.590919268381, -69.6508479200099], [38.5664481343539, -69.6736150131166], [38.5504841291594, -69.7009889678596], [38.5470351436311, -69.7216949509698], [38.5364682459064, -69.8580629839592], [38.541050129471, -69.8814089313009], [38.5508802579046, -69.9002990589021], [38.5914691212309, -69.9705809819484], [38.6204951490944, -69.9855800624467], [38.6503642287816, -69.9886319134014], [38.6998102492181, -69.9730610194669], [38.7311862274624, -69.9602809640216], [38.762306222383, -69.9475329274464], [38.792827246501, -69.9333339834275], [38.8432692046756, -69.9090350136921], [38.8696671706101, -69.8879320636464], [38.8267632256203, -69.88250696062], [38.7967221492794, -69.8757169484766], [38.7732581847407, -69.8569569080131], [38.790081167375, -69.8400269722939], [38.9656181692888, -69.7809979219302], [38.9928321973187, -69.752501965625], [39.0338171893902, -69.736968957893], [39.1481091333724, -69.7227859394902], [39.4000932834114, -69.6773610532943], [39.4279481917599, -69.6521989151674], [39.4684181996989, -69.643348966494], [39.5742221255878, -69.6425250254095], [39.6267471543454, -69.6516720287323], [39.6790852666616, -69.6555790014514], [39.7017631763184, -69.6486280567667], [39.7129932502243, -69.5963968975352], [39.7018811935155, -69.5247498977339], [39.667156142029, -69.5072399343134], [39.6226001239187, -69.4939039910479], [39.5805972335227, -69.481132988058], [39.5483471904129, -69.4624480494471], [39.5439572524315, -69.4397349357969], [39.5595172498918, -69.4221039376942], [39.5888212216654, -69.4111330322353], [39.6260452537715, -69.4145969375513], [39.6584282338661, -69.4283679015928], [39.6858861752791, -69.4391859211374], [39.7064511747775, -69.4447479844621], [39.7278171489456, -69.448630984938], [39.7569962303615, -69.4497300200854], [39.7836721402061, -69.443641908516], [39.8852001219971, -69.3868939092887], [39.8414692184377, -69.3725279977581], [39.8181492549959, -69.3680569229538], [39.7978281688806, -69.3658600261254], [39.7649231638547, -69.3525849354771], [39.6348041749762, -69.2269670286164], [39.6447831660106, -69.1968230225042], [39.6632421285113, -69.1840359262602], [39.6898001887969, -69.181396967857], [39.7272681342861, -69.1844479806214], [39.7743911940701, -69.1848679139717], [39.8071362723829, -69.1679230584649], [39.7996631351289, -69.131553980485], [39.7828711655364, -69.1194689524529], [39.754799165895, -69.0889130596176], [39.7464672188392, -68.9759979270547], [39.7603531825926, -68.954459956233], [39.9367441328043, -68.8639149498415], [39.9732471535973, -68.8483430500787], [39.9969902355126, -68.8416899982336], [40.0633921755681, -68.8297270107121], [40.1153411999379, -68.8241879138021], [40.2353281442296, -68.8091960417406], [40.3971672722977, -68.7859800138985], [40.5215832142397, -68.736542040089], [40.5570141896136, -68.7072300216884], [40.5806122646035, -68.6994630149082], [40.6434061306081, -68.6855619637291], [40.694797255501, -68.6797330206065], [40.7675511694387, -68.6755749260676], [40.8245051958466, -68.6753080462698], [40.8651852542797, -68.6741870505359], [40.893650197543, -68.6714169991668], [40.9313092504252, -68.6612629939936], [40.9625621823305, -68.6444778975618], [41.0028491295036, -68.6136319908758], [41.0463371255083, -68.5726469988043], [41.0529782750508, -68.5518260159822], [41.0748141387122, -68.5336230368052], [41.1118812615905, -68.5220949024217], [41.1556131709783, -68.5150299638534], [41.2061572207339, -68.5111389167504], [41.2989192405215, -68.5102839626241], [41.3514821554815, -68.5069580234348], [41.4011531461999, -68.5016779273337], [41.5006481811891, -68.4839170097315], [41.7725562827698, -68.4300230485435], [41.8205872703083, -68.4200060036685], [41.8514861506225, -68.4119719494524], [41.8894992550958, -68.4008329030154], [41.9609142438166, -68.3852839696673], [42.0130991349424, -68.3816680166273], [42.0595092300403, -68.3818130235526], [42.1272891549817, -68.38833598826], [42.1609232179478, -68.3872220333249], [42.2603451627411, -68.37027701018], [42.290630152465, -68.363906931387], [42.3237071541445, -68.3539049739378], [42.4536472732087, -68.2913969308323], [42.4781262862249, -68.2794419899379], [42.5253601547691, -68.2491759433151], [42.6219822086179, -68.1872330081233], [42.8056372514178, -68.1225740010189], [42.8140912389842, -68.1013868966651], [42.8453632816288, -68.0883480080489], [43.1197812603034, -68.0439150362776], [43.1553691449052, -68.0408630176848], [43.2950741811961, -68.0344540468609], [43.330356126331, -68.0333399242877], [43.3656352216189, -68.0325008957775], [43.4197692405145, -68.0322420626067], [43.4981341680917, -68.0400239891746], [43.5696492367366, -68.0495989724748], [43.7472912698197, -68.0580670416385], [43.7817082025446, -68.0555499561079], [43.79838215494, -68.0538940273119], [43.8692402500122, -68.0283510155037], [44.0275571347181, -67.973891946402], [44.0679971354436, -67.9700169925532], [44.1164242517273, -67.9741819602527], [44.13925923825, -67.977782993505], [44.1800921825974, -67.9861219813595], [44.2490921773685, -67.9933399734801], [44.433925212844, -67.9841919643289], [44.4659122318315, -67.9811399457361], [44.5055041515913, -67.9739229594439], [44.5245131345799, -67.963622941517], [44.5392191837423, -67.9417039293758], [44.558388261082, -67.9183579820341], [44.5834082421306, -67.9044490518659], [44.8020092833853, -67.8002930081459], [44.9648212151386, -67.7466890608086], [45.0089452299581, -67.7325060424057], [45.0409242023185, -67.7272489127194], [45.3944971867658, -67.6986389625308], [45.4617002691291, -67.6952969300873], [45.4822731476165, -67.6961210388098], [45.5200572584944, -67.7044600266643], [45.5554811930695, -67.7176439222058], [45.5767291500406, -67.7393260617625], [45.6055032178939, -67.7593229358621], [45.6422771417982, -67.7675169167913], [45.680210282915, -67.7666700092921], [45.7102092821018, -67.7615359259447], [45.735634276713, -67.748894004264], [45.7496451308241, -67.7201459203106], [45.7636752633125, -67.6914139296114], [45.8041041999258, -67.6744769530936], [45.8414722331289, -67.6655730249635], [45.9878311594551, -67.6472399586489], [46.0397602348953, -67.6428149843122], [46.0722962685423, -67.6408620008668], [46.1261982763574, -67.6408620008668], [46.1620181720397, -67.6425169238344], [46.2050471750252, -67.6466599309475], [46.2408831639617, -67.6483609543827], [46.3003272861719, -67.6430820317481], [46.3230891824987, -67.6372219079456], [46.347812276536, -67.6264189758268], [46.3992382701462, -67.5873789205736], [46.3854941281948, -67.5683590411109], [46.333107233202, -67.5508499158807], [46.3020402119096, -67.5416869869418], [46.2689362205018, -67.5216140051611], [46.2378232663799, -67.4165419870596], [46.2492372392419, -67.3552860326539], [46.2920221612063, -67.33031500192], [46.317535165801, -67.3208620591304], [46.3495141381615, -67.3124999372231], [46.4239162695442, -67.2980649588101], [46.5006331473144, -67.2839129534491], [46.5514301629085, -67.2772599016041], [46.5864681946604, -67.2747349370845], [46.6206472489725, -67.2730560418737], [46.8948062268382, -67.2633360516482], [46.9308772443403, -67.2639239583386], [46.9855342939956, -67.2815400366535], [46.9804042339618, -67.3217470204701], [47.0084041492356, -67.3448869406312], [47.0372772911847, -67.3480609997345], [47.0755991849719, -67.34695391796], [47.105633220514, -67.3444599664822], [47.1781351744416, -67.3436199321437], [47.2756041357895, -67.3522489338488], [47.2958722482767, -67.3550260260166], [47.3474881758133, -67.3707050465024], [47.4492151439863, -67.4208449208857], [47.4253272227837, -67.4347379254378], [47.3398212489573, -67.4589079815021], [47.133945277863, -67.5108409126177], [47.0753552715888, -67.5255509850936], [47.0395281674697, -67.5358580438192], [47.0163691365694, -67.5532149536873], [47.0661921750118, -67.5688929683446], [47.0878642562847, -67.5705799101824], [47.1908872343303, -67.5844569891185], [47.227814211787, -67.5933379508338], [47.2489392900572, -67.6041950300473], [47.2699892664747, -67.6258469947525], [47.2770191686876, -67.6480560207443], [47.2911762031904, -67.6709820347358], [47.3158872272871, -67.691695896835], [47.3503152241242, -67.7072449978211], [47.3862871675305, -67.720290927236], [47.4268872626071, -67.7275159601553], [47.4581071698138, -67.730559932121], [47.4939342739328, -67.7319639009069], [47.5393752533829, -67.7300030384725], [47.5814512339747, -67.7264100518473], [47.6158862716105, -67.7222289908936], [47.7428402538411, -67.7041929792284], [47.8200342295413, -67.6914139296114], [47.8670501686024, -67.6814039255352], [47.896713221109, -67.6744769530936], [47.9825742523549, -67.6502990180404], [48.0211482737903, -67.6336210423314], [48.1411442705374, -67.6313929648231], [48.1609272384674, -67.6347349972665], [48.2089572201775, -67.635566984978], [48.44741415192, -67.5815509832794], [48.4808651541202, -67.5691600157805], [48.5167692041105, -67.5500030083815], [48.5500492154855, -67.5273740490394], [48.5922512599014, -67.5016779836788], [48.6348041707853, -67.4855649482454], [48.6606142300294, -67.4769669595821], [48.7167131346729, -67.4694599594391], [48.8370051802411, -67.4700009274716], [48.8895032192704, -67.4677959840161], [48.9394801494555, -67.4633410024659], [48.9664611605765, -67.4558489221106], [49.1613202933824, -67.3864139065635], [49.1737592053676, -67.3645939685182], [49.1493492592338, -67.347655986172], [49.1025691869287, -67.3441850400573], [49.0686912105795, -67.3464049033005], [48.9850731766296, -67.353363056422], [48.9195251848719, -67.3603129952784], [48.8880881863724, -67.3650060228794], [48.8294981800981, -67.3726580299477], [48.7897642708981, -67.3753129139669], [48.7328221467928, -67.3747250072766], [48.6846352558548, -67.3688969023443], [48.6639361459052, -67.3514020263496], [48.6172901840513, -67.2719570067263], [48.5614351927908, -67.2683489326753], [48.4975972769238, -67.2583689358125], [48.4605982150995, -67.2497250143197], [48.440887163899, -67.2441709976221], [48.3413242354939, -67.2145919317855], [48.2958981758316, -67.200027033873], [48.2708971378842, -67.1869579704053], [48.2632831846564, -67.1604389697886], [48.2783322212977, -67.1303709037195], [48.3264542363049, -67.0998760311395], [48.379093258946, -67.0814060045266], [48.4281352716484, -67.0683439818576], [48.4878231396036, -67.0547329445291], [48.5175441948803, -67.04473098708], [48.5397642849844, -67.0366820130762], [48.5814511776297, -67.0208589914935], [48.6056252570075, -67.0108489874173], [48.6536671410201, -66.9872209052139], [48.703960236594, -66.965857948531], [48.743377142215, -66.9516749301282], [48.7730981974917, -66.9458619126217], [48.8053242683584, -66.9422229931669], [48.8586692148869, -66.9405668967329], [48.892303277853, -66.940291970308], [48.9281312201623, -66.9405668967329], [48.9784241480981, -66.9391780153728], [49.015899134386, -66.9378050596289], [49.0547792629262, -66.9327930167921], [49.085056206023, -66.9194639466872], [49.1031192074166, -66.9036260053168], [49.1442302633122, -66.8690409316138], [49.1728591566021, -66.8629459468837], [49.2128641365515, -66.8694689115911], [49.2594951786178, -66.8894579067017], [49.296528270969, -66.9175109632418], [49.3039512844419, -66.9561309175067], [49.2994991527388, -66.9773859152765], [49.2675471701067, -66.9980620588113], [49.2342222317306, -67.0083619091001], [49.1767272372903, -67.0205760184415], [49.113685266951, -67.0308379825279], [49.0768541784668, -67.0482099798217], [49.0854801626868, -67.0672229861238], [49.1178242507506, -67.0797269416778], [49.1516992096146, -67.088631037446], [49.1933902932115, -67.0928040517725], [49.2417262143884, -67.0944670213672], [49.2834171303473, -67.0928040517725], [49.315643201214, -67.0894469319033], [49.3645321603639, -67.0827940476963], [49.4100641672827, -67.0764159222762], [49.435028157218, -67.0723569018331], [49.5792542244563, -67.0488889139808], [49.6089821528936, -67.0428009700494], [49.6459082921601, -67.0350109968545], [49.6789282968978, -67.0305709350919], [49.7766951510854, -67.0208589914935], [49.7975771541628, -67.0202870104192], [49.8388062272554, -67.0237579565339], [49.8811951881127, -67.0352859232794], [49.9132341749001, -67.0527269874556], [49.9350852936253, -67.0750119534904], [49.9634742968456, -67.1114650181403], [49.9813312710586, -67.138633951531], [50.0094912806835, -67.1552960016239], [50.0500791381814, -67.1627959609682], [50.0705911640516, -67.1652830392853], [50.4528582529956, -67.1991880053628], [50.491432274431, -67.201415915233], [50.5094952758245, -67.201415915233], [50.5442161363594, -67.1997150594359], [50.6500812501416, -67.1884839797017], [50.689483235975, -67.181396912909], [50.8485942221899, -67.1351549587893], [50.6523051366983, -67.0928040517725], [50.503391238639, -67.0719379743112], [50.4585262635768, -67.0639039200951], [50.4378352002543, -67.0494769883092], [50.3921511456115, -66.9918819139447], [50.4014592491138, -66.9711149105792], [50.4245262467171, -66.9589080096746], [50.4504742720878, -66.9368129775662], [50.4434621395097, -66.8935549809853], [50.4064332381101, -66.8763960516708], [50.3205951732789, -66.8702769270595], [50.2705991323544, -66.8636250486809], [50.2442362027753, -66.8539050584554], [50.2278212511887, -66.8383479108421], [50.167972283054, -66.7287600585731], [50.168365226676, -66.66612192833], [50.1745151966911, -66.6300130246254], [50.1942401618509, -66.5986398962282], [50.2239682579263, -66.5658490527239], [50.2408712039171, -66.5497279706635], [50.2628482188284, -66.5336149352301], [50.3317531628172, -66.4841840022194], [50.370632285529, -66.461417914941], [50.413120152844, -66.4419779344899], [50.438141139721, -66.4322589500928], [50.5267031554537, -66.3991849658984], [50.5817561662161, -66.3844450538471], [50.6089782408731, -66.3772510339696], [50.6367451392381, -66.3716889706449], [50.7048031757276, -66.3595958959857], [50.7881162760392, -66.3469539743051], [50.8353571853822, -66.3419419314682], [50.8850362227276, -66.3389050003013], [50.9274251835849, -66.3375020373438], [50.9776912894304, -66.3351670067507], [51.0224042167686, -66.3276600066077], [51.0414732141841, -66.3208619478373], [51.0681152611397, -66.3052900480745], [51.1117281475021, -66.2812579581369], [51.152832162599, -66.2694629439554], [51.2011722747275, -66.2629389734196], [51.2389181641268, -66.2605509691983], [51.3042302891284, -66.254204024458], [51.3396262281469, -66.2457049422525], [51.3619992041653, -66.2354359373674], [51.3804851563943, -66.2216949805393], [51.407570270753, -66.1839219337736], [51.4203221630036, -66.1683500340108], [51.4500462357655, -66.1452939328817], [51.4711612557518, -66.1339039322628], [51.5083961843321, -66.118056938437], [51.5532492570918, -66.1007079075579], [51.7528342745592, -66.0308380388729], [51.8053242669614, -66.0164030604599], [51.8330951886399, -66.0100329816668], [51.9889142661926, -65.9755779951015], [52.0353092738647, -65.9700010119891], [52.3208882595628, -65.9425199365232], [52.4170191338841, -65.9347380099553], [52.5117411779157, -65.9286190529821], [52.5478132012462, -65.9283679311623], [52.5895121638321, -65.93278502651], [52.6481021701063, -65.9397430119935], [52.6946492255025, -65.9437559319689], [52.7481341498145, -65.9444580001809], [52.838100134333, -65.938918903271], [52.8853492579411, -65.9341889952958], [52.9197732314646, -65.930549908203], [52.9636571885765, -65.9244770516974], [53.0378112156245, -65.9111399349654], [53.2628482174314, -65.8808440487673], [53.647003246252, -65.8475189427532], [53.6775852906253, -65.8450010190322], [53.7278212216193, -65.8413999857799], [53.7789612246923, -65.8400270300359], [53.8158871963207, -65.8413999857799], [53.8928562017391, -65.8486328976883], [53.9226992975263, -65.8539049471623], [53.9603541594569, -65.8642039592608], [53.9856262681537, -65.8733600150391], [54.0159032112506, -65.882507018362], [54.0547831721527, -65.8872149657507], [54.1520122434311, -65.8930660370977], [54.186733271604, -65.8938980248092], [54.256435166949, -65.8930660370977], [54.3381042407671, -65.886138897018], [54.384247288429, -65.8816599432247], [54.4667131459652, -65.8766779076014], [54.5008851594786, -65.8755800459204], [54.5361672722516, -65.8755800459204], [54.5950622121642, -65.8789059851097], [54.7378271460369, -65.8952869061693], [54.7748112880735, -65.8966679085403], [54.8315732012601, -65.892113014704], [54.8783911597676, -65.8869549591135], [54.9258761501318, -65.8880689140486], [54.983368294725, -65.8928070362889], [55.2803692999122, -65.9205779579673], [55.6278382471739, -66.0095899142638], [55.658108149472, -66.0205759071484], [55.8439632742236, -66.1269610342051], [55.99630721471, -66.2261350423018], [56.1806371683555, -66.3188930387759], [56.1992491844086, -66.3286130290014], [56.2238202307218, -66.3498759057602], [56.2540852715161, -66.3761139449816], [56.2725452398452, -66.3866880511431], [56.3014182141563, -66.395850980082], [56.3406101494954, -66.3977809971126], [56.3959082471073, -66.3977809971126], [56.4659122262436, -66.3936309492008], [56.4983822104934, -66.3919679796061], [56.54257227471, -66.3904339236827], [56.6031152644296, -66.3925250408928], [56.6531102995257, -66.396118027518], [56.7331273002233, -66.4075009873381], [56.7544862335927, -66.4108579395693], [56.7878492258093, -66.4225309132401], [56.9247662734582, -66.4625089034613], [57.0508731805515, -66.4866789595255], [57.1222802902832, -66.5008390115136], [57.2431332528134, -66.5261309015019], [57.2788081415704, -66.5362699868874], [57.3072851547743, -66.5566710363593], [57.3325651424601, -66.6982799381427], [57.0761912220779, -66.7094570384204], [57.0322802752377, -66.7083509624742], [56.998314288905, -66.6959839672185], [56.96786920483, -66.6922300480519], [56.9350812111728, -66.6941679440714], [56.8775592270041, -66.700004933821], [56.8592182817005, -66.7083509624742], [56.6822702702023, -66.815917937882], [56.7339482238226, -66.9009020544152], [56.9233631428627, -66.945571898771], [57.0550762020915, -66.9691770145596], [57.0854802148409, -66.9725190470031], [57.1253391820366, -66.9666979828695], [57.1664351505065, -66.9620969885656], [57.194793140685, -66.9619600282673], [57.2251971534343, -66.9654239335833], [57.2629051566312, -66.9823069306445], [57.2850642264799, -67.0122380364154], [57.3170131916269, -67.0187610011228], [57.3842432637185, -67.0069500613253], [57.4347762493619, -67.0011289971917], [57.5025402486873, -66.9952769200164], [57.5956082079416, -66.9950100402185], [57.6400341389143, -66.9980620588113], [57.6603092922001, -67.0003129350963], [57.7054711542736, -67.0088960039719], [57.7278171405637, -67.0152969281688], [57.7469791771047, -67.0258410271168], [57.7886662373881, -67.0464169230894], [57.9561381720439, -67.0969539320463], [57.9922752389433, -67.0941770075165], [58.0235331999905, -67.0826419999723], [58.0444911431109, -67.0719679815247], [58.0675242778252, -67.0669710261136], [58.1319881542231, -67.0583339777814], [58.165920277667, -67.0552980524428], [58.2136002310995, -67.0722350289606], [58.2055472337822, -67.109527960311], [58.2227091805818, -67.1289139613055], [58.2572902309713, -67.1391680464028], [58.3117372301324, -67.1453019231637], [58.3493572233457, -67.1511229872973], [58.3717312051924, -67.1577909589301], [58.4336771578694, -67.1889109538507], [58.4734041939088, -67.1880870127662], [58.5075342979062, -67.1850279533748], [58.5558812831953, -67.1786189825508], [58.6156232982452, -67.1663969942205], [58.6478542306158, -67.1622310206926], [58.6828272187988, -67.1611400321722], [58.7242091778058, -67.1613919921824], [58.8050732536407, -67.1647489444135], [58.8522492870529, -67.1675260365814], [58.9239192532689, -67.181396912909], [58.960907250981, -67.1955720523228], [58.995209183994, -67.2141879240513], [59.0662153034767, -67.2991029737022], [59.0295062555031, -67.3127819044467], [58.9778172377705, -67.3111040150643], [58.9580922726107, -67.3072589007909], [58.9145122433088, -67.3027799469975], [58.874912276922, -67.3077160497913], [58.8744732328324, -67.3291859595591], [58.9006002956555, -67.3622359715102], [58.9659122530191, -67.3847350113528], [59.0700342662121, -67.4064179890998], [59.1106152505494, -67.4122310066063], [59.1516991490786, -67.4133449615414], [59.1878352101496, -67.4111329772873], [59.3572691807062, -67.3783570535707], [59.4433902185893, -67.3589169054816], [59.4864192215749, -67.3839109026302], [59.6136702584549, -67.3930659525802], [59.6469951968309, -67.3830720417581], [59.6939311725355, -67.3749999337015], [59.7639421924705, -67.369179037206], [59.8230892600313, -67.369179037206], [59.907249267842, -67.3719479151087], [59.996734298755, -67.3783570535707], [60.1998021646396, -67.3875050627219], [60.3606151801181, -67.3772509776246], [60.5185471678291, -67.3694610044296], [60.5464481766453, -67.3761219352637], [60.5818442833018, -67.3907240488264], [60.6597671493042, -67.4064179890998], [60.6972882360597, -67.4133449615414], [60.7531321632079, -67.4228059509581], [60.829487278036, -67.4350279392885], [60.912018179141, -67.4450069303229], [60.9714542547242, -67.4444500366744], [61.0461611521072, -67.4505689936476], [61.1408962719078, -67.4783630493789], [61.2594911497163, -67.4816739011424], [61.4100611442097, -67.4714048962574], [61.4444921585319, -67.4977949832029], [61.4215812319662, -67.5235599478078], [61.4314272860158, -67.5436250505994], [61.4522891725255, -67.5500030083815], [61.4736551466936, -67.5517040318167], [61.5114362400864, -67.5500030083815], [61.5806011907124, -67.5405730320066], [61.7614362260001, -67.5380779070624], [61.9808581908541, -67.536391971053], [62.0025401627728, -67.5372239587645], [62.0705792561612, -67.5433499565364], [62.1300242165617, -67.5517040318167], [62.1581382933571, -67.5568159869396], [62.3297961504704, -67.5930709033979], [62.6861883042396, -67.6419679091749], [62.728119277906, -67.6469499447982], [62.7792282679372, -67.6452940160022], [62.8285141940227, -67.637642008934], [62.9034121987987, -67.6152799293897], [62.9369731715688, -67.6019589059119], [63.0000912495892, -67.5783539577613], [63.0525782245062, -67.5613940148287], [63.0786442670741, -67.5530699467619], [63.1042213094093, -67.5452880201941], [63.1432722611366, -67.5379260269764], [63.1906392343037, -67.5336150465232], [63.3903462922817, -67.5194779609499], [63.4659121671046, -67.5144499924971], [63.5031351933824, -67.5130770367531], [63.5447612334105, -67.5130770367531], [63.7775462988963, -67.5163959351437], [63.8608662723685, -67.5211179641298], [63.8844832904597, -67.5225140539266], [64.3794782602491, -67.5855560242659], [64.4394762586226, -67.5939099319081], [64.5914461985883, -67.6161189578999], [64.6122512557943, -67.6191790231198], [64.6650691482497, -67.6280589790067], [64.698929187326, -67.6347349972665], [64.727241244675, -67.6428149843122], [64.7953182242658, -67.6561279611629], [64.8320012883395, -67.6619719917112], [64.8744661892398, -67.666396966048], [64.9203182172227, -67.6680679822697], [65.0397412270672, -67.6630779000193], [65.1097721959317, -67.6594539003522], [65.1362072098783, -67.6544488983141], [65.204231215841, -67.6555630208873], [65.3178331615519, -67.6589129323198], [65.3391952800445, -67.6602780090747], [65.6219792363019, -67.6819609868218], [65.7094951905154, -67.6902919280492], [65.7895051504143, -67.6991879771903], [65.8714672555683, -67.7127909678917], [65.9167172952634, -67.7197419125765], [66.0019832113822, -67.7277830075913], [66.218399258111, -67.7386320401777], [66.5080723006076, -67.7583620344794], [66.5289462570579, -67.7619629000937], [66.5853573037765, -67.7694779468637], [66.6281283117816, -67.7730479670741], [66.7678601701627, -67.7805630138442], [66.8117142876992, -67.7816699279806], [66.8955762350322, -67.7800139991846], [66.975059308496, -67.7761309987088], [67.0639111704414, -67.7661129480054], [67.1039582275449, -67.7633360234757], [67.1461482020202, -67.7614060064451], [67.2295152817884, -67.7602769640842], [67.2508701918442, -67.7622150277419], [67.3047641530323, -67.7708509026077], [67.3475641624224, -67.7827909237144], [67.3905792514487, -67.7950129120448], [67.4200592431894, -67.8025059982285], [67.4525221866405, -67.8094480580958], [67.487808155089, -67.8147509529736], [67.5255892484817, -67.8188859134597], [67.5998991789293, -67.8253019250823], [67.781997199391, -67.8227840013613], [67.9842072613023, -67.8269499748892], [68.0300442018594, -67.8294600196212], [68.0730742106734, -67.8330759726612], [68.132522188559, -67.8397600375481], [68.1681062174853, -67.8447419055334], [68.2080842077064, -67.8508449368905], [68.2975611919923, -67.8661189438136], [68.5035251730702, -67.871536000213], [68.5739212576381, -67.8683399805233], [68.6914212912507, -67.8697590367349], [68.8643642617625, -67.8748699860294], [68.9339142770215, -67.8702849173415], [69.0442122441295, -67.8589170449471], [69.1122511698798, -67.8500059083803], [69.145576275894, -67.8436279505982], [69.173904258859, -67.83614391687], [69.2000583114104, -67.8230669744134], [69.222877204679, -67.7927860080029], [69.2450332570426, -67.7718200182555], [69.3588031760937, -67.7525180039311], [69.4023052536957, -67.7477869224895], [69.5211411950402, -67.738342026327], [69.5628202086965, -67.7378079314552], [69.605613177288, -67.7416840587704], [69.6447901928395, -67.7539060471008], [69.6779022308743, -67.7781979760376], [69.7071302626049, -67.8943180131075], [69.6961523163473, -67.9198759447034], [69.6839222813898, -67.9389040384313], [69.6728062013675, -67.977782993505], [69.6571203077211, -68.0455629184465], [69.6544952632773, -68.0972370163913], [69.6675492393192, -68.1322400117878], [69.7055812868937, -68.1927949038099], [69.7317122053923, -68.2108609226886], [69.8317492142423, -68.2744669951132], [70.0083691580494, -68.4144590277696], [70.0236362918119, -68.4277800512474], [70.0517042681398, -68.4525219207479], [70.0804592252538, -68.4822240329234], [70.0934062482108, -68.5005798980147], [70.1020052427026, -68.5238949999526], [70.0819852345502, -68.5647430317258], [70.0524593099799, -68.584945933006], [70.0180812692859, -68.5975189554424], [69.9749302257898, -68.605156042723], [69.8658672482991, -68.6130829762162], [69.7492142898238, -68.6139149639278], [69.6836701537416, -68.6516719174393], [69.7014231923548, -68.6641770464597], [69.7236022111332, -68.6995319141525], [69.7225492764534, -68.7247309326535], [69.714889222758, -68.7375180288975], [69.6939312796376, -68.7536159769052], [69.6602861525593, -68.769179997679], [69.6242142968669, -68.7830810488582], [69.5489042377297, -68.801406906736], [69.5147862036729, -68.8069609234337], [69.448074300837, -68.8200070204865], [69.3914181672688, -68.8402860294478], [69.4030913085778, -68.8755800445234], [69.4264302151208, -68.8858569283974], [69.453933251173, -68.8894579616497], [69.4795072760231, -68.890029942724], [69.5464632598801, -68.8880689126516], [69.5905912980131, -68.8855590355577], [69.6594922186883, -68.8875120190031], [69.7075352761674, -68.8905789573836], [69.7275542784915, -68.8928149138809], [69.7475662400168, -68.8961180542935], [69.7794952562342, -68.9025189784903], [69.7956082916675, -68.9196009619335], [69.7878261974616, -68.9391779026828], [69.7608792168676, -68.958351003336], [69.7158962246083, -68.9775309771498], [69.6858672182081, -68.9869690001518], [69.5758892721642, -69.0199970515166], [69.4975743007302, -69.0375060091086], [69.4167021782682, -69.0527800160318], [69.3817291900851, -69.0591960276544], [69.3492052263787, -69.0667040336257], [69.3182143127674, -69.0778050262223], [69.2988132243472, -69.1041868989027], [69.3382492407075, -69.1282039014145], [69.3606032736247, -69.133361957005], [69.4211581656468, -69.1405789432973], [69.5436551546704, -69.1633450305757], [69.5758892721642, -69.1705779424841], [69.6919782961923, -69.2005769416709], [69.7216951605174, -69.2102810062803], [69.7625272666745, -69.2291870594976], [69.7729642448997, -69.2493130149064], [69.7586591859863, -69.3283459801685], [69.7461771910187, -69.3590549265562], [69.7222441751769, -69.3772429859455], [69.6814502904984, -69.3863909950968], [69.6347811945917, -69.3880690521172], [69.5928421742981, -69.3802869579112], [69.5553512623941, -69.3683469368045], [69.459488273699, -69.343329973241], [69.4200592981374, -69.3358610269385], [69.3969951503812, -69.3339080434932], [69.347969230933, -69.3364110474265], [69.3094711495407, -69.3444670622289], [69.1419752426417, -69.3538970386038], [69.0467152480628, -69.3436280337187], [69.0094682495418, -69.3444670622289], [68.9752962360285, -69.3494720642671], [68.9043652183984, -69.3662719128485], [68.8593602655528, -69.3893129265519], [68.7915652531856, -69.5249480459255], [68.8205953043625, -69.5441669117702], [68.8517002118574, -69.5505829233928], [68.9539332793455, -69.5527799878593], [68.9780962946111, -69.5541839566451], [69.0216831970735, -69.5583340045569], [69.0708692108728, -69.5650019761897], [69.1367412470082, -69.5772320111471], [69.1722562090521, -69.5858690594794], [69.2964632739663, -69.6169659203471], [69.3347011810834, -69.6359179063939], [69.342849229183, -69.6552889876007], [69.3128131819841, -69.6705859609386], [69.2461701783925, -69.6841889516401], [69.1636582203888, -69.7016679020187], [69.1344752832974, -69.7094570370234], [69.0997772215393, -69.7227939861173], [69.0787812245784, -69.7370990450306], [69.0728302409453, -69.7562639314187], [69.0919952949714, -69.7821050037046], [69.1244662850496, -69.8014070180291], [69.1697542109472, -69.8194499028549], [69.2090911532117, -69.8391800647947], [69.2097622083818, -69.8600240140316], [69.1825791933937, -69.878615913517], [69.0767362078359, -69.940567062974], [69.0488972251035, -69.9547269473239], [68.9981312225512, -69.9786150361646], [68.9547882334718, -69.9933400284282], [68.9084012724267, -70.0058439839822], [68.8031161863458, -70.0214160513831], [68.7650301593147, -70.0241849292858], [68.7143322178164, -70.0251540449337], [68.680862272515, -70.0214160513831], [68.6389232522214, -70.0128019694656], [68.6158671510923, -70.0025019515387], [68.5950471740986, -69.9908680375368], [68.546463148587, -69.9630580561894], [68.5072782540466, -69.9397429542514], [68.4575351789607, -69.9108579099998], [68.4220042913007, -69.8919679500366], [68.3914333110396, -69.878615913517], [68.3653032307313, -69.8691790639815], [68.3330842006633, -69.8594589061179], [68.2872462542778, -69.8519589467737], [68.2628401638194, -69.8505859910297], [68.2245021767782, -69.8511350056892], [68.1856312683315, -69.8544460250908], [68.1544873011678, -69.8611299223397], [68.0947493094314, -69.8794710352814], [68.064468175383, -69.8902890548259], [68.0000762157145, -69.9219510236074], [67.9623031689488, -69.9433439875037], [67.937340184842, -69.9698029736935], [67.960037205238, -70.006820978619], [68.0125201568416, -70.0266800542301], [68.0380321556079, -70.0470960234896], [68.0092312656644, -70.0655670559308], [67.9483791513549, -70.0744709840609], [67.9125522148739, -70.0772400296017], [67.8833692777825, -70.0891720040814], [67.8595041553567, -70.1036150291214], [67.6900172111719, -70.2166979673863], [67.6708521571457, -70.2697529000641], [67.6469882081863, -70.3905719997054], [67.6597753044304, -70.4100268999442], [67.6817172829863, -70.4244769657829], [67.9114531797265, -70.5058439558097], [67.9480742177165, -70.5150219721744], [67.994766280038, -70.5186230054267], [68.0153421760105, -70.5164029745454], [68.0569911824534, -70.5082089936163], [68.0789331610094, -70.5011289676223], [68.1072542708138, -70.4880830382074], [68.1236722398855, -70.4725190174336], [68.1500321519795, -70.4451680291054], [68.1783903097961, -70.4332050415838], [68.2044831744541, -70.4288860145035], [68.2256012119256, -70.4286189670676], [68.2546232164755, -70.4352949853274], [68.2730942489168, -70.4433439593312], [68.2960361885243, -70.4682080369803], [68.3156282166994, -70.5008319129729], [68.3181302148043, -70.5280759482163], [68.3178331601549, -70.5500030069845], [68.3117222498088, -70.6230620221987], [68.2974093119064, -70.648070939135], [68.2778172837313, -70.6637729260355], [68.2559131913778, -70.6801449622778], [68.2331162586956, -70.7011260394509], [68.2102351717053, -70.7427980123086], [68.2329482853555, -70.760299929102], [68.2589261503017, -70.7675249620213], [68.3050762387624, -70.7716599225074], [68.3289333145612, -70.7719569771568], [68.5939483065892, -70.7705840214128], [68.638115236753, -70.7640459692797], [68.6620021521272, -70.7566680504459], [68.6831201895987, -70.7397459937158], [68.6982501954249, -70.7123869587605], [68.7013092548164, -70.6838990490825], [68.6946261957578, -70.6636049526954], [68.6851652063411, -70.6405790264178], [68.6908722765912, -70.6175229252887], [68.7105861776388, -70.6011349634304], [68.7450711714176, -70.580016925959], [68.7789462979197, -70.5655670277583], [68.836014150573, -70.5429229809905], [68.8485722532216, -70.5232089123048], [68.823379269691, -70.4964069386361], [68.7903062913251, -70.475577909187], [68.7503132136782, -70.4544679183426], [68.6826932154497, -70.4144589150796], [68.6554942748456, -70.385932951561], [68.6696392394078, -70.3648759343448], [68.6928252600365, -70.3591919981476], [68.762413161498, -70.3507309697825], [68.8950351543097, -70.3358609705935], [68.9691851580442, -70.327789030175], [69.028633303568, -70.3247219241565], [69.0705721562235, -70.3244629233476], [69.1192172019903, -70.3280790440257], [69.1447982676391, -70.3313900634273], [69.1789012142701, -70.3400269441214], [69.213394254676, -70.353370934014], [69.2507171932398, -70.3756939538894], [69.2725683119651, -70.3948819743303], [69.2882312391967, -70.4166719051621], [69.3003082206017, -70.4430690329063], [69.3000332941768, -70.4826510620204], [69.2958522332231, -70.507796939255], [69.2471852268699, -70.6627880524097], [69.2103422360832, -70.7316740532972], [69.1358872987103, -70.8566740462541], [69.1139072663138, -70.8875119063131], [69.0939482784167, -70.9116819623773], [69.0622712222095, -70.9452969146041], [69.040909271355, -70.9605560017395], [68.981704201024, -70.9964139512623], [68.9669872553874, -71.0036160177669], [68.8580852104382, -71.0598679759629], [68.8286281851122, -71.0789029428513], [68.7621233152854, -71.1190410274236], [68.7033842787723, -71.1502989884709], [68.6742092206699, -71.1613850612797], [68.6331021880879, -71.1718220395049], [68.6050571781748, -71.1772459690649], [68.4228062717987, -71.2039029358082], [68.3639073085726, -71.2111440619817], [68.2967072436944, -71.2252958997046], [68.2562942326973, -71.2373730487477], [68.0409091600619, -71.3441700625276], [67.9847562759618, -71.3776549276167], [67.9636692515321, -71.400368041267], [67.9389191677666, -71.4294740324869], [67.9164581817646, -71.4466780564407], [67.759224238952, -71.5297319883053], [67.7289503133402, -71.5405729742646], [67.6595002103674, -71.5594480144401], [67.6041332135112, -71.5852280664707], [67.5878751711525, -71.6434779351132], [67.6386872741724, -71.6508409341592], [67.678116249734, -71.6390529607765], [67.717842279945, -71.6272430268073], [67.7542262777125, -71.6191709187507], [67.7996372499491, -71.6111149039482], [67.8542022663073, -71.60833697359], [67.8909451771698, -71.6211849224513], [67.8989941511736, -71.6479339224918], [67.8400502609463, -71.6975249498536], [67.8169711934025, -71.7125089429261], [67.7650221690327, -71.7416840010284], [67.727241243278, -71.7628020384999], [67.6928942156258, -71.8391040120617], [67.6900172111719, -71.866112012911], [67.6736602623554, -71.8827970294187], [67.6072542989863, -71.9291759438367], [67.570572240741, -71.9536130473368], [67.5308991841582, -71.9753039040729], [67.4640962538536, -72.0026470134121], [67.4253081586106, -72.0166929038786], [67.3939362036798, -72.0275270166773], [67.3565822520741, -72.0426409292494], [67.3402712360871, -72.0661929037717], [67.3572543130726, -72.0889130582206], [67.4242322575159, -72.1300199231646], [67.4573132825089, -72.1464080526609], [67.4836582748152, -72.1577839716824], [67.5352022856224, -72.1761319577847], [67.7703322723472, -72.2419739867066], [67.8061602146566, -72.2516859303051], [67.9011382420119, -72.2758479397422], [67.9825592114953, -72.2930680569501], [68.1350322332909, -72.3233409767334], [68.4650421791036, -72.388335930518], [68.4863972567975, -72.3919679768122], [68.5633771586901, -72.4033509366324], [68.6670152007924, -72.4169390075461], [68.7203522683319, -72.421692049574], [68.8217312198841, -72.426956052421], [68.8917311757068, -72.4264070377615], [68.9364162751264, -72.4249950223486], [69.0022732238359, -72.4197310195016], [69.0572581735443, -72.4105679229246], [69.0993422007632, -72.3997269369653], [69.1885142514108, -72.3790439202699], [69.2197492460433, -72.376410996837], [69.3278352288971, -72.371421920415], [69.4083942034555, -72.3619689776254], [69.4436872127027, -72.3525309546235], [69.474502273985, -72.3411260342169], [69.6867221723344, -72.2611309941057], [69.7439041865092, -72.2361219095312], [69.7716831548148, -72.2216869311183], [69.8021092957886, -72.2040480540266], [69.8189312725945, -72.1916959785586], [69.8354642413781, -72.1694559395249], [69.8464202270494, -72.1425170055579], [69.8824002170827, -72.1200099190884], [69.9293591592021, -72.1052929734518], [69.9803011817216, -72.0977859733089], [70.0167312799567, -72.0941770610675], [70.0619662322261, -72.0916899827504], [70.1022412770967, -72.0875089217967], [70.142830308061, -72.0830759008329], [70.1839142065902, -72.0780789454219], [70.3355943003433, -72.0561289202389], [70.3750152292778, -72.0497209552434], [70.4089512083971, -72.0428010236004], [70.7775502630709, -71.9627989426905], [70.8103183077985, -71.9536130473368], [70.8397982995392, -71.9422299198786], [70.8668131735491, -71.9250790371912], [70.8575511705144, -71.89022104872], [70.8681182358772, -71.8688969840679], [70.9037932922722, -71.8532179635822], [70.9433743155578, -71.8419489976455], [70.9644853122306, -71.837508935883], [70.9942172639815, -71.8280789595081], [71.0302582742701, -71.8049549649631], [71.0181122259827, -71.7812579835154], [71.0017091766987, -71.753211967774], [71.08838627004, -71.6552959157094], [71.1151882437087, -71.6358410154706], [71.1670071809409, -71.6161189001579], [71.2175522365248, -71.6041869256782], [71.262954156306, -71.5957180183241], [71.3543552902902, -71.5818330603991], [71.419754251809, -71.5647430303289], [71.4515841939305, -71.5388949172442], [71.4428252727258, -71.5189059221336], [71.4061432144805, -71.489310930681], [71.364364288538, -71.4630660182989], [71.3229602013066, -71.4462589612807], [71.2975692372224, -71.4330670191122], [71.2800441863762, -71.4214170118561], [71.2579882139368, -71.4065399718684], [71.2565761985239, -71.3795319710191], [71.2828522915859, -71.3580860334945], [71.3189541544917, -71.3405690292753], [71.3542171565255, -71.3140490228302], [71.3329621587557, -71.2778630056163], [71.3042222890675, -71.2527920625962], [71.3008883032511, -71.2279279849471], [71.4000323041343, -71.1316599826895], [71.5028303118981, -71.0576479450816], [71.5190962332458, -71.0425030194677], [71.5083311873294, -71.0127259730776], [71.4990691842947, -70.9618230102271], [71.5258862453891, -70.9397430655445], [71.5531161990351, -70.9283599380862], [71.6164092911942, -70.9108580212928], [71.66670221913, -70.9000089887064], [71.7033772365766, -70.8936310309244], [71.7672882426395, -70.8783570240012], [71.8071131793083, -70.8670880580645], [71.8486862457082, -70.8488919520482], [71.868660153393, -70.8311159470202], [71.8705293178063, -70.7993929579834], [71.8453522598918, -70.783622910029], [71.8143462588547, -70.7708440280501], [71.7936551955322, -70.7622218995055], [71.776565165462, -70.7404939947573], [71.8185271521703, -70.7158429850875], [71.8883822687057, -70.6938929599045], [71.9469752924651, -70.6772379506103], [71.9882662240033, -70.6672289523625], [72.0239481535589, -70.6625210049737], [72.0547642206696, -70.661132961804], [72.104202194479, -70.664748914844], [72.1261673070878, -70.6691670160201], [72.1919712821691, -70.6794739071076], [72.2458652433572, -70.6844410229433], [72.2852932130904, -70.6830749403599], [72.3498992465666, -70.6759870353769], [72.4014432573738, -70.6655809025555], [72.4679722670819, -70.650580983867], [72.5214312074939, -70.6350250097202], [72.5629803016506, -70.6125259698777], [72.5792391821997, -70.6005779021439], [72.6020812095211, -70.5656969472579], [72.5908052027857, -70.5358429549965], [72.5433812326769, -70.5073850525318], [72.5239412522258, -70.5003129055268], [72.5031283160308, -70.4891969931425], [72.4842071753878, -70.466262932524], [72.500076297438, -70.4480589475187], [72.549759190459, -70.4361040066242], [72.5836333111326, -70.4311370584266], [72.605301201454, -70.4297329220027], [72.6278302485099, -70.4302980299164], [72.6489482859814, -70.4325029733719], [72.6742091629279, -70.4364010612736], [72.7736431776618, -70.4472350064342], [72.7989042222464, -70.4480589475187], [72.8419952513156, -70.44112392845], [72.8661572607528, -70.4153599696735], [72.8605802776404, -70.381530943639], [72.8436433011226, -70.3480680391362], [72.824241206874, -70.3294679253857], [72.7978061929274, -70.3119660085923], [72.7769852101053, -70.3011320634316], [72.7256012936492, -70.2800219049492], [72.6969682094077, -70.2708589760102], [72.6689602475067, -70.260848971934], [72.6455762463245, -70.2497250129227], [72.6281283089877, -70.2380750056666], [72.6160203145408, -70.2129140410062], [72.6308742204756, -70.1878129231346], [72.6720122660995, -70.1575009436824], [72.7042312961675, -70.1358489789772], [72.728103291754, -70.1230699293602], [72.7730941630023, -70.1086119845324], [72.8958052258336, -70.0291139912809], [72.9300692726441, -70.012511955615], [72.9925763099212, -69.9972379486918], [73.0425492167929, -69.9861220363075], [73.0764231698285, -69.980300972174], [73.1196442860353, -69.9748839157746], [73.1611402389258, -69.965278925261], [73.186966223786, -69.9555659758341], [73.2237322687014, -69.9342499578091], [73.255012190335, -69.9155728981872], [73.2800442413242, -69.9038999245164], [73.3310092302584, -69.8879320636464], [73.3706202607576, -69.8789059273677], [73.4033961844741, -69.8736040383183], [73.4428251600358, -69.8702849722896], [73.5647733020379, -69.8658680445799], [73.5866852733804, -69.8663860461976], [73.6247713004115, -69.8647460430177], [73.6864161751256, -69.8616789369992], [73.7622832955495, -69.8553009792171], [73.8087922971051, -69.8500140099554], [73.8350372094872, -69.8455809889916], [73.8808743176824, -69.8350219702559], [73.9239422126988, -69.8045269300377], [73.952522155674, -69.7855759498193], [73.9908603103534, -69.7702940639071], [74.0230942602091, -69.7622219558505], [74.0478062901342, -69.7570189732589], [74.0736842427942, -69.7519529509655], [74.1264191544079, -69.74613205447], [74.1675491534047, -69.7436369295257], [74.2306062111697, -69.7444610382483], [74.2789461556602, -69.7464140216936], [74.3475423103351, -69.7505870360202], [74.494217234412, -69.7608409534795], [74.5600741831216, -69.7619629550417], [74.6093212171762, -69.7596130046608], [74.6447062597205, -69.7447279180461], [74.6328892849527, -69.7110670329898], [74.6472852036967, -69.6947479703758], [74.6756131866618, -69.6841889516401], [74.7136692064794, -69.6751629829994], [74.7414092827541, -69.6716920368848], [74.7728122507267, -69.6752779827113], [74.7968292532385, -69.6862490558083], [74.8050381539554, -69.7138290377319], [74.8135072289475, -69.7400060566981], [74.8436512350596, -69.7480619038625], [74.8855741620991, -69.7542039948885], [74.9120023028851, -69.7558520446955], [74.9505692835217, -69.7558520446955], [74.981033310698, -69.7526628981664], [75.0106051680978, -69.7455599057576], [75.0309063052835, -69.7361299293828], [75.0402982278178, -69.7043149070489], [75.0243301993098, -69.6816859477068], [74.9846881557688, -69.6350170194382], [74.9847491760241, -69.6105649961503], [75.0111841899707, -69.5883410503708], [75.0339512830776, -69.5741959181704], [75.0789332695084, -69.5624999780848], [75.1133502022333, -69.5572589416526], [75.2069782402594, -69.5503079969679], [75.296829225066, -69.5457080084923], [75.3319782332163, -69.5480649996719], [75.3756331967327, -69.5553049523789], [75.4088062550228, -69.5666889180275], [75.4457322266512, -69.5821149726746], [75.4864352514991, -69.5847470579172], [75.5094682185754, -69.5797269684533], [75.5411601945703, -69.5655590374763], [75.5744863064128, -69.5563969467277], [75.6067041630144, -69.5536190163695], [75.6333691763848, -69.5544739704958], [75.6609042313073, -69.5580750037481], [75.6867142905514, -69.563339006595], [75.7328031911187, -69.5744629656064], [75.7794872068131, -69.5883410503708], [75.8143462011127, -69.594460007344], [75.8556062872472, -69.5783540127093], [75.8761753100591, -69.565849051327], [76.0008702017395, -69.4889070356369], [75.9755932315388, -69.431953009229], [76.0581202769684, -69.392226979018], [76.0980992730179, -69.3891679196265], [76.1410372485348, -69.3880690521172], [76.1756742900376, -69.3997349849893], [76.1883772319735, -69.4187619052508], [76.2111362784532, -69.4189149588032], [76.3136752854081, -69.4016720428186], [76.5219882110385, -69.3980559221406], [76.5420152599896, -69.3930660075282], [76.5711822714649, -69.3825069887925], [76.6565702280942, -69.320709060526], [76.6740872323134, -69.2947310279417], [76.6925202109142, -69.2783509450725], [76.7329561883261, -69.2653050156576], [77.0058743092423, -69.2227779210356], [77.0650171858515, -69.2147519134466], [77.1094821764931, -69.2105869457471], [77.1375271864061, -69.2105559327052], [77.1728133224928, -69.2136230387238], [77.2180942075917, -69.219466901634], [77.2647862699132, -69.2197490364957], [77.399177179576, -69.1953050598349], [77.4392322833066, -69.1874999992142], [77.4626922245319, -69.1686169124117], [77.4967111844928, -69.1340410588022], [77.5320051995683, -69.1270899464794], [77.6286772095602, -69.1316599277415], [77.6670151966014, -69.1300130514009], [77.7061233129086, -69.1269529861811], [77.7472762783202, -69.1169739951467], [77.7814482918336, -69.1058500361354], [77.8758773045294, -69.0750049676397], [77.9103242444677, -69.0607149961521], [77.9211503106393, -68.9773940168516], [77.9028472515382, -68.9125140627788], [77.9158782611653, -68.8862689827587], [77.9319612893852, -68.8677979503174], [77.9519802917092, -68.84863993709], [77.9882432547946, -68.8209840151234], [78.0067292070236, -68.8124919737165], [78.0421222961949, -68.8022459352462], [78.0697782181615, -68.7997280115253], [78.0905913219946, -68.7958369644223], [78.1270442190065, -68.7765500375237], [78.0907512487076, -68.7547299318403], [78.007828242171, -68.7416759557984], [77.9700392697893, -68.7355650454522], [77.9286341767295, -68.7251510336418], [77.8883822659117, -68.7128070048008], [77.8551862412069, -68.695152034455], [77.8461451851404, -68.6730650489738], [77.8894802952308, -68.5936279083394], [77.9039462866856, -68.5750120366109], [78.0819852867042, -68.4777829653325], [78.1164092602277, -68.4597320338796], [78.1436232882577, -68.4488979210808], [78.2371371647622, -68.4227980156241], [78.3200152442977, -68.4089130576991], [78.3447492348092, -68.4355700244424], [78.4064402099909, -68.4311370034786], [78.6237941916876, -68.327086907015], [78.6606061694325, -68.2983549163158], [78.6817171661053, -68.2759779169838], [78.7494581990159, -68.2300259767148], [78.8606112878883, -68.1702960316055], [78.8878321890788, -68.1583399172446], [78.9567492030083, -68.1358489240291], [78.996422259591, -68.1238939831347], [79.125625274088, -68.0964129076688], [79.1819612189539, -68.0858609297318], [79.2564312437526, -68.0747220509327], [79.3289331976802, -68.066406029493], [79.4200672842285, -68.0566789984688], [79.6047591684541, -68.0266719526549], [79.7866972622028, -67.9964219992864], [79.8753132573921, -67.9805599180348], [79.9319611766952, -67.9678040024706], [80.0056231860254, -67.9516750414212], [80.0439682138654, -67.9450149487775], [80.227554189783, -67.9136349472196], [80.2819971656306, -67.9044490518659], [80.3355942398073, -67.8969499307119], [80.3911211633765, -67.8908539401535], [80.4428252685348, -67.8869630606886], [80.6894761812064, -67.8753050068054], [80.8839262771362, -67.8691709624064], [80.9260403115686, -67.8669589781523], [80.989769262694, -67.860564927116], [81.0433502436166, -67.8519590594637], [81.3042141819045, -67.8077770418741], [81.357559296071, -67.7954859866614], [81.3908771936484, -67.7808379402691], [81.4014432531828, -67.7738880014127], [81.413101307066, -67.7644648981985], [81.4195102778899, -67.7452849243847], [81.3976901722065, -67.6686939428006], [81.4105993089611, -67.6458509096508], [81.4422683185413, -67.630294935504], [81.4704742609958, -67.6252899334659], [81.5122831941517, -67.6305690237386], [81.5447541842299, -67.6383360305188], [81.6343532090264, -67.6625210063707], [81.6764142698305, -67.6708370278105], [81.7431182936773, -67.6794739085046], [81.8011623027772, -67.6814039255352], [82.0305862250804, -67.6768109778584], [82.0593411821944, -67.6704330200763], [82.0439602221864, -67.6550140062278], [82.0113142179694, -67.6383360305188], [81.8905873192633, -67.6019589059119], [81.8422391605077, -67.5886310092734], [81.7450712771227, -67.5633319108483], [81.6835172622393, -67.5482099516492], [81.5953522134421, -67.531127968206], [81.5622792350761, -67.525848039743], [81.528946250073, -67.522239965692], [81.4983672231848, -67.523888015499], [81.4787981614245, -67.4938968953012], [81.5165562884025, -67.4727939452555], [81.5606311852692, -67.4664000618573], [81.6211322654727, -67.462790981978], [81.6634062266181, -67.4491960379036], [81.7189482376131, -67.4280699538051], [81.8725513075981, -67.3547289713673], [81.8911512537105, -67.3390429100829], [81.9183501943147, -67.3072589007909], [81.9586332858123, -67.2758480538293], [81.9889372186375, -67.2605670061074], [82.0144802304457, -67.251677997765], [82.0495152447124, -67.2450100261323], [82.2058942333988, -67.2222209724391], [82.2736362721377, -67.2191770004734], [82.3072663117903, -67.2200009415578], [82.3333202844175, -67.222061045726], [82.3589632085118, -67.2305680069206], [82.3822861894388, -67.2441709976221], [82.4113611676169, -67.266044915124], [82.4586413042668, -67.3055570391654], [82.5269932102826, -67.3522489338488], [82.5667262812923, -67.3730620376819], [82.6158603272918, -67.3900300272416], [82.6565702253003, -67.3938900613027], [82.6917192334505, -67.3902969070394], [82.7221073205838, -67.3808590516756], [82.7636792135172, -67.3455890088431], [82.7920611759389, -67.3189699283022], [82.8144532626966, -67.3011318971905], [82.8484041616036, -67.2824938972376], [82.8769613058021, -67.2702940371316], [82.9344631734031, -67.2458420138438], [82.9697493094896, -67.2347410212472], [83.0236281832519, -67.2191770004734], [83.0581202178294, -67.2108609790336], [83.1466822335621, -67.1917039716346], [83.1986842315601, -67.1805500054098], [83.2314603229148, -67.1761319042337], [83.283958194306, -67.1694639326009], [83.3686672167763, -67.1602859162362], [83.4033962915762, -67.156685050622], [83.5344771876658, -67.1505580470217], [83.6017002189587, -67.1494670585013], [83.8203282499417, -67.1461179852592], [83.8700562376018, -67.1466680057471], [83.9192122441877, -67.1503069252019], [84.0019612424139, -67.1589049138652], [84.0864261838631, -67.1641689167121], [84.1280822311047, -67.1643300168916], [84.1539382231783, -67.1619798988727], [84.1961362442807, -67.153220977668], [84.2394943207859, -67.1483609825552], [84.2883913265628, -67.1444699354522], [84.390564211986, -67.1380690112554], [84.5586552340121, -67.1339040435559], [84.6086583157352, -67.1333689428557], [84.7086182110758, -67.1333689428557], [84.7420192571329, -67.1339040435559], [84.9867093073702, -67.1438899077509], [85.0383912843041, -67.1461179852592], [85.1392131745696, -67.1597290225877], [85.186958171571, -67.1683580242929], [85.221695292998, -67.1716839634822], [85.3217312960197, -67.1802980453997], [85.3954543256053, -67.1852869541836], [85.4372481713355, -67.1850279533748], [85.5389551905788, -67.1791839228264], [85.6892091873216, -67.1775129066047], [85.7989272943663, -67.1770859324558], [85.8325652130079, -67.1715470031839], [85.9266971710542, -67.1422269381562], [85.960891312792, -67.1289139613055], [85.9974213233133, -67.0864639801929], [86.0350342757279, -67.0677949671981], [86.0697631828898, -67.0616679635978], [86.4486842160769, -67.0400240455196], [86.7322393074285, -67.0291899327209], [86.7903212027309, -67.0287699993706], [86.881714290088, -67.026672009], [86.9319461977685, -67.0236359160233], [86.9666752725685, -67.0144578996586], [87.1591951838296, -66.9586179958239], [87.2247393199117, -66.9366679706409], [87.3703152088412, -66.9122239939801], [87.5025172683026, -66.8947529225905], [87.7462921823487, -66.8266829837983], [87.7683791678299, -66.8139109749801], [87.7862852599956, -66.7972410458981], [87.7986452144526, -66.7783509182969], [87.8008571987068, -66.7516859049265], [87.7971113261673, -66.7248760522688], [87.8098752883585, -66.6962659344421], [87.8353043062832, -66.6761319324062], [87.8662952198945, -66.6646039656607], [87.8903202690334, -66.6600188969728], [87.9561232382864, -66.6544489546591], [87.9886622894186, -66.6533509253401], [88.037002233909, -66.6564180313586], [88.1026001818097, -66.6523060372873], [88.1700512008696, -66.3863980372924], [88.2080762076455, -66.1400299300347], [88.2154542941173, -66.0804288985967], [88.2120512414185, -66.0506059193771], [88.2352902356754, -66.0362629742612], [88.283798321144, -66.037383969995], [88.3239291972795, -66.0413970576086], [88.3572392158679, -66.0458299109344], [88.3883821772033, -66.0503080265374], [88.4611362587791, -66.0652998985989], [88.4820021686023, -66.0780789482158], [88.5555952786883, -66.1936419239992], [88.6308743247837, -66.3164059604587], [88.6871412027674, -66.4164049154682], [88.7111362446928, -66.4255750528439], [88.7356112343954, -66.4325099042745], [88.7642211845841, -66.4450069866679], [88.7847291871407, -66.4647519007573], [88.8061672456764, -66.4868090466632], [88.8339312941942, -66.5161130184367], [88.8261723340411, -66.5408629345643], [88.8095932647898, -66.5636290218427], [88.7886432006585, -66.5829239953684], [88.7643512717217, -66.6129530017686], [88.7377932114362, -66.7139130257989], [88.7550502090181, -66.7252959856191], [88.930603304186, -66.7569499077735], [88.9672241745379, -66.761398016163], [89.0114293261803, -66.7630690323848], [89.1642002408157, -66.7499999689171], [89.2392041928481, -66.74389693756], [89.3706201974276, -66.7341920347602], [89.4336552946062, -66.7322390513149], [89.5178372630034, -66.7297360473816], [89.620315249703, -66.7258450002786], [89.6764072811859, -66.7219539531757], [89.7305912562246, -66.7152789407442], [89.7800521964488, -66.7077939011876], [89.8294682096719, -66.700004933821], [89.8600691971465, -66.6938859768478], [89.9444503195636, -66.6819610431668], [89.9958572024344, -66.6761399790333], [90.0377813029403, -66.6738889351102], [90.1425172067236, -66.6714169442188], [90.186714311739, -66.670012975433], [90.2680813017658, -66.6672360509032], [90.3379213308755, -66.6622310488651], [90.419510273699, -66.6547319277111], [90.5125043045671, -66.6452870315486], [90.5617142906096, -66.6383359192258], [90.6528322839038, -66.6177979094557], [90.6808472866034, -66.6125030612049], [90.7647861798077, -66.5994799305668], [91.2072903190046, -66.5480579602702], [91.2721332250651, -66.5409849750748], [91.3411332198363, -66.5375140289602], [91.4036402571134, -66.5366820412487], [91.5511703029546, -66.5361330265891], [91.5742181898186, -66.5361330265891], [91.620315304651, -66.5369720550993], [91.6411212000473, -66.5378040428109], [91.6616821762322, -66.5397419388304], [91.7241821727106, -66.5416870432868], [91.8347852410951, -66.5405729207136], [91.9386752432076, -66.5358579325262], [92.005310200172, -66.5339129957079], [92.074760303145, -66.5428009982219], [92.1047593023317, -66.5491870026311], [92.1489332732942, -66.5675199013076], [92.1746142512291, -66.5811230596471], [92.2025223008439, -66.5930629131158], [92.2305832363731, -66.6002959926622], [92.2886582585148, -66.6130829212682], [92.335014206518, -66.6219479573675], [92.383911212295, -66.6292040033287], [92.4233401878566, -66.6336140578777], [92.5255891809608, -66.6375119781413], [92.5486452820899, -66.6375119781413], [92.6111452785684, -66.6344450397608], [92.6605832523778, -66.6304399987743], [92.7008822694915, -66.6236040538015], [92.7444462055392, -66.6122279671419], [92.7741702783011, -66.6055599955092], [92.8038863044359, -66.6000059788116], [92.8383862180024, -66.5950009767734], [92.8591922810368, -66.5930629131158], [92.9144892051822, -66.5880579110777], [92.9558872574434, -66.5858610142493], [93.0250322591398, -66.5852809865479], [93.1525272094028, -66.5886230189914], [93.2314683090058, -66.5944670495397], [93.3244631780643, -66.6025309433312], [93.3758692227449, -66.6083300468783], [93.507263266738, -66.6033629310427], [93.564773180966, -66.5969539602188], [93.6817173267584, -66.5863879006844], [93.7413862516124, -66.5819699671463], [93.764480238944, -66.5816799532956], [93.8038942947179, -66.5827939082308], [93.8411402874104, -66.5861359406742], [93.8757322342741, -66.5961378981233], [93.9042052241645, -66.6172410158071], [93.9240413333607, -66.6422350129558], [93.9532242704521, -66.657516898868], [93.9900592146117, -66.666404901382], [94.0205691746175, -66.6716920382818], [94.0792312652592, -66.6753079913218], [94.102234225122, -66.6758419185555], [94.1439132387785, -66.6725240259933], [94.2011721988247, -66.6669460370525], [94.2539211920358, -66.6605679116323], [94.3175053038739, -66.6475219822175], [94.3682402933844, -66.635567041323], [94.4166871909596, -66.6216889565586], [94.4411692214609, -66.6130829212682], [94.4900662272379, -66.5955810044748], [94.5583653272635, -66.5686340238808], [94.5936283292972, -66.554175911415], [94.6294933196187, -66.545722929677], [94.655044210416, -66.546424997889], [94.7303313031384, -66.5569610502099], [94.7561872952121, -66.5611109304837], [94.8617092538774, -66.5725329499728], [94.9575351945603, -66.5789030287659], [95.0366823213439, -66.5827939082308], [95.0761723171609, -66.5836180169533], [95.1344753270695, -66.5869669225573], [95.2050172567531, -66.5944670495397], [95.2406162054671, -66.5991820377271], [95.2732922168975, -66.6175229830307], [95.2784422258609, -66.6475219822175], [95.3150481764252, -66.6628040357677], [95.3460082446327, -66.6679309106784], [95.3742141870873, -66.6705859623356], [95.5708621856738, -66.6794659182225], [95.6361773281606, -66.680556906743], [96.0916752613344, -66.6541899538503], [96.3267212613891, -66.6313930211681], [96.5025172641117, -66.6397320090226], [96.5447392574573, -66.6411130113936], [96.5864263177407, -66.6408459639577], [96.6253052728144, -66.6375119781413], [96.6661533045876, -66.6336140578777], [96.7180942823303, -66.6264109855447], [96.8425442547993, -66.6000059788116], [96.9228361819218, -66.579742057276], [97.0520023160447, -66.5511399860764], [97.0903322564589, -66.5461039709964], [97.132828338039, -66.5501629914395], [97.165275188236, -66.5608599763019], [97.1990742070571, -66.5804209914352], [97.2469632051554, -66.5930629131158], [97.2764282771083, -66.5991820377271], [97.3369672435144, -66.6100159828877], [97.3725742388554, -66.6133419220771], [97.4388962155545, -66.6089169477403], [97.4752812191504, -66.6047360544247], [97.5074233033471, -66.6040499118289], [97.5491792628748, -66.6150129382988], [97.542236197179, -66.6694639607734], [97.5307233178593, -66.7082140021759], [97.5380863169053, -66.7282100380852], [97.557258244092, -66.7394560376071], [97.5943602356876, -66.7384869219593], [97.6215512973027, -66.7305680350931], [97.6608501857268, -66.7008359157042], [97.6817011757623, -66.6777880288402], [97.7055662981882, -66.6519469565543], [97.7294842266041, -66.6269529594056], [97.7512892448618, -66.6118239594078], [97.7883912364574, -66.594184914678], [97.8119582984055, -66.5858610142493], [97.8400272805617, -66.5783540141063], [98.1647343314966, -66.5250088999397], [98.1980512232456, -66.5197448970928], [98.22058127613, -66.516967972563], [98.2619632351369, -66.5161130184367], [98.3564452214609, -66.5219500081864], [98.4236523271378, -66.5303039158285], [98.5244752232317, -66.5422360579463], [98.6033631815684, -66.5497438962796], [98.673103298392, -66.5503079983649], [98.7402882758444, -66.5488889421533], [98.7605662789773, -66.5469510461337], [98.8047482965669, -66.5513919460865], [98.8555982857892, -66.561966052248], [98.8794551939499, -66.5719450432824], [98.8972851784346, -66.5841680374412], [98.9178241940331, -66.6209870559847], [98.9208602870098, -66.6466829537073], [98.9356082456881, -66.6755599513319], [98.9661252464926, -66.7027888991495], [99.2190473314996, -66.8648759639143], [99.2639163298753, -66.8797300374872], [99.283088257062, -66.8808439924223], [99.3192213006478, -66.8761290042349], [99.3697583096047, -66.8577959379203], [99.3900141845132, -66.8475190540462], [99.4075311887323, -66.8363949273968], [99.4423833098713, -66.8097230408658], [99.474182238951, -66.774734965257], [99.4975281862927, -66.749045940695], [99.535583200282, -66.7122349687785], [99.5575483128907, -66.6936340168377], [99.5944823311462, -66.6639099440758], [99.6217042381651, -66.6475219822175], [99.8372802505554, -66.5333329680065], [99.8760073255431, -66.5172499397866], [99.9091792103668, -66.5061419063914], [99.9417041799016, -66.4986040608446], [99.987243227619, -66.489745897906], [100.024788286618, -66.4839169547835], [100.068130269869, -66.4816739574874], [100.111160278683, -66.4783629380858], [100.194206331558, -66.4708400123268], [100.246940237344, -66.4622349828648], [100.296692197247, -66.4519579313526], [100.37866218139, -66.4286190248096], [100.41528321938, -66.4144670194487], [100.442390294325, -66.4029239652774], [100.473388248735, -66.3830719304651], [100.499328227479, -66.3593219753892], [100.513916259444, -66.3252180229298], [100.543632285579, -66.291694936362], [100.591003282059, -66.2605739356131], [100.686950257425, -66.2125089175476], [100.706421250917, -66.2030789411727], [100.739311336156, -66.1922299085863], [100.774482304892, -66.182258964179], [100.808899237617, -66.1697389153709], [100.828056245016, -66.1591869374338], [100.847107305159, -66.1433489960634], [100.861694331296, -66.1275020022376], [100.880310203024, -66.1097409169973], [100.899170323412, -66.0991818982615], [100.923103339254, -66.0902860167585], [100.953918232898, -66.0808409529579], [101.003357212536, -66.0693210328395], [101.047790184307, -66.0628049412927], [101.112243331869, -66.0577850194669], [101.257263332978, -66.0538859257368], [101.333069265509, -66.0547330008741], [101.390877240215, -66.0563969762972], [101.467529242054, -66.0589219408168], [101.516266321118, -66.0577928984559], [101.550567248303, -66.0518109017809], [101.56976331537, -66.0452959837006], [101.616150276416, -66.018889971139], [101.655884185616, -65.9986109621778], [101.68920929163, -65.9853060319541], [101.724441280622, -65.9738920590921], [101.763061234886, -65.9652860238017], [101.831421187529, -65.9538960231828], [101.868103245775, -65.9486310145075], [101.90722628187, -65.9441599397031], [101.947273338973, -65.9411159677374], [101.991394336307, -65.9380869155594], [102.054504200062, -65.9355619510398], [102.110290292079, -65.9380869155594], [102.160278286376, -65.9427950305862], [102.264221262117, -65.9502949899305], [102.300598219086, -65.9502949899305], [102.322807245077, -65.9489059409324], [102.393631309623, -65.9380869155594], [102.43560033713, -65.9298780148426], [102.511413310459, -65.9152759012799], [102.594215282313, -65.9040449891837], [102.626159218318, -65.9011309367176], [102.68334927912, -65.90167190475], [102.736999326925, -65.9038999822584], [102.790893288113, -65.9064100269903], [102.825866276296, -65.9083400440209], [102.962829256775, -65.9175259393745], [103.031982305098, -65.9233550501352], [103.081978346023, -65.9277800244719], [103.111999305796, -65.9330750403607], [103.166443287472, -65.9464109836262], [103.20581023695, -65.9592440126998], [103.274170189593, -65.9753039068669], [103.330314188875, -65.9866870343251], [103.433639250712, -66.0055769942883], [103.495071225085, -66.0136340149191], [103.547790211083, -66.0178070292457], [103.586670339623, -66.017517015395], [103.626159329611, -66.0133359544414], [103.647827219933, -66.0105509832845], [103.698051248624, -66.0008319988874], [103.756408237989, -65.9930569454801], [103.800598302206, -65.9894559122278], [103.902282187397, -65.9855579919642], [103.956131221584, -65.9878080300589], [103.992004258532, -65.9902878999393], [104.148933267706, -66.008903939306], [104.323356314685, -66.0330810361689], [104.398102271737, -66.0436400549046], [104.427002235776, -66.0503080265374], [104.451713259873, -66.0575030522433], [104.485321338939, -66.0725249315182], [104.503395236807, -66.0850220139116], [104.53395129728, -66.1030729453645], [104.571838337929, -66.1198729615841], [104.605583209656, -66.1286159571727], [104.633949246461, -66.1336209592109], [104.685333330556, -66.1383359473983], [104.801727288222, -66.1391749759085], [104.860313271183, -66.1358409900921], [104.924499203671, -66.1300199259586], [104.952682347348, -66.1304319803198], [104.973938183308, -66.1350249279967], [104.999344234818, -66.1495970343459], [105.041450222624, -66.1647490007585], [105.093513240877, -66.1744460245693], [105.140594223507, -66.1753080194943], [105.188942214624, -66.1722409134757], [105.243377311483, -66.1678010193513], [105.289619265603, -66.169037014797], [105.311439203648, -66.1725160075387], [105.339485219389, -66.1803059807337], [105.3770673264, -66.194251958914], [105.441162231419, -66.2113879218137], [105.551727245963, -66.2366789736118], [105.584778263743, -66.2411119945756], [105.651420261506, -66.2469479784968], [105.745880287244, -66.266396005575], [105.773376282497, -66.278899961129], [105.791565347715, -66.2977979677192], [105.814331267355, -66.3082119795296], [105.836158246199, -66.3133390220783], [105.868095309044, -66.3158488991721], [105.903663244716, -66.3161239932351], [105.948677250017, -66.3128049272064], [105.99200431348, -66.3066710504455], [106.029747185394, -66.3030700171932], [106.072815248049, -66.3005750598871], [106.101989300323, -66.3002780052377], [106.207283271221, -66.3128049272064], [106.279205197447, -66.3266679245451], [106.32253226091, -66.3355480480701], [106.371978281347, -66.3541949328405], [106.407837236698, -66.3666839686068], [106.46894030519, -66.3775019881514], [106.502830183841, -66.3789059569372], [106.554481315371, -66.3727869999639], [106.583366191985, -66.3680500511901], [106.621147285378, -66.3677979235419], [106.668228268008, -66.3805689265318], [106.697540286408, -66.3913959985318], [106.724495313629, -66.4000089069829], [106.766144320072, -66.4100189110591], [106.81588722752, -66.4133450178865], [106.838661193787, -66.4119718945044], [106.878105256775, -66.4069670601044], [106.946724210226, -66.392226980415], [106.982528347931, -66.3855590087822], [107.028381214104, -66.3851389077939], [107.097831317077, -66.3895948951725], [107.127411221104, -66.3951420387095], [107.146995202652, -66.4016720442156], [107.174225323936, -66.4157030148944], [107.213379205434, -66.4336240268477], [107.237549261499, -66.4414059534156], [107.265594271412, -66.4480509586336], [107.307831184545, -66.4525149926392], [107.40948523016, -66.4587630309217], [107.476730222039, -66.4577870421133], [107.580597257737, -66.4494629740465], [107.666565242068, -66.4270940213416], [107.685455202031, -66.4094698963995], [107.705604291493, -66.4025269983419], [107.744201279343, -66.3964080413686], [107.779739207801, -66.396118027518], [107.804779305418, -66.398361024814], [107.827003251197, -66.4025269983419], [107.926727279782, -66.4228060073032], [108.074897200113, -66.4577870421133], [108.103096269407, -66.4708400123268], [108.280464214256, -66.5860060211746], [108.302276273312, -66.6030809638191], [108.318237261021, -66.6237789003022], [108.32996320832, -66.6550829618171], [108.356994343223, -66.6694639607734], [108.400047318451, -66.6788939371483], [108.474487336036, -66.6914139859564], [108.508392302114, -66.6952969864323], [108.5521312523, -66.6969450362393], [108.627258250672, -66.6894610025111], [108.655197313328, -66.6909870118075], [108.685798300803, -66.7146000065851], [108.671432221634, -66.7412569733284], [108.656349322104, -66.7732848960035], [108.680671258254, -66.8012700591278], [108.715057345575, -66.8150019635004], [108.772278251781, -66.8266749371713], [108.804504322648, -66.8305589434756], [108.824218223695, -66.8311309245499], [108.92310322377, -66.7844619962812], [108.948669201993, -66.779448947616], [108.980468298711, -66.7768099892129], [109.027557327968, -66.7777859780213], [109.058929282898, -66.7808379966141], [109.101852338627, -66.7844539496541], [109.131706330889, -66.7839049349946], [109.17059333259, -66.7772520507876], [109.225036308437, -66.7594450327177], [109.246429272334, -66.7491760278327], [109.30255131103, -66.724182030684], [109.384918262108, -66.6939089432626], [109.430885289803, -66.6858519226317], [109.470878199812, -66.6811369344443], [109.491417215411, -66.6794659182225], [109.57171635097, -66.6766970403199], [109.608360187737, -66.6769560411287], [109.64962731467, -66.6800080597215], [109.702270192986, -66.6914139859564], [109.730591302791, -66.6966860354304], [109.779480261941, -66.7003019884704], [109.82059534115, -66.700004933821], [109.858368220277, -66.6980509445473], [109.90115330988, -66.6938859768478], [109.940895265707, -66.6889190286502], [109.97948420693, -66.6822510570175], [110.04449424814, -66.666404901382], [110.071449275361, -66.6572490132417], [110.097259334606, -66.6472400149939], [110.11614225377, -66.6372149234919], [110.200592275431, -66.6033629310427], [110.363365315154, -66.5523610617344], [110.445595305934, -66.5326459872203], [110.49060025878, -66.5238949450046], [110.530884188468, -66.5166930461381], [110.584625263741, -66.5026629136496], [110.629760303725, -66.4866789595255], [110.676422191195, -66.4669419244251], [110.730591246446, -66.4416959672663], [110.763359291173, -66.4255750528439], [110.78836820811, -66.4016720442156], [110.786148344866, -66.3795780179356], [110.764213239471, -66.3558579024351], [110.748382338899, -66.3397519078005], [110.732811277327, -66.3147429908641], [110.720878297019, -66.2911219494594], [110.70731319252, -66.2432099849463], [110.733093244551, -66.1619719085907], [110.815338322757, -66.107513007127], [110.846969278496, -66.0880508984515], [110.89172327716, -66.0636290500152], [111.080322301743, -66.0178070292457], [111.347809284662, -65.9589078983815], [111.377540230585, -65.9547270050659], [111.671997328151, -65.9202959907437], [111.750892327286, -65.9150239412697], [111.980041323165, -65.90167190475], [112.267135254047, -65.8855590369547], [112.309196314851, -65.8833619724883], [112.472809221274, -65.8738939422729], [112.503936256993, -65.8714219513815], [112.568390242746, -65.8608550536567], [112.850624346153, -65.7999950603582], [113.052276340949, -65.748893949316], [113.090606281364, -65.7361219404977], [113.116996200671, -65.7283710269717], [113.159187348613, -65.7197420252665], [113.18839224629, -65.7152789970892], [113.229492238074, -65.7119599310605], [113.315338349532, -65.7133479742303], [113.350029202853, -65.7147599896432], [113.404480225328, -65.7172239339075], [113.42504924814, -65.718917916544], [113.44727319392, -65.7222289359456], [113.488495226213, -65.7319489261711], [113.507957334889, -65.7427899121305], [113.539192329521, -65.7686229377894], [113.591980214763, -65.8086319410524], [113.660454328928, -65.8562770257676], [113.693390346995, -65.8683469663739], [113.724746208672, -65.8761290605799], [113.7486492173, -65.886138897018], [113.860306226193, -65.9433440452457], [113.976433304062, -66.0066679828086], [114.003219352114, -66.019592039351], [114.044220269802, -66.0294419490761], [114.09307821591, -66.0348819718902], [114.114227266423, -66.0419459046301], [114.253936326028, -66.1003038998237], [114.431427317215, -66.1794739930222], [114.474472245817, -66.2294619873195], [114.454063317356, -66.240989954065], [114.437179314466, -66.2655789376512], [114.459198238894, -66.2847289042515], [114.530319358088, -66.2946009422011], [114.570381334979, -66.3069689432852], [114.566421220994, -66.3293229762024], [114.544082275503, -66.3551479552342], [114.528663261654, -66.3841780064112], [114.51754734927, -66.4077990478159], [114.50558419411, -66.435424962569], [114.508278305436, -66.464172040694], [114.53724633053, -66.4769589693], [114.5700383475, -66.4725110285485], [114.602668258463, -66.4643170476194], [114.642250287577, -66.4580760501356], [114.701561305165, -66.4554209984783], [114.730026248428, -66.4566799603388], [114.792747191875, -66.4788279660753], [114.80683130382, -66.5159839371275], [114.844215262639, -66.5215530412509], [114.903106346876, -66.4950030275923], [114.929207258161, -66.4805680491794], [114.957260314702, -66.4738999099086], [115.002250347759, -66.473067922197], [115.05835729903, -66.4766689554493], [115.140327283173, -66.4851529502292], [115.166282349342, -66.4650880150756], [115.190040351045, -66.4443210117101], [115.238647342972, -66.4322589500928], [115.322273255911, -66.4125140360033], [115.392807306605, -66.3966600013788], [115.504760196681, -66.3730619263889], [115.552269326926, -66.3661190283312], [115.600029243715, -66.3619770270464], [115.79088635302, -66.3544460546603], [115.864776350117, -66.3539049189898], [116.032127250091, -66.3532030184159], [116.137527335883, -66.3619770270464], [116.187957224117, -66.3682248976908], [116.229759284113, -66.3780669284269], [116.264618278412, -66.3884960276631], [116.311424334617, -66.417801005265], [116.330711261516, -66.435424962569], [116.351974305913, -66.4493179671211], [116.559189202224, -66.532783953347], [116.603233253687, -66.5487590226537], [116.651977205912, -66.5527880358833], [116.698646301818, -66.5540469977438], [116.727821359921, -66.5621030125463], [116.875892206156, -66.7394560376071], [116.90837828366, -66.7804410296786], [116.916015203303, -66.8007200386399], [117.031158245736, -66.8469619927596], [117.158653195999, -66.8777919738295], [117.261421196549, -66.8997349582138], [117.401138302781, -66.9294739507634], [117.534477283592, -66.9419710331568], [117.576156297248, -66.9444579438359], [117.606147249808, -66.9490589381398], [117.679489238074, -66.9661260017952], [117.766998319127, -66.9897460373716], [117.863350308055, -66.9641720125215], [117.891128270532, -66.9572450400799], [117.954185328297, -66.9491809786504], [118.005050237307, -66.9601520517473], [118.06559725034, -66.9727780478119], [118.086433320588, -66.9752959715329], [118.155319321476, -66.9827880518881], [118.198349330289, -66.9861299166935], [118.262268215341, -66.9894560235209], [118.302276212776, -66.9902880112324], [118.341713234965, -66.9854129286939], [118.367531340836, -66.9765319669785], [118.429405209145, -66.9178700439749], [118.462822348457, -66.904189939764], [118.510299292194, -66.8964080131961], [118.580597308494, -66.8922269522425], [118.633926329407, -66.8894579067017], [118.693649233717, -66.8933489538047], [118.733085250078, -66.9000020056498], [118.818649226674, -66.9083399876758], [118.882538272151, -66.9116749793206], [118.920318359715, -66.9125059612037], [119.095337360011, -66.9128040216815], [119.230324222991, -66.9122239939801], [119.292267325821, -66.9155728995842], [119.359207216424, -66.9211119964941], [119.435608264082, -66.9339140125259], [119.489616219153, -66.9370959506182], [119.546715252487, -66.9305500194961], [119.627517302238, -66.9075009591656], [119.727798224471, -66.8836140437915], [119.75589034068, -66.8769529453193], [119.787246202357, -66.8727869717914], [119.854217273639, -66.8658680459769], [119.988907249608, -66.8522419212226], [120.209778277887, -66.8344570313772], [120.257957289836, -66.8340379362173], [120.311157229439, -66.8377988961826], [120.333358208804, -66.8386230049051], [120.368637304092, -66.83750904997], [120.487259339267, -66.8255769078522], [120.577263209988, -66.8083420384947], [120.616691347359, -66.8031999085203], [120.645858358834, -66.8025060545735], [120.688919213052, -66.8050310190931], [120.719894201047, -66.8094479468028], [120.744766325324, -66.8183589157316], [120.762672249851, -66.8295970362645], [120.787666247, -66.8386230049051], [120.813659199372, -66.8394469459896], [120.987549324945, -66.8291930285303], [121.023933322713, -66.8266749371713], [121.071129305054, -66.813758927256], [121.1952973103, -66.7522429662131], [121.29252621394, -66.7033540070632], [121.320739197193, -66.690162903085], [121.359756286032, -66.6850279815473], [121.415588310877, -66.6836240127615], [121.470596227001, -66.6811369344443], [121.524193301177, -66.6780780426909], [121.559196296574, -66.6747279636204], [121.587829213177, -66.6686329788903], [121.611999269241, -66.6591949558884], [121.70032525058, -66.6294710507646], [121.888069321037, -66.5897599403413], [121.93169427734, -66.5813899394449], [122.013069313993, -66.5675199013076], [122.119766247849, -66.5515439938106], [122.183349353859, -66.54780600026], [122.237808255323, -66.5536419841812], [122.279617356117, -66.5654369983627], [122.330604305637, -66.5791930426165], [122.435615303483, -66.5991820377271], [122.496429363952, -66.6066739504443], [122.537246215046, -66.609054913867], [122.598098329355, -66.606963964295], [122.633926271665, -66.6041949187542], [122.66808336539, -66.6038970259145], [122.718101199263, -66.6053009947004], [122.78282927325, -66.6097489354518], [122.830047216178, -66.6147539374899], [122.875892203362, -66.6225279850688], [122.936706263831, -66.6350248998242], [122.985885236832, -66.6487579776632], [123.017326258645, -66.6691129266675], [123.020874318269, -66.6932219624764], [123.004905283933, -66.7080609486236], [122.977249361966, -66.7186199673593], [122.946426254057, -66.7325059311127], [122.934623360886, -66.7639689135122], [122.989494316711, -66.7766720230862], [123.02364336381, -66.7764049756503], [123.081146237239, -66.7697450506446], [123.155067247378, -66.7539059358078], [123.413940316018, -66.6922300480519], [123.559478318745, -66.6544489546591], [123.973388265732, -66.5572589430496], [124.031151313436, -66.5455859693787], [124.107818235063, -66.5305629166374], [124.146408349753, -66.5255510414387], [124.234497290869, -66.5161130184367], [124.28922223394, -66.5116880441], [124.388359361663, -66.5114059092383], [124.436706346952, -66.5147320160657], [124.484214303731, -66.5194780172949], [124.514206262119, -66.5250088999397], [124.55863236073, -66.5347290578033], [124.587272318132, -66.5428009982219], [124.614494225151, -66.5533600169577], [124.651428243406, -66.5755690429495], [124.685737217218, -66.6032100451284], [124.695457207443, -66.6234969330786], [124.68219033106, -66.659241056356], [124.661140354643, -66.6841959938358], [124.653167320682, -66.7127149165557], [124.678909318872, -66.7272489690645], [124.734756263505, -66.74389693756], [124.786972335311, -66.7554399917313], [124.813667355895, -66.7558439994654], [124.847511301717, -66.7530590283086], [124.901695276756, -66.7475279780257], [124.930191233061, -66.7421040484657], [124.952331359808, -66.7243270376093], [124.964622247383, -66.7057190448698], [124.989334277308, -66.6951679051231], [125.024337272705, -66.6889039412245], [125.051727320702, -66.68808000014], [125.088371325107, -66.6947330519851], [125.113083355032, -66.7071079262298], [125.15114624801, -66.7269589552138], [125.190017324095, -66.7341920347602], [125.225624319436, -66.7305599884661], [125.262260277213, -66.7261350141293], [125.40892832813, -66.6052250546574], [125.422813286055, -66.5700069796248], [125.476989214466, -66.4750059858547], [125.50003022817, -66.450294961758], [125.551437278679, -66.4181979722005], [125.630630338292, -66.3969500152295], [125.668380251005, -66.3919679796061], [125.70921336299, -66.3901670438848], [125.751419263082, -66.3891749618222], [125.802833354389, -66.3858409760059], [125.858627325394, -66.3780669284269], [125.895309216002, -66.3686369520521], [126.005897364598, -66.3325039084663], [126.031707256204, -66.3216860565598], [126.095886315532, -66.3005750598871], [126.169777318457, -66.2889019185781], [126.221977297009, -66.2841869303907], [126.304199241162, -66.281418052488], [126.356163352958, -66.2797239022134], [126.402267340951, -66.2830810220826], [126.433929309732, -66.2889019185781], [126.466850240374, -66.3033679100329], [126.500343319728, -66.3197479929022], [126.532249201893, -66.3411260370109], [126.552276250844, -66.3566739645306], [126.574768249888, -66.3702850018591], [126.613907211599, -66.390854024671], [126.640312218332, -66.4036260334893], [126.6689533492, -66.4125140360033], [126.698097226623, -66.4202879159441], [126.727806211959, -66.4267039275667], [126.758377359858, -66.4319610572531], [126.806137276647, -66.435859983345], [126.841163238458, -66.4352869964424], [126.942543363477, -66.4347309409842], [126.967811281222, -66.4402919984805], [126.988350296821, -66.4579089149858], [126.984741216941, -66.4793240071066], [126.968086207647, -66.5073779018371], [126.944465333881, -66.5380779634074], [126.914489301108, -66.5688930246896], [126.914627267235, -66.8237689313322], [126.936699332929, -66.8368150283851], [126.956985215051, -66.8413999294349], [127.03867323197, -66.8530729031058], [127.250183350756, -66.9068149842078], [127.289489279979, -66.9108510382362], [127.341423216923, -66.9083399876758], [127.396141286834, -66.9036260053168], [127.449218347736, -66.8986359230664], [127.481163289569, -66.8988880507146], [127.526550289563, -66.9118189804176], [127.531135358251, -66.9433520355278], [127.53974927253, -66.962241995491], [127.567253314411, -66.9714129710569], [127.750869297542, -67.0325009521225], [127.788788357061, -67.0404210124551], [127.833633215556, -67.0405730601791], [127.87725029287, -67.0339049209083], [127.904190232665, -67.0272520367013], [127.949333319275, -67.0212710458547], [127.993362283312, -67.0211179923023], [128.023620283308, -67.025306932245], [128.055877367217, -67.0322419513137], [128.250580261347, -67.0464169230894], [128.301727305219, -67.046111989451], [128.353363349323, -67.0475159582368], [128.40197721441, -67.0488889139808], [128.468902352863, -67.0541839298696], [128.514496218228, -67.0619579774484], [128.545562233692, -67.0680690554327], [128.611267302315, -67.091544922274], [128.632232286234, -67.1014099194249], [128.675598241728, -67.1189039572293], [128.719452359265, -67.1350329182787], [128.735290300635, -67.1372148953194], [128.759613242614, -67.1419600583584], [128.844345231499, -67.142249904571], [128.86807222016, -67.1400219947007], [128.888656330398, -67.1355509198964], [128.929199260894, -67.1243290602557], [128.969207258329, -67.1097410282903], [129.02169825656, -67.0941770075165], [129.094452338135, -67.0736309511193], [129.148376306537, -67.0619579774484], [129.186950327972, -67.0547329445291], [129.262268266098, -67.0355610173423], [129.301986249682, -67.0154270153064], [129.315582367223, -67.0003129350963], [129.333420230697, -66.8993150248636], [129.322265258644, -66.8689039713155], [129.305877296785, -66.8350139250257], [129.299774265428, -66.8112559233228], [129.307251258358, -66.7825009662088], [129.315002339522, -66.7633359121826], [129.332458323486, -66.7287139581056], [129.378631210723, -66.7008359157042], [129.413665219161, -66.6841959938358], [129.436859286417, -66.6652828998198], [129.461975324076, -66.6339039040903], [129.476715236128, -66.6091839951763], [129.493393211837, -66.5964049455593], [129.675598353021, -66.4761350282156], [129.864776231839, -66.3761219916087], [129.907257225993, -66.3589169618266], [130.030060322122, -66.3144529770134], [130.116150346963, -66.2933500269677], [130.258087316438, -66.2472379923475], [130.351989275061, -66.2258450284512], [130.519470262172, -66.2025220475242], [130.651123306974, -66.1966780169759], [130.829742334694, -66.1961139148906], [130.859497252859, -66.1997149481429], [130.892547264811, -66.2080839432108], [130.948333356827, -66.2253040604187], [130.994171303212, -66.2344508961035], [131.026672300504, -66.2394558981416], [131.103912209034, -66.2466960184867], [131.16087327624, -66.2493130163034], [131.202820343161, -66.2472379923475], [131.24626123287, -66.2383419432065], [131.276703299459, -66.226546929025], [131.344223217764, -66.2076420492742], [131.369171282083, -66.2033540352357], [131.420013224678, -66.2014159715781], [131.451996220352, -66.2030789411727], [131.484741298665, -66.206679974425], [131.513366336279, -66.2139050073444], [131.556427358135, -66.227248997237], [131.586670270705, -66.2339169688697], [131.618072232849, -66.2380829423976], [131.650024215481, -66.2394558981416], [131.700866325715, -66.2374950357072], [132.003082215796, -66.2008359438767], [132.035309292491, -66.1964109695399], [132.181671236303, -66.1691669342966], [132.218353294548, -66.1594539848697], [132.243927319398, -66.148894966134], [132.280304276367, -66.1394499023334], [132.311157223851, -66.1389240217267], [132.474731238244, -66.1361390505698], [132.618377277781, -66.1425170083519], [132.647522328669, -66.1480559376238], [132.680023325961, -66.1527789724383], [132.710022325148, -66.1561280456804], [132.805877267216, -66.1600189251453], [132.83975222608, -66.1594539848697], [132.905304241151, -66.1555629377667], [132.971435278095, -66.148894966134], [133.093246292161, -66.1250149239205], [133.117279220289, -66.1183469522877], [133.158493373594, -66.0966949875825], [133.182251375297, -66.0880508984515], [133.21810932482, -66.0797269980228], [133.268646333777, -66.0758359509198], [133.528106303279, -66.0572509245951], [133.638366216546, -66.0594479890616], [133.844207318923, -66.0813899676175], [133.890564272755, -66.0894469882483], [133.958801346697, -66.110030930848], [133.977783339957, -66.1197509210735], [133.996811266047, -66.1366959442184], [134.008774253568, -66.1695399289889], [134.164489227883, -66.2014159715781], [134.203247315913, -66.2055738984789], [134.252258315573, -66.1980668983359], [134.410812240502, -66.0982739705071], [134.433502220099, -66.0441739821384], [134.435013309608, -65.9916920363632], [134.431122262505, -65.9694669171173], [134.423645269575, -65.9489059409324], [134.374206289937, -65.8694609213091], [134.349197373001, -65.8263320060374], [134.350036233873, -65.784721053435], [134.348938372192, -65.7647320583244], [134.328781236104, -65.7283400139298], [134.300293326425, -65.7116779638369], [134.255279321124, -65.6986389075827], [134.17752023751, -65.6839139153191], [134.139877277882, -65.6783449788338], [134.1136323655, -65.6658549372391], [134.099334347386, -65.646262909064], [134.096573348472, -65.6200179966819], [134.115387368392, -65.5893779495385], [134.155609271996, -65.5661159888668], [134.135833344865, -65.4889149723679], [134.110046252036, -65.4761349169225], [134.082809257591, -65.4586259593304], [134.063293337097, -65.4253010209543], [134.080108273104, -65.3885569366254], [134.136139284332, -65.3500209690305], [134.163788333138, -65.3282010309852], [134.177276324127, -65.3089219830755], [134.185592345567, -65.2607119580847], [134.186401366864, -65.2308579658233], [134.176620356383, -65.2002179186798], [134.155288245104, -65.1780699129433], [134.116974230306, -65.1515499064982], [134.101577344682, -65.1264040292636], [134.22921730187, -65.0116879609795], [134.258087258696, -64.9878079187659], [134.274170286916, -64.9747239355105], [134.293365348155, -64.9630509618397], [134.336303323672, -64.9413989971344], [134.377502221913, -64.928885989125], [134.407257307717, -64.9253079222874], [134.437835328777, -64.92613203101], [134.484192282608, -64.9322509879832], [134.513366334882, -64.9408570232736], [134.578613248677, -64.9811329063345], [134.618377332729, -65.008903995651], [134.660003372757, -65.0361329434686], [134.688904342624, -65.0472490234909], [134.718658254962, -65.0547330572191], [134.756408335313, -65.0626599907124], [134.80862423948, -65.0675129450265], [134.839752281028, -65.0658489696034], [134.895019365598, -65.0472490234909], [134.919220267066, -65.0402829913804], [134.957809375927, -65.0345920143845], [134.994476346747, -65.0416950067933], [135.020279365192, -65.0634229115415], [135.045837296788, -65.107787989897], [135.06585730494, -65.1602779822992], [135.07292123768, -65.1949460368439], [135.084182324628, -65.2645869119335], [135.108337293266, -65.3108600467332], [135.129181242503, -65.3372350462529], [135.145843292596, -65.3505859093061], [135.168915319341, -65.3641969466346], [135.224518350592, -65.3907169530797], [135.249725248082, -65.4091869796926], [135.274460244422, -65.442932019057], [135.280716329331, -65.4754489419647], [135.278900306184, -65.5208510293839], [135.273620210083, -65.5791699649087], [135.265014342431, -65.6111149067422], [135.157928320628, -65.7714079089462], [135.131134225949, -65.7964169935207], [135.084167237202, -65.8341600330729], [135.06808437662, -65.8461149739673], [135.007232262311, -65.8997350145588], [134.87254329217, -66.0327910223182], [134.859329221777, -66.0550230147248], [134.87947127044, -66.0687639715529], [134.925445338934, -66.0871049168565], [134.947784284425, -66.0930629412883], [134.990280366005, -66.0995329323675], [135.018615222131, -66.1015320162805], [135.076416323676, -66.1011350493449], [135.114715251049, -66.0972289148162], [135.175567365358, -66.0827868956046], [135.207245259756, -66.0739059338893], [135.238891302921, -66.0661159606943], [135.290008339579, -66.0550310613519], [135.363220240708, -66.0476529748801], [135.420288260999, -66.052253969184], [135.457657300031, -66.0595929959869], [135.497802257764, -66.0708619619236], [135.534317348497, -66.0847320000609], [135.576141369079, -66.1077879335519], [135.652527329311, -66.1477810111989], [135.708618354965, -66.1730650221982], [135.770294242721, -66.1950070007542], [135.816955292001, -66.2091680585706], [135.89666735906, -66.2269670300133], [135.943908268403, -66.2369770340895], [135.975586330439, -66.242797930585], [136.005584323797, -66.2466960184867], [136.071411265293, -66.2497249030266], [136.185302219026, -66.2563860014988], [136.382446258644, -66.2878489838983], [136.407806377325, -66.3036190318527], [136.422790370397, -66.3155590529595], [136.433212261196, -66.3255690570357], [136.459045286855, -66.3429340135309], [136.49321025957, -66.3563839506799], [136.515289366062, -66.361388952718], [136.539734348551, -66.3611299519091], [136.619446247973, -66.3564149637217], [136.691406228039, -66.3497240256742], [136.717224333911, -66.3325039084663], [136.743896220442, -66.3250119957491], [136.782806356195, -66.3216860565598], [136.976410215178, -66.3066710504455], [137.020019245865, -66.3066710504455], [137.041137283336, -66.3075099113177], [137.170837344693, -66.3214109624968], [137.421966372968, -66.3422319453189], [137.558899346233, -66.3530729312783], [137.700561221644, -66.3672329832663], [137.877227265919, -66.4047238951703], [137.917236269182, -66.4161219424162], [137.961944335016, -66.4347309409842], [138.094177239881, -66.4658360161171], [138.209472330039, -66.4727859549734], [138.274460243025, -66.4732060559618], [138.309875292782, -66.4855730512175], [138.33084128253, -66.5011219845656], [138.373077357473, -66.5105590017391], [138.436401295036, -66.5216599943357], [138.467224235307, -66.5264049897365], [138.490020329799, -66.5250088999397], [138.543914290987, -66.5180660018821], [138.576690214703, -66.5116880441], [138.635284244291, -66.5063930282112], [138.685699380375, -66.5040439160207], [138.714172370266, -66.5159909779262], [138.729461296977, -66.5391769985548], [138.762100260395, -66.5487590226537], [139.078613330401, -66.5494770164817], [139.267791376856, -66.5425259041589], [139.311676339797, -66.5402829068629], [139.333084223481, -66.5408629345643], [139.431106222802, -66.5547410193287], [139.664047359325, -66.5882029180031], [139.853637292504, -66.6300130246254], [140.089874361003, -66.6544650479132], [140.161270238985, -66.6708530097715], [140.176819339971, -66.6905749574462], [140.180771239691, -66.7168200374664], [140.245987308082, -66.7289048978604], [140.438629259854, -66.7333369129958], [140.52667226814, -66.7219539531757], [140.567505380126, -66.7208329574418], [140.595016295167, -66.723479962472], [140.647522380824, -66.7341920347602], [140.761413334557, -66.7400129312557], [141.045562367569, -66.7505799966185], [141.147934239374, -66.745421941028], [141.171966329312, -66.7480699518865], [141.204330366305, -66.7577899421121], [141.272247251545, -66.7933580454223], [141.322525259693, -66.8252949406286], [141.344330277951, -66.8348850113545], [141.36944631561, -66.8383479108421], [141.401260332115, -66.8355709863123], [141.431808345962, -66.8119579915347], [141.46890229093, -66.7902979802024], [141.513641369806, -66.783339994719], [141.604736229048, -66.7738880577577], [141.698333254032, -66.7688899288803], [141.803619345941, -66.7680659877958], [141.904449282834, -66.7694699565816], [141.944183359672, -66.7711180063886], [141.994446280394, -66.7766720230862], [142.095001290862, -66.7889099370327], [142.12558031775, -66.7947310011662], [142.152801218941, -66.8019560340856], [142.238342229122, -66.8333509554311], [142.265365317398, -66.8568950509644], [142.295303296329, -66.895142010537], [142.314178336504, -66.9116749793206], [142.335708260699, -66.9277799681269], [142.361969266335, -66.9417039857208], [142.456970260105, -66.9815289223896], [142.480011273809, -66.9853059756091], [142.532501266211, -66.9911189931155], [142.566406232289, -66.9941710117083], [142.606689323786, -66.9958339813029], [142.666702241947, -66.9969408954394], [142.851684307662, -66.9966889354292], [142.894745329517, -66.994461025559], [142.958893375803, -66.9808499882305], [142.985840356397, -66.9730759406516], [143.114196295757, -66.9291839369127], [143.134185290867, -66.9189149320276], [143.170013233176, -66.8969570278557], [143.205291322636, -66.8822479612081], [143.230285319785, -66.8736109128759], [143.290573332009, -66.8548740064652], [143.358612257759, -66.8505859924267], [143.380005221656, -66.8505859924267], [143.40002422398, -66.8511350070862], [143.498626251002, -66.8639070159045], [143.578918345763, -66.874999961874], [143.71702528839, -66.9031450517113], [143.799469352978, -66.9612660066825], [143.801681337232, -66.9836269127603], [143.785171334863, -67.0108489874173], [143.804184341165, -67.0543289367949], [143.840561298134, -67.0795970221782], [143.881546290205, -67.0912699958491], [143.916259271751, -67.0930709315704], [144.054168233825, -67.080565970188], [144.089752262751, -67.0741880124059], [144.127792356952, -67.0650180426683], [144.196548270702, -67.0439000051968], [144.21667523194, -67.0336299944834], [144.243347286109, -67.021408006153], [144.271118375425, -67.0125049162132], [144.298614370679, -67.0083619091001], [144.32876625578, -67.0048829163584], [144.358062348564, -67.0047300304441], [144.393890290874, -67.0080799418765], [144.458343270797, -67.0230709757477], [144.544876363042, -67.0759959889259], [144.562225226283, -67.0958329363125], [144.604599267352, -67.1516800485839], [144.606674291308, -67.1786270291779], [144.588073339368, -67.1936420352922], [144.568557251235, -67.2289729307419], [144.585571341263, -67.2452769059301], [144.616119355109, -67.2423859875168], [144.688629355664, -67.2316739152287], [144.720306244233, -67.2238849478621], [144.766113345215, -67.2050169484854], [144.808349252519, -67.1852869541836], [144.83320628937, -67.1675189957827], [144.85945136939, -67.142014037815], [144.913910270854, -67.1249919011606], [145.111389251323, -67.0667039786777], [145.13168334771, -67.0541839298696], [145.16835031853, -67.0384829487975], [145.209167337261, -67.0311279963785], [145.274170337673, -67.0247349511707], [145.354461258967, -67.0180659737096], [145.395981351739, -67.0168150584762], [145.432373228495, -67.0315400507398], [145.42848234903, -67.0576480028236], [145.419937333995, -67.0841219088011], [145.429596303966, -67.1033328956567], [145.454742348838, -67.111686970937], [145.488342381277, -67.1175229548582], [145.530853382645, -67.1195909380154], [145.608337372196, -67.1194610185159], [145.676391385372, -67.1230620517682], [145.728637296753, -67.1286159008277], [145.780029259836, -67.1372148953194], [145.818359367889, -67.1466680057471], [145.851257332116, -67.1608510241499], [145.869445223867, -67.1764150449237], [145.874603279458, -67.1992039309789], [145.863067266085, -67.2166899221562], [145.843628291462, -67.2305680069206], [145.816681310868, -67.2422409805915], [145.784729328236, -67.2547300163578], [145.727234333796, -67.2827909518869], [145.677795354158, -67.3100279463316], [145.641693323614, -67.3319699248875], [145.620300359718, -67.3452909483654], [145.585846378981, -67.380226050346], [145.557296275581, -67.420905941141], [145.53280636609, -67.4419780457829], [145.468628312592, -67.4800109315478], [145.438080298745, -67.4975200567779], [145.407806373134, -67.5178069447282], [145.376404243351, -67.5400310581458], [145.303619316372, -67.6043779231751], [145.35418733837, -67.6180499807589], [145.406952257198, -67.6225279287238], [145.458069293856, -67.6264189758268], [145.561676322916, -67.6283570394844], [145.7011413015, -67.6341779359799], [145.735840369086, -67.6352769711274], [145.805572271645, -67.6328049802359], [145.837524254277, -67.6308439501635], [145.888061263234, -67.6272429169112], [145.941131283337, -67.6208339460873], [145.968628284419, -67.6150130495918], [146.004730314963, -67.6094590328942], [146.052795333029, -67.6041950300473], [146.104187296112, -67.6030730284851], [146.155029238707, -67.6064150609285], [146.191131269251, -67.6113890499248], [146.237793324359, -67.6199949175771], [146.284179279576, -67.6333620415225], [146.322647353755, -67.6480789871591], [146.341827327568, -67.6641849817938], [146.352386346304, -67.6830749417569], [146.371963287054, -67.6981960627657], [146.398071239137, -67.7063900436949], [146.418335328311, -67.7100140433619], [146.471954363074, -67.7152790520373], [146.524444355476, -67.7122349124335], [146.555572229386, -67.7072449978211], [146.598343237391, -67.7029418963569], [146.633209272489, -67.7066800575456], [146.660995281593, -67.7247390356256], [146.669189262523, -67.7508619074971], [146.676391329027, -67.7865599303068], [146.694732274331, -67.8016889303046], [146.719742364734, -67.8136289514114], [146.763641241633, -67.8222349867018], [146.808349307467, -67.8259810268794], [146.853637233365, -67.8308489009812], [146.908905323764, -67.8400269173459], [146.916702337757, -67.8417889610364], [146.936828293166, -67.8473739907758], [146.965576377119, -67.8619688959018], [147.12084928986, -67.9661259454502], [147.145294272349, -67.9925160323957], [147.113342289717, -68.0172270564924], [147.033355296233, -68.0383449263258], [146.996002350455, -68.0537719868014], [146.964752268397, -68.0719449587649], [146.934463255359, -68.0998759747944], [146.923752356538, -68.1298069129273], [146.962921325462, -68.1415479476521], [147.015289277354, -68.1377950343139], [147.039459333418, -68.1313929366505], [147.085571368038, -68.1130749577617], [147.146820281645, -68.0837780267868], [147.206115373616, -68.0444640509371], [147.34280426586, -68.0116960062095], [147.475586353023, -67.9866869216351], [147.666412281648, -67.9369659747737], [147.855835247315, -67.8855669708918], [147.90167235551, -67.8697590367349], [147.948333237152, -67.8550340444712], [147.987381339032, -67.8459929884048], [148.021393258194, -67.8440400049595], [148.066131331242, -67.8488919534452], [148.085846238118, -67.8544459701428], [148.126404256041, -67.8725279146375], [148.160293296502, -67.8908539401535], [148.191131324199, -67.9014049122622], [148.249176339127, -67.9105680088391], [148.295013279684, -67.9135060335484], [148.318908241686, -67.9136349472196], [148.393615306707, -67.9202879990647], [148.450287365891, -67.930030955705], [148.48834237988, -67.9369659747737], [148.546417234384, -67.949470936156], [148.574463250125, -67.9574969437451], [148.617798360216, -67.974318920551], [148.653625296697, -67.9989850176465], [148.637237334838, -68.0186229786511], [148.596130302256, -68.0275269067812], [148.564453246049, -68.0314249946829], [148.494171323003, -68.0361399828703], [148.461120305223, -68.0408630176848], [148.396972258938, -68.0519489228556], [148.331115310228, -68.0672229297788], [148.291702260283, -68.0780719623652], [148.24668926081, -68.0965579145942], [148.225982271871, -68.1101530263065], [148.220977269833, -68.1300199809066], [148.240020283349, -68.1389160300477], [148.288345308052, -68.1486209328474], [148.358062290822, -68.1630859184738], [148.39141824224, -68.1741790320814], [148.434173324629, -68.1914060224499], [148.457245351374, -68.2033619691727], [148.486404316223, -68.2275159319829], [148.490570289751, -68.2475280611462], [148.50459338144, -68.2693250327768], [148.536407230308, -68.2789080627041], [148.813354364454, -68.3352810555822], [148.949737317231, -68.3597409578591], [149.017090268023, -68.3701479288708], [149.333618257817, -68.3761289197174], [149.37808224263, -68.3753049786329], [149.409591325497, -68.3659900019699], [149.425567232994, -68.3405690306723], [149.454590243372, -68.320441901797], [149.487518382451, -68.3126599752291], [149.655166337074, -68.2911149636087], [149.71667425149, -68.2872309573044], [149.75500536537, -68.2925259731932], [149.788620317597, -68.305922936714], [149.78836031096, -68.3323750497432], [149.771118233166, -68.3634950446638], [149.795852223677, -68.3851550559961], [149.840851309191, -68.3961179148279], [150.080017349944, -68.4483489064213], [150.115295271765, -68.4539029231189], [150.137512344384, -68.4550170456921], [150.566543244741, -68.4669490201718], [150.593078338612, -68.4655758967898], [150.769882349013, -68.4404370603538], [150.791687367271, -68.4273679968862], [150.829879341558, -68.40639496634], [150.870575325607, -68.398644052814], [150.937805230061, -68.3930590230745], [150.972503291819, -68.3902889717054], [151.00126629556, -68.3934859972235], [151.029602325152, -68.4052959311926], [151.045013292374, -68.4200060036685], [151.110565307445, -68.48820502377], [151.129196266599, -68.5252909221114], [151.13188132547, -68.5668869549261], [151.125854234156, -68.5937579954771], [151.094162258161, -68.6358410168676], [151.070007289522, -68.6641770464597], [151.038070226678, -68.7094569257303], [150.960922351445, -68.8600770440048], [150.984466279341, -68.8902819027342], [151.02890025694, -68.9211040048151], [151.074737365136, -68.9430769964129], [151.100006288709, -68.954459956233], [151.142791378312, -68.971413026005], [151.19474828167, -68.9807129152422], [151.24224835946, -68.9825059719745], [151.2861333224, -68.9751510195555], [151.314193252101, -68.9630579448963], [151.335159241849, -68.9482040389615], [151.366546284205, -68.9258419594173], [151.425293367345, -68.9016879966072], [151.480011269618, -68.886405943057], [151.514740344418, -68.8792040441904], [151.548340376857, -68.8739009816746], [151.600006260537, -68.8672330100418], [151.652801354215, -68.86308296213], [151.708893385698, -68.8642039578638], [151.766418387352, -68.8675309028815], [151.835708228336, -68.8763959389808], [151.923340355728, -68.8850249406859], [151.96252424444, -68.8852769006961], [152.033081261549, -68.8797230516365], [152.081115266573, -68.8677979503174], [152.180160360998, -68.8337628971023], [152.202240305681, -68.8244630078651], [152.278076245425, -68.7983550557813], [152.332245300676, -68.781815046199], [152.390838324435, -68.7697449379546], [152.426117252085, -68.7666929193618], [152.460571232822, -68.7658619374787], [152.509872246333, -68.7693179638056], [152.539459358797, -68.7738949858664], [152.561126243289, -68.7788999879045], [152.597229279662, -68.7891770394166], [152.635574307502, -68.8025059418835], [152.685028374565, -68.8216859156973], [152.745849308195, -68.8441769089127], [152.805298291909, -68.8583299201021], [152.846405324491, -68.8642039578638], [152.885559373628, -68.8675309028815], [152.981964336184, -68.8727870267394], [153.029739340399, -68.8745960090878], [153.079467328059, -68.8769530002673], [153.118347288961, -68.8822480161561], [153.179168390228, -68.8925170210412], [153.220855282874, -68.9014050235552], [153.267090363833, -68.9148789329474], [153.319046261363, -68.936400978153], [153.353363281802, -68.950835956566], [153.383056341522, -68.9616779483537], [153.417785248684, -68.9711230121543], [153.447921375807, -68.9729309886743], [153.480850353076, -68.9665530308922], [153.490280329451, -68.9428480028175], [153.475570256975, -68.9169459102762], [153.46252432756, -68.898047903686], [153.45320130427, -68.8751599435351], [153.468475311193, -68.8607100453344], [153.49919129838, -68.8512799013215], [153.526138278974, -68.8527829442031], [153.558502315967, -68.8650820460429], [153.588897276261, -68.8866879102806], [153.61056533422, -68.8988879380246], [153.668899357171, -68.9239040633977], [153.699188370208, -68.9297410531473], [153.732513308584, -68.9294659590843], [153.768615339128, -68.922240926165], [153.800018307101, -68.9139099849376], [153.869049314914, -68.8939129431999], [153.899673268803, -68.8725890461859], [153.880981289394, -68.7609789759511], [153.863067318239, -68.7394710123429], [153.760437283815, -68.6787639049587], [153.720855254701, -68.6577989210396], [153.684311330221, -68.6316829223287], [153.693618260257, -68.6105729314843], [153.724044233592, -68.6027759174907], [153.751678362611, -68.6014100025454], [153.79960625274, -68.6107100594207], [153.848358251591, -68.6211319502201], [153.878906265438, -68.6212620373577], [153.907928269988, -68.5945279571049], [153.888336241813, -68.5677950503186], [153.869171355425, -68.5561369964354], [153.832794230818, -68.5423809521816], [153.795288231488, -68.5294490166503], [153.768066324469, -68.5191880583923], [153.728637348907, -68.5019530213967], [153.699600256932, -68.4876399158563], [153.679474301523, -68.4730679771451], [153.656128354181, -68.4550170456921], [153.630020234459, -68.4236219567085], [153.625839341144, -68.3973770443265], [153.64622530319, -68.3655090483644], [153.665023229856, -68.3508380355574], [153.69557224953, -68.3409960048213], [153.720306240042, -68.3383479939627], [153.77835125497, -68.3436200434367], [153.816955283619, -68.3519669102802], [153.91085824807, -68.3769609074289], [153.94000229313, -68.3875050063769], [153.970291306168, -68.4048770036707], [154.003906258395, -68.4291840200332], [154.034179345816, -68.4464110104017], [154.060302385326, -68.4574969155725], [154.251815294736, -68.5150219172263], [154.310989352026, -68.5208510279869], [154.336120309472, -68.5197449520408], [154.370849384272, -68.514449936152], [154.414306367235, -68.51349590793], [154.453766355839, -68.5198669925514], [154.492798364465, -68.5327910490937], [154.563903390405, -68.5597380296878], [154.603058277732, -68.5753020504616], [154.64334136923, -68.5922319861807], [154.666412390147, -68.6036149460009], [154.693344283315, -68.621398997656], [154.712799351192, -68.6461179007417], [154.711685228619, -68.6736149018236], [154.695862374674, -68.6883320150982], [154.666961237168, -68.6991959674723], [154.624588369565, -68.7037579021073], [154.571685316973, -68.6983490599731], [154.533355376559, -68.6894610574591], [154.459472252622, -68.6694720623485], [154.411956249216, -68.6652910013949], [154.388076374641, -68.6794589323719], [154.400024274737, -68.7050170316059], [154.428009270223, -68.724105977951], [154.460296361345, -68.7389149568846], [154.500717251331, -68.7522349745341], [154.547378300611, -68.7751539477269], [154.564193236618, -68.7940449135184], [154.540161314318, -68.8222349303568], [154.516967247063, -68.8283540549681], [154.483337375048, -68.8308490122743], [154.442505268891, -68.8289029019896], [154.361694334323, -68.8202970343372], [154.318908238892, -68.8240429068768], [154.288971265789, -68.8599469568672], [154.382507270518, -68.8844449129845], [154.402801366905, -68.886405943057], [154.422790362015, -68.8905789573836], [154.478637306649, -68.905562950456], [154.543899307869, -68.9291920384878], [154.604187320093, -68.9646000474469], [154.627227327968, -68.9788970597332], [154.652801352818, -68.9980699927483], [154.669464241102, -69.0152889364898], [154.686126291194, -69.0272519240113], [154.706115286305, -69.0389099778944], [154.732513252239, -69.0536120037433], [154.767791341699, -69.0705719466759], [154.856689304112, -69.1025309701067], [154.894470229867, -69.1122209531188], [154.915863361401, -69.1155700263609], [154.97222931348, -69.1175230098063], [155.064178288658, -69.1139070567663], [155.147659362309, -69.1089099337172], [155.173065246181, -69.1050259274129], [155.23556524266, -69.0880579378532], [155.27806132424, -69.0816880266982], [155.307800316789, -69.0836180437288], [155.348144260904, -69.1021579754143], [155.408355327257, -69.1289059696264], [155.450302394178, -69.143622915263], [155.517242284781, -69.1652760534347], [155.60363724326, -69.1897510431373], [155.722229271222, -69.2183299802841], [155.78195234317, -69.2236330428], [155.803070380642, -69.2236330428], [155.838073376038, -69.2200009965058], [155.870300285095, -69.2125089161506], [155.91500835093, -69.1969450630148], [155.95390323162, -69.1862640037685], [155.99362238867, -69.1766968994573], [156.044464331265, -69.1686330056658], [156.099182233538, -69.165572940446], [156.135009337657, -69.1652760534347], [156.166671306438, -69.1675190507307], [156.201965321514, -69.1764149322337], [156.226608284556, -69.1927869684759], [156.246124372689, -69.2201389626325], [156.27279625922, -69.2336039872073], [156.326263246259, -69.2401579649565], [156.379608360425, -69.2351459221197], [156.404800338127, -69.214111033128], [156.431274244105, -69.1932069018262], [156.461120357377, -69.183204944377], [156.507232391998, -69.1777800089886], [156.541137358075, -69.1769490271056], [156.581390274721, -69.1794739916252], [156.612243389844, -69.1864170573209], [156.653488388553, -69.2019498974148], [156.685028316823, -69.2083509892498], [156.706970295379, -69.2094500243972], [156.767791396647, -69.2020870253512], [156.796264386537, -69.1919630273915], [156.819458286155, -69.1732100277266], [156.842422353987, -69.155663016294], [156.92947428604, -69.1564249312947], [156.950287389873, -69.1580810277288], [157.030029296507, -69.1616750201824], [157.069183345644, -69.1628040625433], [157.107513286058, -69.1625060020655], [157.149475272766, -69.1568150250696], [157.170562297196, -69.1373059777362], [157.158355396291, -69.1139070567663], [157.134323306354, -69.0983430359924], [157.111389245735, -69.0841600175896], [157.092086393221, -69.060698902898], [157.095855232175, -69.025298940566], [157.10737632576, -68.9883580491499], [157.120849396962, -68.9602810203666], [157.142242360858, -68.945571953719], [157.18612631797, -68.9372329658645], [157.244873233472, -68.9455800003461], [157.267791368474, -68.9565349801889], [157.303497270273, -68.9969639168022], [157.315582298305, -69.0236359709713], [157.385833375948, -69.1175230098063], [157.402801365508, -69.1361390491729], [157.527374384316, -69.2241820574595], [157.553070282038, -69.2386249148615], [157.607788351949, -69.2563930409005], [157.647247334724, -69.2655789362542], [157.715576274325, -69.2747349920325], [157.757507247991, -69.2783509450725], [157.825988235316, -69.2812499101128], [157.852371281463, -69.2720869811739], [157.841400376004, -69.2482149855874], [157.875580268506, -69.2386400022872], [157.91168229905, -69.2378080145757], [157.954742315078, -69.2402880520942], [158.023071254679, -69.2494659008208], [158.133636269223, -69.2658540303172], [158.174469381208, -69.2741779307459], [158.341125253769, -69.3086319114829], [158.407791391413, -69.3245850202032], [158.445282303317, -69.3383479376177], [158.47836332831, -69.3605579694379], [158.503219359332, -69.3791730029761], [158.536819391771, -69.3916860109856], [158.567779292341, -69.394469976314], [158.619171255424, -69.3889159596164], [158.657806297114, -69.388335931915], [158.700012364844, -69.3916930517842], [158.722503358059, -69.394469976314], [158.77084330255, -69.4100110306731], [158.839462256001, -69.4393309280627], [158.836944332281, -69.4706499093653], [158.83854628162, -69.5115970152343], [158.87222325993, -69.5286260250492], [159.090301270425, -69.5827870336731], [159.260284255642, -69.6041870383682], [159.436401285257, -69.6188969432061], [159.461395282405, -69.6222379698212], [159.630279400112, -69.6508479200099], [159.677368261731, -69.6625210613188], [159.711670362382, -69.6753079899248], [159.733917274576, -69.6869660438079], [159.763900348147, -69.7005690345094], [159.838897259381, -69.7222209992146], [159.941681353185, -69.743896936163], [159.987243367317, -69.7583619217894], [160.013061305551, -69.7697450492476], [160.070907334097, -69.803557982028], [160.114044295996, -69.8536150432077], [160.111129237701, -69.8857039861381], [160.118057383609, -69.9091800206174], [160.134735359318, -69.9208369010342], [160.176696340198, -69.9294739493664], [160.288086301655, -69.938919013167], [160.355285360705, -69.9483409429148], [160.387375309463, -69.9554370621629], [160.434189244657, -69.9702909680978], [160.45571933649, -69.985297927585], [160.44001734959, -70.001548929145], [160.414734344419, -70.0083619077031], [160.373626306008, -70.0525060390902], [160.488617300717, -70.0733409358717], [160.695007250116, -70.1375119485718], [160.739471234929, -70.1533510634086], [160.775573265473, -70.1689219573431], [160.806945388042, -70.1855620468496], [160.826965396194, -70.19778403518], [160.880584263319, -70.225013988826], [160.918060255435, -70.2416760389189], [160.945007236029, -70.2508389678578], [160.968902365669, -70.25557692246], [160.993622274583, -70.2572479386817], [161.028625269979, -70.2552949552364], [161.083893360378, -70.2475279484562], [161.176391350215, -70.2380750056666], [161.536682262438, -70.2074969846068], [161.61529529435, -70.2038959513546], [161.654174249423, -70.2036059375039], [161.676391322042, -70.2050249937154], [161.705154325783, -70.2125090274436], [161.816818375475, -70.2886279402396], [161.8191073056, -70.3214719250101], [161.851684242935, -70.3469700098172], [161.891525272858, -70.3507229231554], [161.922302280299, -70.3340379066478], [161.92376726934, -70.3122409350172], [161.956695240781, -70.2622150545174], [162.004181236974, -70.2065349097577], [162.035705239628, -70.1990429970405], [162.070282266704, -70.2121660399647], [162.073333279469, -70.2447589029155], [162.054870293655, -70.2641749111233], [162.028076366613, -70.2836150592125], [162.012237251776, -70.3352889895193], [162.010284268331, -70.3676609055016], [162.019729332131, -70.3873830208144], [162.046325278619, -70.4184190290649], [162.070984334916, -70.4226679834345], [162.076126297253, -70.3993299150818], [162.097503335533, -70.3633499250484], [162.151413389975, -70.3250119380071], [162.17306535468, -70.3169710106304], [162.209167385224, -70.3072510204049], [162.231689391482, -70.303368019929], [162.389740402218, -70.2786259827904], [162.458069341819, -70.2711179768191], [162.523071336402, -70.266112974781], [162.56558233777, -70.2652969126855], [162.745147347085, -70.2790449103123], [162.779174353673, -70.286262902433], [162.79834024589, -70.2972410163287], [162.953064311608, -70.4316790322875], [162.961944267495, -70.4589079801051], [162.992233280533, -70.5051499342248], [163.020706270423, -70.5150149313757], [163.166824300852, -70.5533369928009], [163.164459263045, -70.5740589015272], [163.172516283676, -70.5984960050273], [163.198333383719, -70.6216959396153], [163.227783368246, -70.6344449820188], [163.26611330866, -70.6375050472387], [163.326416240672, -70.6397399979076], [163.392379304276, -70.6457059013285], [163.416961247064, -70.6514129715785], [163.48446624558, -70.670296058381], [163.520843370187, -70.6750029999414], [163.561126294047, -70.6761320423022], [163.61264029764, -70.6719509813486], [163.77659635918, -70.6258550399826], [163.730560264603, -70.611130047719], [163.695007248719, -70.6033630409388], [163.646972237867, -70.5883480348244], [163.61112937577, -70.573211994028], [163.515426313788, -70.4903029014506], [163.527099287459, -70.4691929106062], [163.553894387967, -70.4652859378872], [163.651138379033, -70.4834899228925], [163.759460396281, -70.5178069433312], [163.898620273587, -70.5178069433312], [164.024872355244, -70.505988962735], [164.074188288543, -70.4939039347029], [164.100006394414, -70.4894559939514], [164.141418360635, -70.4866869484106], [164.371673264821, -70.4764100645366], [164.431671263195, -70.4780730341312], [164.651672249921, -70.5055769083738], [164.68779037372, -70.5193249060005], [164.728058377791, -70.5415500252465], [164.936950325295, -70.5730669871026], [165.038635383952, -70.5716779381045], [165.18887328744, -70.5583339482119], [165.352752403109, -70.5563970580207], [165.391082343523, -70.5589220225403], [165.424163368516, -70.5667039491082], [165.516937290606, -70.5900039636204], [165.540970386372, -70.6102980600074], [165.578338251937, -70.6291958989596], [165.647354339963, -70.6557080264157], [165.675262389577, -70.6600190068689], [165.751678357023, -70.6658630374172], [165.794449365028, -70.6758499074406], [165.805633338466, -70.6973649118476], [165.793075403455, -70.7161410455653], [165.820831405346, -70.7180630159688], [165.844726367347, -70.7147519965671], [165.885009291207, -70.7047269050652], [166.003601319168, -70.6678009334368], [166.041534292647, -70.653893009097], [166.084747362227, -70.6408539528428], [166.127227350553, -70.6311339626172], [166.152771368189, -70.6261289605791], [166.197754360449, -70.6194609889464], [166.311371393585, -70.6033630409388], [166.334442246864, -70.6008379087811], [166.456375301441, -70.5991819799851], [166.518860378131, -70.5983580389007], [166.609176390927, -70.6000290551224], [166.696136289683, -70.6052930579693], [166.771667295788, -70.6116869413675], [166.823120279127, -70.6246720181651], [166.896240314596, -70.6977229867522], [166.870559336661, -70.7139049214298], [166.84805325602, -70.7144470629288], [166.703186308463, -70.6961359572005], [166.650833276359, -70.6838990490825], [166.618194312941, -70.6726609285495], [166.587799352647, -70.6722490418263], [166.472274263066, -70.7104259286882], [166.523895387383, -70.7350239647297], [166.555542268739, -70.747237906433], [166.615554348709, -70.7666859335111], [166.660858367861, -70.77445998109], [166.715820351155, -70.7758480242598], [166.73608427269, -70.7758480242598], [166.803314344782, -70.7619709453237], [166.824737315892, -70.761397958421], [166.872085345958, -70.7684939100311], [166.922210300553, -70.7699969529128], [166.986663280477, -70.7644499770138], [167.030029403609, -70.7594449749757], [167.097778315509, -70.7499999111751], [167.123321327317, -70.7450099965628], [167.208069241818, -70.7366790553353], [167.248871340762, -70.7372279023568], [167.492248282044, -70.7405779814273], [167.652084302886, -70.7558669081382], [167.697754275931, -70.7650300047152], [167.767517359169, -70.7808300598831], [167.800262269844, -70.7930599272025], [167.82778927814, -70.8075099930412], [167.865295277469, -70.8297270656601], [167.920273354017, -70.8696059817855], [167.931366299987, -70.896666956263], [167.917083369298, -70.9194719355723], [167.871933241889, -70.9376599949615], [167.823639397866, -70.9355620045909], [167.793396317658, -70.9437789519348], [167.830169403372, -70.988686004151], [167.97305336027, -71.0366819553342], [168.025299271651, -71.0505830065133], [168.078338278713, -71.0636289359282], [168.113067353513, -71.0708690562733], [168.154724406583, -71.0865329893333], [168.197342361035, -71.1266859936932], [168.237640372321, -71.1518169511401], [168.289581350063, -71.1665419434038], [168.337799254043, -71.1741869096734], [168.413086346766, -71.1766969544053], [168.531662281473, -71.1872249600992], [168.873871249201, -71.2275310180116], [168.918609322249, -71.2375110148744], [169.043609315206, -71.2878039428101], [169.230575377407, -71.3429338994439], [169.24472034197, -71.3590549815043], [169.23623634719, -71.3818130221556], [169.2194822638, -71.4077910547399], [169.245849384331, -71.4330670191122], [169.284729345233, -71.4366680523645], [169.374420403326, -71.4275059616159], [169.443908392502, -71.4202879694952], [169.463897387612, -71.4183579524646], [169.547638300263, -71.4325329242403], [169.563461321846, -71.4785690188175], [169.612762335357, -71.4986109875563], [169.651947397535, -71.5022430338504], [169.758056257063, -71.4980619728968], [169.844726309605, -71.4922330297742], [169.881576341191, -71.502723987456], [169.914718386439, -71.5472409458974], [169.943496309968, -71.5645980234035], [170.102203288449, -71.6141969297544], [170.231933357019, -71.6539080401777], [170.262649344205, -71.6587680352905], [170.300689270769, -71.6586379481528], [170.308883251698, -71.6347429861516], [170.285858331249, -71.6152879182748], [170.267364332393, -71.598076015332], [170.346237370942, -71.52265900311], [170.385254292142, -71.5083619908237], [170.410537297313, -71.4997329891185], [170.432235362486, -71.481124996379], [170.312225284141, -71.3808439065078], [170.222503380644, -71.2839739159624], [170.248092325282, -71.2825010479323], [170.284729288888, -71.2886349246933], [170.321930354579, -71.2975239330356], [170.365005290394, -71.3122410463102], [170.423584400194, -71.3366779821723], [170.453033378893, -71.3516770626706], [170.470550383112, -71.3666759755308], [170.561126402546, -71.470581065069], [170.655822295039, -71.5488889957044], [170.771377391834, -71.6247249354483], [170.791534360284, -71.6425170337305], [170.807892314929, -71.6668170092943], [170.811371307671, -71.6902920379453], [170.816406316922, -71.710022032247], [170.829452246337, -71.7476579510763], [170.846679404344, -71.7580719628867], [170.907928317951, -71.7911149340392], [170.990356289285, -71.8556819078465], [170.778320289891, -71.9622350082433], [170.752807285297, -71.9669419498037], [170.563080391819, -71.994460911472], [170.339142257522, -72.0247420455204], [170.129974377765, -72.0514070588909], [169.988876269163, -72.1826629691192], [170.025009312748, -72.2650220412087], [170.032470380062, -72.2986299526367], [170.030410275894, -72.3343199288194], [170.011932370292, -72.3497310636789], [169.99081433282, -72.3555600068015], [169.968628273243, -72.3594589328934], [169.945556246498, -72.3603060080307], [169.921661284497, -72.3622279784342], [169.895569258029, -72.3666839658128], [169.873031326156, -72.3758700288046], [169.899582345643, -72.3847580313186], [169.933044244317, -72.3880690507202], [170.016418364884, -72.3938899472157], [170.054168277597, -72.3902889139634], [170.074737300409, -72.3852770387647], [170.175262303663, -72.3343120498304], [170.191253298586, -72.3218159732654], [170.235260302036, -72.3077769559596], [170.294571319624, -72.2991870139233], [170.314727282246, -72.3066710476515], [170.324737286322, -72.3275299166761], [170.331695271806, -72.3480759730733], [170.354736285509, -72.4761350254216], [170.318054394902, -72.5833509667234], [170.290832320245, -72.5977780661473], [170.254699276659, -72.6094510398182], [170.235016388653, -72.6136399797609], [170.213195277142, -72.6129610456017], [170.175811318322, -72.6011350183785], [170.135803320888, -72.595832961691], [170.091644269713, -72.5952990344572], [170.061523397654, -72.6074370361176], [170.11138935144, -72.6264190293778], [170.131408353764, -72.6327969871599], [170.173767307408, -72.6495970033795], [170.20248437832, -72.6772309647596], [170.149994385918, -72.6936420606708], [170.105529395276, -72.6927949855335], [170.082214293338, -72.6938930148525], [170.034179282486, -72.7005769121014], [170.008468297338, -72.7094419482006], [169.929580339001, -72.7877959793036], [169.916259315523, -72.8319629094674], [169.892913368182, -72.8623890504412], [169.846679293051, -72.8891749308557], [169.827789333088, -72.895294055467], [169.798065260326, -72.9064180144784], [169.718475401415, -72.9386289979194], [169.692382369119, -72.9576649706362], [169.689804263333, -72.9825899009025], [169.711273334911, -73.0151519184495], [169.723068349092, -73.0318220151694], [169.681640289617, -73.0530699721405], [169.644592277478, -73.0676419108517], [169.543029259332, -73.0875019922911], [169.516418393056, -73.0911259919581], [169.473358377029, -73.0913999125547], [169.44807436603, -73.0905759714702], [169.407226334256, -73.0850219547726], [169.387481252529, -73.0816799223292], [169.366363382696, -73.0761259056315], [169.34610029935, -73.0733489811017], [169.323883394369, -73.0725329190063], [169.300018271944, -73.0733489811017], [169.270981347606, -73.0809859007443], [169.248077294201, -73.1227950015383], [169.252914322899, -73.1497500287594], [169.273315372371, -73.1675260337874], [169.292480258759, -73.178359978948], [169.316803368376, -73.1964799772833], [169.280273357854, -73.2311329444022], [169.255157320195, -73.2462619444001], [169.226959256729, -73.254471012755], [169.177795371155, -73.2572479372848], [169.111389407785, -73.2536160586287], [169.056472351493, -73.364258019044], [169.080017285217, -73.3872150460773], [169.108627403043, -73.3973769302394], [169.149444254137, -73.4069599601667], [169.173599390413, -73.419601043657], [169.189850391973, -73.4444500338804], [169.07916233109, -73.5275269321598], [169.044189342907, -73.5352780133239], [169.021118321991, -73.5380779042684], [168.998626322947, -73.5400240145532], [168.945007288184, -73.5394669532665], [168.916687351846, -73.5372239559705], [168.889465277189, -73.5339050575799], [168.841400259123, -73.5232239983336], [168.80609132426, -73.5097430481427], [168.75027438684, -73.4852910248549], [168.719467372185, -73.4677959812221], [168.700531311754, -73.4516750667997], [168.668029308634, -73.4277879837875], [168.646362256503, -73.4164050239673], [168.626678362669, -73.4225239809406], [168.606186285728, -73.4716870283251], [168.597931284544, -73.5047149120518], [168.582519311494, -73.5322489611459], [168.567779399443, -73.5494769573427], [168.552246391711, -73.5672229551573], [168.522491305907, -73.5969619477069], [168.483307249557, -73.6177899713277], [168.457214384899, -73.6247249903963], [168.436676375129, -73.6277919287768], [168.409729394535, -73.6274950417655], [168.383880275622, -73.6261289591821], [168.09539830157, -73.5830610641657], [168.06222524328, -73.5729219787803], [168.04109228602, -73.5609889984722], [168.037506340194, -73.5361249208231], [168.047760257653, -73.5047299994776], [168.061935397067, -73.4744419922685], [168.042633382743, -73.4466930311764], [168.018066359743, -73.4319609981141], [167.986099289685, -73.4223789740152], [167.893066366786, -73.4097209590804], [167.807769269987, -73.4011310170441], [167.755279277585, -73.3966669830385], [167.697754275931, -73.3933410438492], [167.646942340549, -73.3936310576999], [167.611801379026, -73.3962710219314], [167.562774286112, -73.4068149532414], [167.590835389279, -73.4165419842656], [167.611541372389, -73.4286119248719], [167.63459730588, -73.4476470593985], [167.646957260337, -73.4670870398495], [167.623459265271, -73.4805679900404], [167.42556739225, -73.5216669759954], [167.198639265443, -73.5677870572426], [167.070831334915, -73.5747219086732], [167.041137269367, -73.5738979675887], [166.99664327734, -73.5764239379368], [166.954467384462, -73.5833509103784], [166.896667288745, -73.5944669904007], [166.840027248431, -73.6075060466549], [166.804214393548, -73.6293259847002], [166.872528245723, -73.6475219230785], [166.911239395094, -73.6676559251144], [166.873092347808, -73.6855620172801], [166.774856274679, -73.6968229365897], [166.639160302688, -73.7161259567425], [166.511932399861, -73.7469410180247], [166.405029271187, -73.7750089943526], [166.36834738058, -73.7822419062609], [166.342193328028, -73.783622908632], [166.282486349334, -73.7738879986187], [166.228058293274, -73.7630689732458], [166.203033283083, -73.7605589285139], [166.166809379667, -73.7629390537462], [166.135681338119, -73.7755660556392], [166.079162332487, -73.8102949628011], [166.042923341645, -73.8252870025006], [165.988067305608, -73.8324969479942], [165.936676348353, -73.8344499314396], [165.889724279394, -73.8426589997945], [165.856094239742, -73.8638310167225], [165.863037305438, -73.8834840651529], [165.885803392716, -73.8919600133056], [165.923340405088, -73.9016719569041], [165.978470361721, -73.9123840291922], [165.996795381409, -73.9279859361685], [165.963897249544, -73.933922000014], [165.90805030491, -73.9305499603571], [165.87667834998, -73.9275130291901], [165.772247379835, -73.9122309756398], [165.723053319408, -73.9036259461778], [165.69918836462, -73.9003070477872], [165.641418276117, -73.8986360315655], [165.601959293342, -73.9075010676647], [165.563629352928, -73.9208529365463], [165.556854260572, -73.942734062485], [165.611084336079, -73.9611360280439], [165.638336250311, -73.9647519810839], [165.667785396648, -73.9666900447415], [165.72775238198, -73.9697489364949], [165.751922270406, -73.9700010641431], [165.813080324182, -73.9750139451703], [165.900299391384, -73.9844509623438], [166.163330386925, -74.0288929865706], [166.209747355184, -74.0372309685967], [166.231735266569, -74.0580670388446], [166.15151927949, -74.1165309812947], [166.121109399408, -74.1293179099006], [166.091644327455, -74.1344449524493], [166.062805383671, -74.1344449524493], [166.003357405785, -74.1308519658241], [165.791382259009, -74.1039049852301], [165.658355252635, -74.0852810668745], [165.549713381961, -74.0697480591425], [165.487213385483, -74.0655589515618], [165.286407292357, -74.0527799019448], [165.229431305363, -74.050002977415], [165.186371289335, -74.0555569941126], [164.989105376845, -74.111327998703], [164.993896305076, -74.1401439760723], [165.017151392587, -74.1637730641041], [164.996673397243, -74.1864169432339], [164.965301274675, -74.1897430500613], [164.935577369551, -74.1878049864036], [164.905716336491, -74.1802899396336], [164.883636391808, -74.1728059059054], [164.856811284087, -74.1577910674291], [164.789047284761, -74.1347349663], [164.767242266504, -74.1600270239265], [164.768905403736, -74.1961139670447], [164.784607390637, -74.2193149074611], [164.80361939111, -74.2344589948846], [164.846954333563, -74.2505869501057], [164.933075371446, -74.279326987432], [165.016662392354, -74.3589170139806], [165.061187397422, -74.434318938777], [165.15901225438, -74.4884869881996], [165.222778253518, -74.5063929127272], [165.247772250666, -74.5097429917977], [165.274749238474, -74.5144420543691], [165.325546254068, -74.5255740600075], [165.354583346044, -74.5396040248579], [165.360397369379, -74.5612640361902], [165.355682381191, -74.5975269992755], [165.33485435757, -74.6690449177676], [165.313324265738, -74.6766969248359], [165.28891029629, -74.6783600620686], [165.23776224659, -74.6694640129275], [165.218322266139, -74.6647490247401], [165.178054262067, -74.6522289759319], [165.142227325586, -74.6295400021629], [165.109466321657, -74.6102980022654], [165.076675310515, -74.6030659285474], [165.04498333452, -74.601959014411], [164.994171399139, -74.6038969104305], [164.946411314711, -74.6091919263193], [164.810852303019, -74.6216890087127], [164.783630396, -74.6238250529239], [164.660278285212, -74.6283489337184], [164.633911332319, -74.6286159811543], [164.578918335984, -74.6283489337184], [164.546966353352, -74.6269530115596], [164.523895332435, -74.6277920400698], [164.492660337802, -74.6340409165427], [164.476547302369, -74.6521000622607], [164.507232276514, -74.6764069109852], [164.552780376686, -74.7074970663304], [164.594742363395, -74.7384950207404], [164.604034373643, -74.7623140426987], [164.57250936516, -74.7752989518582], [164.540558388356, -74.7741849969231], [164.492798303929, -74.7655789616327], [164.418914341802, -74.7464219542336], [164.378189356368, -74.7329410040428], [164.267212287463, -74.6786120220787], [164.224609252798, -74.6511309466129], [164.180847336196, -74.6205670071505], [164.142517395782, -74.616119066399], [164.062805328723, -74.632797042108], [164.006683290027, -74.6458590647769], [163.762512247235, -74.7258450524327], [163.709167300707, -74.7441709103106], [163.661544344216, -74.7698750222983], [163.6487582538, -74.8101579461578], [163.678344360436, -74.8358610523171], [163.727783340073, -74.8586040055427], [163.785705308663, -74.8833539216702], [163.806396371985, -74.8925170182472], [163.843078262592, -74.9123690530595], [163.877639364052, -74.9468230337965], [163.798614277779, -74.9589080618286], [163.750030252268, -74.960861045274], [163.726959398989, -74.9636309290051], [163.653488329414, -74.9793169902895], [163.585571276536, -75.0116880680816], [163.428344374522, -75.0294419448851], [163.374176325099, -75.0297239121087], [163.238342386982, -75.0305629406189], [163.128082306076, -75.0322420034677], [163.053894248501, -75.0355759892841], [163.003631327779, -75.038086034016], [162.731689363309, -75.0563959662778], [162.661956287284, -75.0639110130479], [162.596130351616, -75.0761259605796], [162.547500393275, -75.0980069188802], [162.505584339397, -75.2100220026775], [162.546417283744, -75.2791980174158], [162.625305242081, -75.2983550248148], [162.67129523619, -75.3282090170763], [162.647934369061, -75.3559879853818], [162.630859258778, -75.3677979193509], [162.61001631537, -75.3915329546392], [162.607513311437, -75.4288250477993], [162.626129350803, -75.4458619366032], [162.661956287284, -75.4555660012127], [162.685028314029, -75.4608690637285], [162.860016301284, -75.4997329313765], [163.013061304154, -75.5230559123035], [163.046844397359, -75.5239489202703], [163.063629326152, -75.5361330223982], [163.08799736277, -75.5747300102483], [163.054748364437, -75.6155699953944], [163.029724360075, -75.6311420627954], [163.010559306049, -75.638069035237], [162.988891248089, -75.6538999358087], [162.963623330344, -75.6816859449129], [162.970565390211, -75.708138057942], [163.018066306192, -75.7222290430477], [163.039184343663, -75.7711180021976], [162.987793386408, -75.8097379564625], [162.899872250994, -75.8923719549769], [162.915847320301, -75.9050219232846], [162.958618328306, -75.9111400420675], [162.989471275791, -75.9122239897892], [163.018356320042, -75.911972029779], [163.080291376245, -75.9141689266074], [163.105560299819, -75.9186329606131], [163.130569384393, -75.9336930613666], [163.098358400952, -75.9475250456634], [163.072784376102, -75.9480589728972], [163.001678344333, -75.9441679257942], [162.938354239132, -75.9380870226615], [162.904724367118, -75.9336320411113], [162.879455275906, -75.9341889347599], [162.856964282691, -75.9378050554379], [162.830291390331, -75.947654965163], [162.816681358831, -75.9666979786786], [162.814727369558, -76.0058439811882], [162.82614134242, -76.0225219568972], [162.807800397116, -76.0455780580263], [162.790283392897, -76.0605620510988], [162.730835247373, -76.0786129825517], [162.689453288366, -76.088631033255], [162.664459291218, -76.0911259905612], [162.597229386764, -76.1014099152339], [162.567779402237, -76.1064219580707], [162.450302335039, -76.127646948627], [162.367660289897, -76.1489109988522], [162.343139367365, -76.170768990738], [162.367798256024, -76.1933439706235], [162.424194382955, -76.2089160380244], [162.475570252784, -76.2178040405384], [162.544189373874, -76.2216949200034], [162.572235389615, -76.2225190287259], [162.632507308585, -76.2214129527798], [162.690002303026, -76.2219539208122], [162.795562315532, -76.2261349817659], [162.819183356936, -76.2294460011675], [162.868484370447, -76.2445909267814], [162.885284386667, -76.2641140557121], [162.869598325383, -76.2904280349766], [162.850586324909, -76.2991789095543], [162.815857250109, -76.30973792829], [162.776962369419, -76.3162769862516], [162.781814317905, -76.336684908884], [162.798080239252, -76.3516769485836], [162.819458283361, -76.3636399361051], [162.854736372821, -76.3800200189744], [162.894470282021, -76.3936310563029], [162.928894255544, -76.464446906583], [162.932251375413, -76.5830759825565], [162.905578315416, -76.5883409912318], [162.876678351377, -76.592795972782], [162.847229372678, -76.5947419154287], [162.816955279428, -76.5950009162375], [162.78808632843, -76.594176975153], [162.726135346611, -76.5952909300882], [162.693084328832, -76.5972289937458], [162.65890527452, -76.601959069359], [162.627105339612, -76.6162720072614], [162.641540318025, -76.6311190400356], [162.688354253219, -76.6483609501917], [162.713348250367, -76.6539000471017], [162.880005296394, -76.6814039213442], [162.984466273753, -76.6930770626532], [163.010559306049, -76.6955720199593], [163.030578308373, -76.7014160505077], [163.057098314818, -76.713203018062], [163.06973235751, -76.7308579884078], [162.924331315081, -76.8329390081719], [162.904724367118, -76.8413929957383], [162.881408259352, -76.8472289796595], [162.851974368079, -76.8466870057987], [162.775573320421, -76.8355560059887], [162.749450280911, -76.8330759684702], [162.691131345387, -76.8316879253005], [162.64836134321, -76.8370969350728], [162.581405359353, -76.8900149074523], [162.580566330843, -76.9100189899887], [162.439727390687, -76.931679001321], [162.378906289419, -76.9408570176857], [162.342102358301, -76.9487759045518], [162.428909371142, -77.0012509771664], [162.501403278443, -76.9991759532104], [162.606125268267, -76.987807913178], [162.640289402791, -76.9861219771685], [162.68704231773, -76.9914019056316], [162.852783389375, -77.012512064114], [162.942505292873, -77.0116960020186], [163.059448265199, -77.0152970352709], [163.140838389278, -77.0216669464259], [163.1972353544, -77.0297320136838], [163.243850303212, -77.0497969488374], [163.278625310841, -77.1033710565994], [163.469452245294, -77.1883389122404], [163.553619293904, -77.2491759391242], [163.597656304568, -77.3043749626403], [163.634460403324, -77.3628080596866], [163.654174304371, -77.369170930043], [163.695282342782, -77.3816680124364], [163.733917384472, -77.3880769832603], [163.759185302218, -77.3938900007667], [163.814178298553, -77.4113919175602], [163.836380283746, -77.4191669709674], [163.897674291992, -77.4701609612867], [163.890030331551, -77.4961399996993], [163.863220311255, -77.5087659957639], [163.76055926379, -77.5252989645475], [163.642791344551, -77.5450059924345], [163.612930311491, -77.5539020415756], [163.643066270976, -77.5725330007298], [163.691955397764, -77.5836180677104], [163.745010330442, -77.599875942431], [163.75572240273, -77.6244659318455], [163.738067264746, -77.6366879201759], [163.682525253751, -77.6469569250609], [163.587921394555, -77.6797489420317], [163.610840367747, -77.6961139374752], [163.637512254278, -77.6994630107173], [163.701690307777, -77.6997149707275], [163.871673292993, -77.6902920351513], [163.943908367123, -77.6833340496678], [163.982376273664, -77.6761249423646], [164.010009396854, -77.6672359340222], [164.069458380568, -77.6572490639988], [164.106689285835, -77.6544490054162], [164.311401345851, -77.6425249099255], [164.339752295231, -77.6447449408068], [164.361694273787, -77.6505579583132], [164.380859327813, -77.6577989168486], [164.530029376834, -77.716941961096], [164.568069303397, -77.7451549443491], [164.546112237416, -77.7761309381728], [164.514190261997, -77.7941739906367], [164.498077394202, -77.8008500088965], [164.528351319813, -77.8491819067599], [164.553344311134, -77.8639149456506], [164.591964265399, -77.8933409579347], [164.599746359605, -77.9343259500062], [164.558868320618, -77.999648971482], [164.475280293881, -78.0647510459895], [164.457794302704, -78.0769500679051], [164.375854325775, -78.0933299831363], [164.316406347889, -78.1025309659158], [164.234192282725, -78.1186369605504], [164.204528392028, -78.1334689058989], [164.232788313939, -78.1477810056109], [164.265014384806, -78.1486359597372], [164.302246295901, -78.1464080498669], [164.341125250975, -78.143622911072], [164.486969360806, -78.1264190547564], [164.518615403972, -78.1219409391533], [164.539474272996, -78.1158679150096], [164.569732272992, -78.1044460631586], [164.599731272179, -78.0890500157249], [164.840576375781, -78.0458369461451], [164.903625386919, -78.0369719100459], [164.928894310492, -78.0358579551107], [164.969314362288, -78.0423740466575], [165.004150390173, -78.0600199645479], [165.002227246303, -78.0945889449968], [164.981689404171, -78.110306019323], [164.941406312673, -78.1316909365923], [164.909530270084, -78.1587599576969], [164.92668132041, -78.2452850033143], [164.948929238432, -78.2544779394667], [164.984741255126, -78.2530669298822], [165.023590370624, -78.2503129717671], [165.049713242495, -78.2461240318245], [165.149414304665, -78.2252960082037], [165.196670301434, -78.2107089820667], [165.216949310395, -78.1952899682182], [165.202484324769, -78.1736299568859], [165.163879290292, -78.1551440046569], [165.150757253196, -78.1341019072285], [165.183593358977, -78.1194689482619], [165.264465313801, -78.1030729397766], [165.331115358191, -78.0863949640676], [165.38916037312, -78.0694579875498], [165.418609351819, -78.0577850138789], [165.479309250766, -78.0169679951476], [165.499984388472, -78.0048680473278], [165.540008311523, -78.003348911192], [165.58193928519, -78.0172269959564], [165.652710376107, -78.0477679690041], [165.690811322925, -78.065300060649], [165.703613338957, -78.0894550292875], [165.673889266195, -78.1180649794761], [165.627807238789, -78.1394579433725], [165.556945288041, -78.1555629321788], [165.503891361192, -78.1698760377193], [165.467376270458, -78.1813959578377], [165.448639364047, -78.1908569472544], [165.474716303089, -78.2086180324947], [165.526092340556, -78.2283709932112], [165.555542325084, -78.2336039830163], [165.654693366765, -78.2561340359007], [165.7555543167, -78.2808380191987], [165.780304400466, -78.2929230472308], [165.779449278701, -78.322524911844], [165.761383259822, -78.3358610227476], [165.740295397202, -78.3477779098016], [165.695816324964, -78.3652880408601], [165.678604254383, -78.3861309842686], [165.706115337062, -78.3980559179496], [165.730285393126, -78.403625022073], [165.870025298135, -78.4261319409045], [165.981933261209, -78.4425130296022], [166.009185343079, -78.4464109498658], [166.038086312947, -78.4494629684585], [166.315551281073, -78.468338008634], [166.443359379239, -78.4761350226276], [166.637787346944, -78.4814219918894], [166.703033254911, -78.4827879068346], [166.772796338149, -78.4816739518995], [166.809143287905, -78.4802929495285], [166.842529246536, -78.4805680435914], [166.938629275453, -78.4839169491955], [167.025848342656, -78.4925229844859], [167.085846341029, -78.5003129576809], [167.137237298284, -78.5105509495241], [167.165008387601, -78.516959920348], [167.202346245952, -78.5358510537776], [167.266922272215, -78.6022489705197], [167.279693275205, -78.6227950269168], [167.263672273069, -78.6571660268121], [167.22142027251, -78.6672360453152], [167.146362341021, -78.6711039583654], [166.97085534632, -78.679176066422], [166.936920373029, -78.6788860525713], [166.900543248422, -78.6741940307987], [166.923340348743, -78.6663970168051], [167.001922367613, -78.639808949306], [166.988189289774, -78.605423029623], [166.967193292813, -78.5958399996957], [166.914474306815, -78.5866849497458], [166.710540255054, -78.5597379691518], [166.650543262509, -78.5519560425839], [166.617248331346, -78.5486220567675], [166.528076280698, -78.5408629289763], [166.217773362773, -78.5200040599518], [166.14941424832, -78.5202939061644], [165.84194927518, -78.5397489740412], [165.760559318738, -78.5555569081981], [165.67416335443, -78.5708619281631], [165.640289401394, -78.5761259310101], [165.598907274749, -78.5803150385908], [165.488311247164, -78.5869669169694], [165.385254238591, -78.5894469544879], [165.350006323983, -78.5900269821892], [165.209167383827, -78.5916899517839], [165.175567351388, -78.5911330581354], [165.111389297889, -78.5883410461798], [165.023040350136, -78.5803150385908], [164.899749259603, -78.5722429305342], [164.83251935515, -78.5711140558113], [164.76028428102, -78.572777025406], [164.687805293507, -78.5772320069562], [164.652527371686, -78.5775220208069], [164.585571387829, -78.5766749456696], [164.553344311134, -78.5753019899256], [164.494445347908, -78.569747973228], [164.394745291566, -78.5780789144554], [164.315307312741, -78.5858690552884], [164.280578237941, -78.5911330581354], [164.192505390079, -78.6061329768239], [164.16168228217, -78.6116789468945], [164.112518396595, -78.6216959917694], [164.052139356902, -78.656990006845], [164.027801327498, -78.6780699904759], [163.988617271148, -78.6880799945521], [163.949737310246, -78.6899949241569], [163.880279328284, -78.6897429641467], [163.776123284564, -78.6916959475921], [163.666961400615, -78.6961140487682], [163.627807351479, -78.6980509389594], [163.545562273273, -78.7063899268139], [163.510009257388, -78.7116849427027], [163.434601297622, -78.7304230225799], [163.413360381449, -78.7394489912205], [163.376556282693, -78.7538990570592], [163.347503265102, -78.7622219516596], [163.136139326707, -78.7961039513223], [163.091400247831, -78.8005750261266], [162.995849401211, -78.8000030450523], [162.933624331157, -78.8030699834328], [162.901123333866, -78.8064039692492], [162.879730369969, -78.8116760187232], [162.856414262203, -78.837509044382], [162.866958361151, -78.8702239478433], [162.835022304135, -78.9374919061374], [162.81195027739, -78.9436339971635], [162.781677357606, -78.9483409387238], [162.705841250224, -78.9522400324539], [162.671417276701, -78.9516680513796], [162.607513311437, -78.9475329232555], [162.575836255229, -78.9430769358769], [162.550293243421, -78.9380799804659], [162.530014402098, -78.9211200375333], [162.547363265339, -78.9022449973578], [162.519882357511, -78.8800200457499], [162.470001316299, -78.8603130178629], [162.436676377923, -78.8566739307701], [162.406128364076, -78.8541950667181], [162.371673377511, -78.8533629113685], [162.301971314528, -78.8547289939519], [162.226135374784, -78.8566739307701], [162.149170392679, -78.8613889189576], [161.893890310664, -78.8672329495058], [161.825287282829, -78.8658680403889], [161.781540286015, -78.8725279653947], [161.750274278341, -78.8998410675204], [161.781830299866, -78.9308470685575], [161.799194250533, -78.9522400324539], [161.781677246313, -78.964759913624], [161.726974263829, -78.9752959659449], [161.691131401732, -78.9772489493903], [161.659179251461, -78.9775309166139], [161.522796298684, -78.9733510291266], [161.44973728347, -78.9733510291266], [161.290863337478, -78.9811399964932], [161.249176277194, -78.98556497083], [161.21807824286, -78.9900129115815], [161.195861337879, -78.9952849610555], [161.171692287643, -79.0011289916038], [161.09194937518, -79.0263900361884], [161.066406363372, -79.0352780387024], [161.0350033954, -79.0397420727081], [160.999450379515, -79.043632952173], [160.958893367421, -79.0452880427786], [160.920013238881, -79.046103937236], [160.855011244298, -79.0447390281191], [160.75836136253, -79.0363849528389], [160.700561266813, -79.0294489279418], [160.645019255818, -79.0216670013739], [160.550567276708, -79.012511951424], [160.494171317415, -79.0208509392785], [160.167511283035, -79.0972290205213], [160.09945626403, -79.1186370718435], [160.054870238706, -79.1379239987421], [160.040008286145, -79.152785951304], [160.061691263892, -79.1647489388256], [160.100280372753, -79.1730649602653], [160.181945255619, -79.1791839172385], [160.351959253877, -79.1886219402404], [160.394470255245, -79.1933520158536], [160.425842377814, -79.1980509107869], [160.450836374963, -79.2030869258668], [160.509048357403, -79.2219619660423], [160.555923312852, -79.2875750013688], [160.543060276565, -79.3075100170228], [160.494445238011, -79.3183520088105], [160.46223425457, -79.3227840239459], [160.429748344705, -79.3250119338162], [160.399444244241, -79.3283539662596], [160.371399234328, -79.3330840418728], [160.347519359753, -79.3518219541119], [160.368072289311, -79.3611300576143], [160.393615301119, -79.3661189663982], [160.43640139655, -79.3689039375551], [160.549743335623, -79.369170984991], [160.595001254308, -79.373062032094], [160.73681635091, -79.4479290238281], [160.715027258268, -79.4600140518602], [160.685028259081, -79.4655689067482], [160.600586284047, -79.4797359995349], [160.540008257972, -79.4889069751009], [160.493072282268, -79.5011289634313], [160.469589374628, -79.5127870173145], [160.481552362149, -79.5395970376102], [160.460296358551, -79.5586320044987], [160.415558285503, -79.5719449813494], [160.328064291876, -79.5869599874638], [160.250030281837, -79.6047359924918], [160.200287374389, -79.6177980151608], [160.17861931643, -79.6239010465179], [160.149170337731, -79.6365510148256], [160.059173340171, -79.6947479098398], [160.011963276232, -79.7261349521964], [159.947235369883, -79.7639239245781], [159.800567318967, -79.828612938896], [159.705291398772, -79.858078010849], [159.653351259219, -79.8688960303936], [159.596679367673, -79.8792039273095], [159.535278238704, -79.8894499657797], [159.443634364803, -79.9019470481731], [159.341674379721, -79.909728974741], [159.249725236906, -79.9222490235492], [159.222229241652, -79.9280699200446], [159.169738243422, -79.9408489696616], [159.121948319419, -79.9561229765848], [159.097793350781, -79.9744490021007], [159.126953321457, -79.9839170323161], [159.150848283458, -79.988083005844], [159.198333273823, -79.9919740529469], [159.280853278453, -79.9936370225416], [159.356140371176, -79.9938960233504], [159.426117360584, -79.9894489207892], [159.493347265037, -79.9819640488707], [159.518615350421, -79.9769590468326], [159.615570333465, -79.9647519782899], [159.645569332651, -79.9619670071331], [159.75003031001, -79.9555659152982], [159.839447279869, -79.9566800378714], [159.916961276633, -79.9580759600301], [159.952240371921, -79.9577869520078], [159.99168426727, -79.9558490559882], [160.023895250711, -79.9525219433325], [160.050842398943, -79.9466859594112], [160.124176340582, -79.9253079153025], [160.183075303809, -79.9161220199488], [160.215301374675, -79.9125139458979], [160.289459257399, -79.9105760498783], [160.374176326496, -79.9130780479831], [160.4505612809, -79.9214170358376], [160.482238337107, -79.9267040050994], [160.510711326997, -79.9345779649644], [160.528351377555, -79.9444500029139], [160.548889387325, -79.9630579956534], [160.568481247863, -79.9866869160472], [160.56097424772, -80.0180659117766], [160.524444237198, -80.0413969393307], [160.483062278191, -80.0572590205822], [160.436126302487, -80.070571997433], [160.406952250213, -80.0775219362893], [160.300018276135, -80.1000060563442], [160.240020277761, -80.1094589991338], [160.177520281283, -80.1175309395524], [159.872528304862, -80.1458510435284], [159.837249377212, -80.1480479403568], [159.799194363223, -80.1488879746954], [159.621673364822, -80.1600189745054], [159.491668369827, -80.1728060707495], [159.38027924656, -80.1808469981262], [159.035003340452, -80.2044599929039], [158.955856381306, -80.2069700376358], [158.776397319247, -80.2175220155728], [158.709472348432, -80.2222289571332], [158.671112233167, -80.225006049301], [158.500854321525, -80.2383500391936], [158.358917352051, -80.2500000464497], [158.182800322436, -80.264731911874], [158.086120265817, -80.2750089633861], [158.066757231237, -80.2886200007146], [158.122223302189, -80.3036120404141], [158.187805324474, -80.3202970569218], [158.229187283481, -80.3327939716771], [158.270706370424, -80.346558062558], [158.307525388968, -80.3616870625558], [158.356689274542, -80.3863979190145], [158.373901345123, -80.3988879606091], [158.394333239999, -80.4311140314759], [158.402237374715, -80.4551540004025], [158.441955358299, -80.4625089528214], [158.47891234297, -80.4625089528214], [158.601684258418, -80.4583510259206], [158.638641243088, -80.4583510259206], [158.680847310818, -80.4627989666721], [158.713073381684, -80.468330016955], [158.763061375982, -80.478371034073], [158.810028364728, -80.4833369764422], [158.856964340433, -80.4839170041435], [158.930847296731, -80.4797359431899], [158.991668397999, -80.4714130485896], [159.112793269469, -80.448631035695], [159.168640381741, -80.4400020339899], [159.210022340748, -80.4361109868869], [159.421692386247, -80.42169193409], [159.744171359674, -80.3975220456639], [159.952514292517, -80.398636000599], [160.041137328506, -80.4014050461398], [160.119445259141, -80.4014050461398], [160.191955259695, -80.3969569377502], [160.227783369643, -80.3928070574764], [160.287231347529, -80.3841859347603], [160.692505252011, -80.3628080582897], [160.770019248775, -80.3605650609936], [160.814453394013, -80.3619690297794], [160.847488318538, -80.3672330326264], [160.870849353306, -80.3719409800151], [160.891967390777, -80.3774949967128], [160.99224831301, -80.4477839605578], [161.011673373674, -80.4641880156702], [160.988067252057, -80.493469021029], [160.951416374491, -80.5036240320305], [160.922790331049, -80.5077970463571], [160.883911375975, -80.5108490649499], [160.849731315835, -80.5122149798952], [160.802520246067, -80.511963019885], [160.759735324103, -80.5097349423767], [160.715576272928, -80.5102839570362], [160.67889438232, -80.5128020483952], [160.647934314113, -80.5229190055562], [160.604736331959, -80.5333400581653], [160.539734337376, -80.5414049577852], [160.369751352159, -80.5589139153773], [160.298614307349, -80.5644530122872], [160.221679332457, -80.5658569810731], [160.113342395422, -80.5493769859176], [160.086120320765, -80.5333400581653], [160.057800384427, -80.5283509817433], [160.018341234014, -80.5294419702637], [159.947235369883, -80.5350110743871], [159.842529305675, -80.5461120669836], [159.782226373663, -80.5566789647084], [159.763687280168, -80.5727229332594], [159.820556314077, -80.5928039616671], [159.908355241343, -80.6094509243342], [160.017242366504, -80.6297299332955], [160.081710266216, -80.6397399373717], [160.156402243811, -80.6480559588114], [160.20697026581, -80.6500089422567], [160.244445252098, -80.6497350216602], [160.321685328266, -80.6464079090044], [160.43808029176, -80.6400220722334], [160.470001261351, -80.637214972852], [160.504455242088, -80.6339039534504], [160.570007257159, -80.6258320130319], [160.60141039277, -80.6211240656431], [160.630005255532, -80.6150059468602], [160.695007250116, -80.6047359361468], [160.786407378272, -80.591690006732], [160.82556125977, -80.5883479742885], [160.865295336608, -80.5872350251818], [160.903625277023, -80.5911250664563], [160.928070259512, -80.5977779506633], [160.945709304241, -80.6205750509836], [160.969726306753, -80.6297299332955], [161.018066251244, -80.6322480246544], [161.057800328082, -80.6311340697193], [161.09472629971, -80.6289140388381], [161.138061242162, -80.6308440558686], [161.174469379811, -80.635550997429], [161.200012391619, -80.6691739962828], [161.181671278678, -80.6827850336114], [161.147522399217, -80.6864009866514], [161.107513395954, -80.6875000217988], [160.993072254095, -80.6933440523471], [160.860840355058, -80.707786909749], [160.824188304026, -80.7122350181386], [160.800567262622, -80.7183380494958], [160.738891374866, -80.7427979517726], [160.738342360206, -80.7697449323666], [160.706970237637, -80.7766720724463], [160.668914385458, -80.7766720724463], [160.527252342408, -80.7694700059417], [160.221679332457, -80.7563860226864], [160.1411133171, -80.7583690133451], [160.103912251409, -80.7625049796596], [160.042236363653, -80.7730559517682], [160.01709031878, -80.7939069418038], [160.062500285188, -80.8116760736712], [160.086670341253, -80.816695995497], [160.120849395565, -80.8219449109182], [160.336944247763, -80.8497240468618], [160.456680237873, -80.874832037894], [160.516113295971, -80.8908540458586], [160.548065278603, -80.8949970529717], [160.597229331816, -80.8955839538337], [160.678619288258, -80.8913960197194], [160.755279336724, -80.888924028828], [160.798889373239, -80.888924028828], [160.84626724288, -80.8966829889812], [160.824463398089, -80.9066700266426], [160.730011251341, -80.9200059699081], [160.58667031308, -80.9347380029704], [160.554184235576, -80.9394529911579], [160.524444237198, -80.9452970217062], [160.509735338189, -80.9615399766391], [160.62139938788, -81.0291980287081], [160.650848366579, -81.0411219565607], [160.673340365623, -81.0466920665125], [160.731414381936, -81.0577769658549], [160.79418930484, -81.0672299086445], [160.835983318208, -81.0866169154673], [160.803344354789, -81.0997310735742], [160.770019248775, -81.1022489972952], [160.725586277004, -81.1041949399418], [160.680298351106, -81.1019589834445], [160.641418390204, -81.1044460617616], [160.607238330064, -81.1171649293137], [160.631683312553, -81.1277920091034], [160.72279325922, -81.1464000018429], [160.740631290332, -81.1647340739859], [160.695282344179, -81.1858599904464], [160.62139938788, -81.2000119958073], [160.659179307806, -81.2094570596079], [160.713348363057, -81.2130579252222], [160.888916378013, -81.2111359548187], [160.977234312725, -81.2119669367018], [161.000305333641, -81.2175219592278], [160.978210301533, -81.2284849856977], [161.006408364999, -81.2378080089878], [161.061126267271, -81.241683968665], [161.288635259969, -81.2419739825157], [161.455841320656, -81.2380829354127], [161.543060387858, -81.2350159970322], [161.660583387885, -81.2277829174858], [161.769470345409, -81.2191849288225], [161.882507350844, -81.2086180310977], [161.960571368096, -81.2039030429103], [162.039459326433, -81.2011339973695], [162.066116293176, -81.2008359368918], [162.115295266177, -81.2039030429103], [162.152252250847, -81.2091670457573], [162.179168386038, -81.2158579838048], [162.208069355905, -81.2266689625507], [162.188629375454, -81.3008419327], [162.160003332011, -81.3122250601582], [162.133361285056, -81.3194499254395], [162.065002338241, -81.3300169908023], [161.961670235606, -81.3411250241976], [161.838073373244, -81.3500059859129], [161.803070377848, -81.3508450144231], [161.601410336425, -81.3613969923602], [161.522506284834, -81.3683400580559], [161.457794304101, -81.3769529665069], [161.430008294997, -81.3957750330541], [161.439117244479, -81.4245990570505], [161.418060394901, -81.4477840718508], [161.393890338837, -81.4561309386943], [161.371948360281, -81.4636230190496], [161.344177270964, -81.4708329645432], [161.307800313995, -81.4764020686666], [161.270584328516, -81.4797360544829], [161.230285311403, -81.4822390584162], [161.099456375323, -81.4855649976055], [161.005859350339, -81.4855649976055], [160.812805344206, -81.4827959520647], [160.725006249303, -81.4827959520647], [160.588348370101, -81.4858550114562], [160.547790352178, -81.4880750423374], [160.512802276569, -81.4905699996436], [160.472503259456, -81.4950100614061], [160.409454248318, -81.5066600686622], [160.39889539722, -81.524466919094], [160.445282358265, -81.5391689449429], [160.524444237198, -81.5552980736304], [160.641113288928, -81.5769500383356], [160.734192312294, -81.5911250101113], [160.81472731461, -81.6002959856773], [160.911956385888, -81.599724004603], [161.031952382635, -81.5913999365362], [161.069732302561, -81.5880580717308], [161.182800321039, -81.577530066037], [161.323639261194, -81.5597379677548], [161.358612249377, -81.556961043225], [161.408355324463, -81.5561369345025], [161.453064396126, -81.556961043225], [161.75308238355, -81.5858610072644], [161.825500350808, -81.6043850133339], [161.865570374326, -81.6214220697759], [161.923065368767, -81.6319500754698], [161.99722325149, -81.6414030182594], [162.038360291286, -81.6458590056379], [162.087799270924, -81.6500090535498], [162.133056351417, -81.6505580682093], [162.18722523903, -81.6530759919302], [162.275848275018, -81.6622310418801], [162.309311347159, -81.67071503666], [162.346130365703, -81.7205809904468], [162.34722940085, -81.7580720699888], [162.316131366516, -81.7641680605473], [162.298492321786, -81.7748719185703], [162.320007326193, -81.7839049280096], [162.351410294166, -81.789748958558], [162.423614355254, -81.7980649799977], [162.471954299744, -81.8027799681851], [162.522522321743, -81.8066710152881], [162.635833247775, -81.8105699413801], [162.684173359903, -81.8102869683281], [162.736114337646, -81.8114009232632], [162.783355246989, -81.8141860620581], [162.831695359117, -81.8188930036185], [162.851684354228, -81.8239060522836], [162.889175266132, -81.839867039993], [162.901748288568, -81.8651430043653], [162.864196356409, -81.8775019529939], [162.797928359166, -81.8908459428865], [162.872223369826, -81.9183580313942], [162.907806392924, -81.930022958438], [162.92807031446, -81.9350279604761], [162.971405256912, -81.9394529348128], [163.022796381805, -81.9433439819158], [163.079452347735, -81.9455720594242], [163.134735357921, -81.9458620732748], [163.171966263188, -81.9497150665373], [163.213272282152, -81.9653550273541], [163.234741353729, -81.98167392233], [163.298889400015, -81.9911119453319], [163.464172316831, -82.0166930109807], [163.661682310343, -82.0536189826091], [163.710022254833, -82.0641860479719], [163.755859363028, -82.0753019603561], [163.766113280488, -82.0816799181382], [163.782501242346, -82.0883410166103], [163.803070265158, -82.1011430326421], [163.844055257229, -82.1369709749514], [163.858093268707, -82.1784900618947], [163.838211394319, -82.1929399600954], [163.806396371985, -82.2053069553511], [163.742798346188, -82.2175220705209], [163.698333355546, -82.2230680405914], [163.62167330708, -82.2297289714255], [163.541137298936, -82.2350159406872], [163.459167314793, -82.2433470495527], [163.439743259958, -82.2598880649634], [163.473907394482, -82.2705840439974], [163.546966242059, -82.2803040342229], [163.711120284152, -82.2986300597389], [163.801971397648, -82.307259061444], [164.026123270478, -82.3352809373042], [164.12640335452, -82.3508449580781], [164.172516394969, -82.3553009454567], [164.220855333631, -82.3586119648583], [164.39389033744, -82.3644559954066], [164.511963357955, -82.3663860124372], [164.677795289431, -82.3669739191275], [164.787231261614, -82.3694690440717], [164.848907317008, -82.3733520445476], [165.175567351388, -82.4027859358208], [165.251922298578, -82.4119719988125], [165.319458310137, -82.4219509898469], [165.349151369857, -82.4272460057357], [165.395553250689, -82.4423750057335], [165.414703384928, -82.451423940789], [165.458053247168, -82.4948649981357], [165.440857269841, -82.5063929648813], [165.413330261546, -82.5139160582784], [165.375000321132, -82.5197450014009], [165.307525329829, -82.5280759426283], [165.266662378268, -82.5350190083241], [165.240143377651, -82.5538940484995], [165.261688389271, -82.5633320715015], [165.608337251124, -82.6130749789493], [165.647796401537, -82.6178050545625], [165.696136346028, -82.6219410208769], [165.753601333255, -82.6253050139067], [165.933593316719, -82.6305770633808], [166.066955263945, -82.6363979598762], [166.131408243868, -82.6402970536063], [166.238067291522, -82.6477809196964], [166.286956250672, -82.6519470608624], [166.33361830578, -82.6566769688375], [166.36347933884, -82.6653059705427], [166.339447248902, -82.6769489370001], [166.271667323961, -82.6883389376189], [166.235260359778, -82.6936339535077], [166.194702341856, -82.6975250006107], [166.14852928698, -82.7138980426813], [166.163635320564, -82.7274929867557], [166.210296369843, -82.7363890358968], [166.523346372723, -82.7889100413408], [166.614196312753, -82.7975160766312], [166.675811347892, -82.7972409825682], [166.721405380894, -82.7944640580384], [166.757751324821, -82.7891690421496], [166.825836351039, -82.7777790415308], [166.886932378732, -82.7661060678599], [166.929748313738, -82.7611389520243], [166.97500640006, -82.7583620274945], [167.024749307508, -82.756392950795], [167.079162276142, -82.7558439361355], [167.138336333431, -82.7591859685789], [167.238617255665, -82.7672270635937], [167.303039390185, -82.7772519874576], [167.349456358443, -82.7886349472778], [167.366668261386, -82.8027799118401], [167.342193271683, -82.8091890503021], [167.299163262869, -82.8141860057131], [167.201416357611, -82.8197480690378], [167.151092248996, -82.8216779184303], [167.103332332207, -82.8225249935676], [166.979736308036, -82.8203049626863], [166.865539247197, -82.8203049626863], [166.813080267837, -82.8227769535777], [166.772491404511, -82.8380580012996], [166.79055826158, -82.8544459631579], [166.859710304075, -82.8714139527175], [166.899170292678, -82.8769609286165], [166.940551245857, -82.8813929437519], [167.035553245455, -82.888916037149], [167.126129264889, -82.8983609333115], [167.159866257626, -82.9118039972999], [167.139160274516, -82.9255830079686], [167.056091255226, -82.9336319819724], [166.917236311557, -82.942222929837], [166.787201309349, -82.9530790032221], [166.747772333787, -82.9591669471535], [166.72335836434, -82.9680710429216], [166.752807343039, -82.9775239857113], [166.836914377221, -82.9863890218105], [167.151092248996, -83.0027850302959], [167.282470367373, -83.0061339358999], [167.397491369295, -83.0069499979954], [167.50973527905, -83.0055770422514], [167.612518367026, -83.0019609215733], [167.798065373016, -82.9900049748505], [167.846679405741, -82.9861300210017], [167.880859298243, -82.9819640474738], [167.970550356337, -82.9738850662565], [168.019439315487, -82.9730679983327], [168.090027345638, -82.9755780430646], [168.210540338174, -82.9830860490359], [168.360260407683, -82.9941709483784], [168.426117356393, -83.0050199809648], [168.457351345197, -83.0176540236564], [168.526397272798, -83.0775219348924], [168.588348254617, -83.0966950355456], [168.654144350709, -83.120841957557], [168.688263390594, -83.1505660303188], [168.672760390076, -83.1702960246206], [168.508636355195, -83.2322309131853], [168.44863936265, -83.2433469932077], [168.403869270732, -83.2483519952458], [168.311126361684, -83.2561339218137], [168.263031336405, -83.2591780614174], [168.06112637577, -83.2688900050159], [167.913910316023, -83.2758479904993], [167.832763267136, -83.2852779668742], [167.789322377427, -83.2954410245028], [167.811676242706, -83.3053050158253], [167.836914320876, -83.3108600383513], [167.874038273058, -83.3241879349897], [167.846405317506, -83.3375089584676], [167.802795280991, -83.3416900194212], [167.656677250563, -83.3505860685623], [167.561676256793, -83.3583299412897], [167.53027328882, -83.3639139652007], [167.483032379477, -83.3808519475469], [167.454315308565, -83.400284049009], [167.447632249507, -83.4293139325479], [167.469726275787, -83.4391779238704], [167.505279291671, -83.4441680061208], [167.654144407054, -83.4561229470153], [167.840820287767, -83.4666900123781], [167.981933316157, -83.4725110765116], [168.101959320118, -83.4711230333419], [168.156372288752, -83.4691769230572], [168.200515246672, -83.4650270427834], [168.241943306147, -83.4589079181721], [168.275299257565, -83.452521913763], [168.364990315658, -83.4314040439296], [168.446685373377, -83.4097289451715], [168.613617345828, -83.3769530214549], [168.774749376543, -83.345840067333], [168.812225368659, -83.3405760644861], [168.900299389987, -83.3313980481214], [168.948303387797, -83.3283540761557], [169.065551293762, -83.3264160124981], [169.193359391928, -83.3269579863589], [169.250824379155, -83.3300170457503], [169.311676325827, -83.3347320339378], [169.340271356228, -83.3394470221252], [169.375473338006, -83.3539579405811], [169.4530332676, -83.3694689877267], [169.501373379729, -83.3727949269161], [169.563629295186, -83.3739010028622], [169.686676304697, -83.373061974352], [169.758636284764, -83.3736039482128], [169.816650286651, -83.3764189265831], [169.878357355086, -83.3811419613976], [169.91723631016, -83.3852769218837], [169.981689290084, -83.3955839806092], [170.03596529842, -83.4104310133834], [170.127807320512, -83.4300230415585], [170.210296312101, -83.4399949917942], [170.337494375353, -83.445007034631], [170.605270366295, -83.4455719749066], [170.673889319746, -83.447533004979], [170.703705258167, -83.4738769914569], [170.746643401322, -83.4944689806836], [170.77529928434, -83.4997329835306], [170.813324291116, -83.504723065781], [170.871093373791, -83.5083619852357], [170.93862938535, -83.5111310307765], [171.06970240245, -83.5111310307765], [171.224151374106, -83.5044709381328], [171.286102355925, -83.5025020290714], [171.345855267449, -83.501411040551], [171.41140728252, -83.501411040551], [171.449981303955, -83.5061419543545], [171.468597343322, -83.5163960394518], [171.444702381321, -83.5275189926348], [171.350006321189, -83.5478060482231], [171.313324262944, -83.5533600649208], [171.274170381445, -83.5726550384465], [171.340576344814, -83.5783540620694], [171.408905284415, -83.5772399394963], [171.463348260263, -83.5753020434767], [171.568374345535, -83.5688860318541], [171.651642351207, -83.560851977638], [171.686371258369, -83.5561369894505], [171.790832403365, -83.5497280186266], [171.923065308231, -83.5497280186266], [172.000824391845, -83.551696927688], [172.12969933865, -83.556960930535], [172.186676331473, -83.5614009922975], [172.226410408311, -83.5661159804849], [172.256408401669, -83.571403955575], [172.284424410197, -83.5777889541558], [172.317276273957, -83.6007769942309], [172.2530512818, -83.6444700115879], [172.207763355903, -83.6580889279054], [172.070556294403, -83.683066999438], [172.002472274013, -83.6950150671718], [171.928039297227, -83.7061309795561], [171.896942268721, -83.7125089373382], [171.872528299274, -83.7296070140355], [171.868347405958, -83.7524949741864], [171.88581830971, -83.7890549919211], [171.905029296565, -83.8016969136018], [171.969421256234, -83.7994770503586], [172.009185340285, -83.7930679118966], [172.032470267372, -83.7863920612749], [172.079422336331, -83.7668229995145], [172.140838385087, -83.7363970261788], [172.176361393758, -83.7199939768948], [172.215271361874, -83.7136230599114], [172.250580296737, -83.7089080717239], [172.320556280317, -83.711677955455], [172.361084291026, -83.7163999844412], [172.596405385144, -83.7978130749355], [172.642517252126, -83.8205640747882], [172.680252245051, -83.8412630170998], [172.730285333987, -83.8561400570874], [172.78222631173, -83.8603060306153], [172.84497038923, -83.8589169816172], [172.991668279721, -83.8586040013517], [173.105529393879, -83.8661190481218], [173.202240295902, -83.8819499486935], [173.226135257903, -83.8872149573688], [173.254562314964, -83.8966749409571], [173.293304309739, -83.9052960636732], [173.345855322397, -83.9091949897653], [173.41055338917, -83.9069600390963], [173.496093393524, -83.8988879310397], [173.578338304091, -83.8878020258688], [173.673889318349, -83.8697589734049], [173.712249265977, -83.863350002581], [173.746948333564, -83.8586040013517], [173.790008349591, -83.8541870736421], [173.890838286484, -83.8461149655854], [174.322235398114, -83.8252949885917], [174.385803249059, -83.8227839380314], [174.448059332155, -83.8214109822874], [174.59860233692, -83.8227839380314], [174.741668348756, -83.8283540479832], [174.839142339245, -83.8358610481261], [174.882202355273, -83.8405689955149], [174.923889247918, -83.8458329983618], [174.99111932001, -83.856422024311], [175.035934338929, -83.8722309642963], [175.048584307237, -83.8921130063221], [175.021530373558, -83.9176560181303], [175.051361399404, -83.9350280154241], [175.075531287831, -83.9411159593555], [175.155273362103, -83.9500120084966], [175.208069293972, -83.9544679958752], [175.273346382619, -83.9566799801294], [175.413635302286, -83.9555660251942], [175.485260341501, -83.9541930694503], [175.56082135482, -83.9558409516192], [175.625000414148, -83.9586110029883], [175.724151288191, -83.9669489850144], [175.778625277081, -83.9705810313085], [175.843078257004, -83.9736330499013], [175.98358125048, -83.9777829301751], [176.048065411084, -83.9808500361936], [176.396667256382, -84.00224300009], [176.54278528681, -84.0147399148453], [176.580017365543, -84.0188899627571], [176.713592380749, -84.0402829266535], [176.886383303536, -84.0594479806797], [176.980285262159, -84.0672230340869], [177.081360285901, -84.0761259563886], [177.143890289593, -84.0905689814286], [177.178619364393, -84.1003040590799], [177.216644371169, -84.1044460603647], [177.291931296253, -84.1072390781486], [177.441101345274, -84.1077879251701], [177.505279398773, -84.1058500291505], [177.668029304443, -84.0964130119769], [177.84640525697, -84.0880510577077], [177.988861401529, -84.0866849751243], [178.045837388523, -84.0900189609407], [178.097839386521, -84.1058429883518], [178.059692339235, -84.1336209508289], [178.028747358453, -84.1590419221266], [178.102508274241, -84.1758499849732], [178.141662323378, -84.1800229992998], [178.189422407805, -84.1841889728277], [178.247650315861, -84.1868440244849], [178.39221232978, -84.1930689287146], [178.461380297891, -84.1950069923722], [178.542785341758, -84.194159917235], [178.598602279178, -84.1922300678425], [178.697235319242, -84.1844409328378], [178.788910373823, -84.174727983411], [178.871643278795, -84.1647489923766], [178.904144276087, -84.1597290705508], [178.99526931018, -84.1500089126872], [179.043884348733, -84.1461180332223], [179.108917356358, -84.1433489876815], [179.180847329211, -84.14251699997], [179.336914343461, -84.1450040782872], [179.463043378778, -84.1511230352604], [179.511688256907, -84.1550219613524], [179.550811293002, -84.1600189167634], [179.615127312628, -84.1747509498258], [179.593872314858, -84.1947479915634], [179.437805300609, -84.2155760151842], [179.38861140782, -84.2194600214885], [179.323196353047, -84.2422410285546], [179.360260290802, -84.2533569409389], [179.430542381487, -84.2633359319732], [179.528625401063, -84.2725139483379], [179.908355287909, -84.2980650067732], [179.999988540844, -84.3022455296373], [179.999988540844, -84.7720209766736], [179.999988540844, -85.2417964237099], [179.999988540844, -85.7115718707461], [179.999988540844, -86.1813473177824], [179.999988540844, -86.6511227648187], [179.999988540844, -87.120898211855], [179.999988540844, -87.5906736588912], [179.999988540844, -88.0604491059275], [179.999988540844, -88.5302245529638], [179.999988540844, -89.0], [179.499988572675, -89.0], [178.999988604506, -89.0], [178.499988636337, -89.0], [177.999988668168, -89.0], [177.499988699999, -89.0], [176.99998873183, -89.0], [176.499988763661, -89.0], [175.999988795492, -89.0], [175.499988827323, -89.0], [174.999988859154, -89.0], [174.499988890985, -89.0], [173.999988922816, -89.0], [173.499988954647, -89.0], [172.999988986478, -89.0], [172.499989018309, -89.0], [171.99998905014, -89.0], [171.499989081971, -89.0], [170.999989113802, -89.0], [170.499989145633, -89.0], [169.999989177464, -89.0], [169.499989209295, -89.0], [168.999989241126, -89.0], [168.499989272957, -89.0], [167.999989304788, -89.0], [167.499989336619, -89.0], [166.99998936845, -89.0], [166.499989400281, -89.0], [165.999989432112, -89.0], [165.499989463942, -89.0], [164.999989495773, -89.0], [164.499989527604, -89.0], [163.999989559435, -89.0], [163.499989591266, -89.0], [162.999989623097, -89.0], [162.499989654928, -89.0], [161.999989686759, -89.0], [161.49998971859, -89.0], [160.999989750421, -89.0], [160.499989782252, -89.0], [159.999989814083, -89.0], [159.499989845914, -89.0], [158.999989877745, -89.0], [158.499989909576, -89.0], [157.999989941407, -89.0], [157.499989973238, -89.0], [156.999990005069, -89.0], [156.4999900369, -89.0], [155.999990068731, -89.0], [155.499990100562, -89.0], [154.999990132393, -89.0], [154.499990164224, -89.0], [153.999990196055, -89.0], [153.499990227886, -89.0], [152.999990259717, -89.0], [152.499990291548, -89.0], [151.999990323379, -89.0], [151.49999035521, -89.0], [150.999990387041, -89.0], [150.499990418872, -89.0], [149.999990450703, -89.0], [149.499990482534, -89.0], [148.999990514365, -89.0], [148.499990546196, -89.0], [147.999990578027, -89.0], [147.499990609858, -89.0], [146.999990641689, -89.0], [146.49999067352, -89.0], [145.999990705351, -89.0], [145.499990737182, -89.0], [144.999990769013, -89.0], [144.499990800844, -89.0], [143.999990832675, -89.0], [143.499990864506, -89.0], [142.999990896337, -89.0], [142.499990928168, -89.0], [141.999990959998, -89.0], [141.499990991829, -89.0], [140.99999102366, -89.0], [140.499991055491, -89.0], [139.999991087322, -89.0], [139.499991119153, -89.0], [138.999991150984, -89.0], [138.499991182815, -89.0], [137.999991214646, -89.0], [137.499991246477, -89.0], [136.999991278308, -89.0], [136.499991310139, -89.0], [135.99999134197, -89.0], [135.499991373801, -89.0], [134.999991405632, -89.0], [134.499991437463, -89.0], [133.999991469294, -89.0], [133.499991501125, -89.0], [132.999991532956, -89.0], [132.499991564787, -89.0], [131.999991596618, -89.0], [131.499991628449, -89.0], [130.99999166028, -89.0], [130.499991692111, -89.0], [129.999991723942, -89.0], [129.499991755773, -89.0], [128.999991787604, -89.0], [128.499991819435, -89.0], [127.999991851266, -89.0], [127.499991883097, -89.0], [126.999991914928, -89.0], [126.499991946759, -89.0], [125.99999197859, -89.0], [125.499992010421, -89.0], [124.999992042252, -89.0], [124.499992074083, -89.0], [123.999992105914, -89.0], [123.499992137745, -89.0], [122.999992169576, -89.0], [122.499992201407, -89.0], [121.999992233238, -89.0], [121.499992265069, -89.0], [120.9999922969, -89.0], [120.499992328731, -89.0], [119.999992360562, -89.0], [119.499992392393, -89.0], [118.999992424224, -89.0], [118.499992456055, -89.0], [117.999992487886, -89.0], [117.499992519717, -89.0], [116.999992551548, -89.0], [116.499992583379, -89.0], [115.99999261521, -89.0], [115.499992647041, -89.0], [114.999992678872, -89.0], [114.499992710703, -89.0], [113.999992742534, -89.0], [113.499992774365, -89.0], [112.999992806196, -89.0], [112.499992838027, -89.0], [111.999992869858, -89.0], [111.499992901689, -89.0], [110.99999293352, -89.0], [110.499992965351, -89.0], [109.999992997182, -89.0], [109.499993029013, -89.0], [108.999993060844, -89.0], [108.499993092675, -89.0], [107.999993124506, -89.0], [107.499993156337, -89.0], [106.999993188168, -89.0], [106.499993219999, -89.0], [105.99999325183, -89.0], [105.499993283661, -89.0], [104.999993315492, -89.0], [104.499993347323, -89.0], [103.999993379154, -89.0], [103.499993410985, -89.0], [102.999993442816, -89.0], [102.499993474647, -89.0], [101.999993506478, -89.0], [101.499993538309, -89.0], [100.99999357014, -89.0], [100.499993601971, -89.0], [99.9999936338015, -89.0], [99.4999936656325, -89.0], [98.9999936974635, -89.0], [98.4999937292945, -89.0], [97.9999937611255, -89.0], [97.4999937929565, -89.0], [96.9999938247875, -89.0], [96.4999938566184, -89.0], [95.9999938884495, -89.0], [95.4999939202804, -89.0], [94.9999939521114, -89.0], [94.4999939839424, -89.0], [93.9999940157734, -89.0], [93.4999940476044, -89.0], [92.9999940794354, -89.0], [92.4999941112664, -89.0], [91.9999941430974, -89.0], [91.4999941749284, -89.0], [90.9999942067594, -89.0], [90.4999942385904, -89.0], [89.9999942704214, -89.0], [89.4999943022524, -89.0], [88.9999943340834, -89.0], [88.4999943659143, -89.0], [87.9999943977454, -89.0], [87.4999944295763, -89.0], [86.9999944614073, -89.0], [86.4999944932383, -89.0], [85.9999945250693, -89.0], [85.4999945569003, -89.0], [84.9999945887313, -89.0], [84.4999946205623, -89.0], [83.9999946523933, -89.0], [83.4999946842243, -89.0], [82.9999947160553, -89.0], [82.4999947478863, -89.0], [81.9999947797173, -89.0], [81.4999948115482, -89.0], [80.9999948433792, -89.0], [80.4999948752102, -89.0], [79.9999949070412, -89.0], [79.4999949388722, -89.0], [78.9999949707032, -89.0], [78.4999950025342, -89.0], [77.9999950343652, -89.0], [77.4999950661962, -89.0], [76.9999950980272, -89.0], [76.4999951298582, -89.0], [75.9999951616892, -89.0], [75.4999951935202, -89.0], [74.9999952253512, -89.0], [74.4999952571822, -89.0], [73.9999952890131, -89.0], [73.4999953208441, -89.0], [72.9999953526751, -89.0], [72.4999953845061, -89.0], [71.9999954163371, -89.0], [71.4999954481681, -89.0], [70.9999954799991, -89.0], [70.4999955118301, -89.0], [69.9999955436611, -89.0], [69.4999955754921, -89.0], [68.9999956073231, -89.0], [68.4999956391541, -89.0], [67.9999956709851, -89.0], [67.4999957028161, -89.0], [66.999995734647, -89.0], [66.499995766478, -89.0], [65.999995798309, -89.0], [65.49999583014, -89.0], [64.999995861971, -89.0], [64.499995893802, -89.0], [63.999995925633, -89.0], [63.499995957464, -89.0], [62.999995989295, -89.0], [62.499996021126, -89.0], [61.9999960529569, -89.0], [61.4999960847879, -89.0], [60.9999961166189, -89.0], [60.4999961484499, -89.0], [59.9999961802809, -89.0], [59.4999962121119, -89.0], [58.9999962439428, -89.0], [58.4999962757738, -89.0], [57.9999963076048, -89.0], [57.4999963394358, -89.0], [56.9999963712668, -89.0], [56.4999964030978, -89.0], [55.9999964349288, -89.0], [55.4999964667598, -89.0], [54.9999964985907, -89.0], [54.4999965304217, -89.0], [53.9999965622527, -89.0], [53.4999965940837, -89.0], [52.9999966259147, -89.0], [52.4999966577457, -89.0], [51.9999966895767, -89.0], [51.4999967214076, -89.0], [50.9999967532386, -89.0], [50.4999967850696, -89.0], [49.9999968169006, -89.0], [49.4999968487316, -89.0], [48.9999968805626, -89.0], [48.4999969123936, -89.0], [47.9999969442245, -89.0], [47.4999969760555, -89.0], [46.9999970078865, -89.0], [46.4999970397175, -89.0], [45.9999970715485, -89.0], [45.4999971033795, -89.0], [44.9999971352105, -89.0], [44.4999971670414, -89.0], [43.9999971988724, -89.0], [43.4999972307034, -89.0], [42.9999972625344, -89.0], [42.4999972943654, -89.0], [41.9999973261964, -89.0], [41.4999973580274, -89.0], [40.9999973898583, -89.0], [40.4999974216893, -89.0], [39.9999974535203, -89.0], [39.4999974853513, -89.0], [38.9999975171823, -89.0], [38.4999975490133, -89.0], [37.9999975808443, -89.0], [37.4999976126752, -89.0], [36.9999976445062, -89.0], [36.4999976763372, -89.0], [35.9999977081682, -89.0], [35.4999977399992, -89.0], [34.9999977718302, -89.0], [34.4999978036612, -89.0], [33.9999978354921, -89.0], [33.4999978673231, -89.0], [32.9999978991541, -89.0], [32.4999979309851, -89.0], [31.9999979628161, -89.0], [31.4999979946471, -89.0], [30.9999980264781, -89.0], [30.4999980583091, -89.0], [29.9999980901401, -89.0], [29.499998121971, -89.0], [28.999998153802, -89.0], [28.499998185633, -89.0], [27.999998217464, -89.0], [27.499998249295, -89.0], [26.999998281126, -89.0], [26.499998312957, -89.0], [25.999998344788, -89.0], [25.499998376619, -89.0], [24.9999984084499, -89.0], [24.4999984402809, -89.0], [23.9999984721119, -89.0], [23.4999985039429, -89.0], [22.9999985357739, -89.0], [22.4999985676049, -89.0], [21.9999985994359, -89.0], [21.4999986312669, -89.0], [20.9999986630979, -89.0], [20.4999986949288, -89.0], [19.9999987267598, -89.0], [19.4999987585908, -89.0], [18.9999987904218, -89.0], [18.4999988222528, -89.0], [17.9999988540838, -89.0], [17.4999988859148, -89.0], [16.9999989177458, -89.0], [16.4999989495768, -89.0], [15.9999989814078, -89.0], [15.4999990132387, -89.0], [14.9999990450697, -89.0], [14.4999990769007, -89.0], [13.9999991087317, -89.0], [13.4999991405627, -89.0], [12.9999991723937, -89.0], [12.4999992042247, -89.0], [11.9999992360557, -89.0], [11.4999992678867, -89.0], [10.9999992997176, -89.0], [10.4999993315486, -89.0], [9.99999936337963, -89.0], [9.49999939521062, -89.0], [8.9999994270416, -89.0], [8.49999945887259, -89.0], [7.99999949070358, -89.0], [7.49999952253457, -89.0], [6.99999955436556, -89.0], [6.49999958619655, -89.0], [5.99999961802754, -89.0], [5.49999964985853, -89.0], [4.99999968168951, -89.0], [4.4999997135205, -89.0], [3.99999974535149, -89.0], [3.49999977718248, -89.0], [2.99999980901347, -89.0], [2.49999984084446, -89.0], [1.99999987267544, -89.0], [1.49999990450643, -89.0], [0.999999936337422, -89.0], [0.49999996816841, -89.0], [-6.01e-13, -89.0], [-0.499999968169612, -89.0], [-0.999999936338624, -89.0], [-1.49999990450764, -89.0], [-1.99999987267665, -89.0], [-2.49999984084566, -89.0], [-2.99999980901467, -89.0], [-3.49999977718368, -89.0], [-3.99999974535269, -89.0], [-4.4999997135217, -89.0], [-4.99999968169072, -89.0], [-5.49999964985973, -89.0], [-5.99999961802874, -89.0], [-6.49999958619775, -89.0], [-6.99999955436676, -89.0], [-7.49999952253577, -89.0], [-7.99999949070478, -89.0], [-8.49999945887379, -89.0], [-8.99999942704281, -89.0], [-9.49999939521182, -89.0], [-9.99999936338083, -89.0], [-10.4999993315498, -89.0], [-10.9999992997188, -89.0], [-11.4999992678879, -89.0], [-11.9999992360569, -89.0], [-12.4999992042259, -89.0], [-12.9999991723949, -89.0], [-13.4999991405639, -89.0], [-13.9999991087329, -89.0], [-14.4999990769019, -89.0], [-14.9999990450709, -89.0], [-15.4999990132399, -89.0], [-15.999998981409, -89.0], [-16.499998949578, -89.0], [-16.999998917747, -89.0], [-17.499998885916, -89.0], [-17.999998854085, -89.0], [-18.499998822254, -89.0], [-18.999998790423, -89.0], [-19.499998758592, -89.0], [-19.999998726761, -89.0], [-20.49999869493, -89.0], [-20.9999986630991, -89.0], [-21.4999986312681, -89.0], [-21.9999985994371, -89.0], [-22.4999985676061, -89.0], [-22.9999985357751, -89.0], [-23.4999985039441, -89.0], [-23.9999984721131, -89.0], [-24.4999984402821, -89.0], [-24.9999984084511, -89.0], [-25.4999983766202, -89.0], [-25.9999983447892, -89.0], [-26.4999983129582, -89.0], [-26.9999982811272, -89.0], [-27.4999982492962, -89.0], [-27.9999982174652, -89.0], [-28.4999981856342, -89.0], [-28.9999981538032, -89.0], [-29.4999981219722, -89.0], [-29.9999980901413, -89.0], [-30.4999980583103, -89.0], [-30.9999980264793, -89.0], [-31.4999979946483, -89.0], [-31.9999979628173, -89.0], [-32.4999979309863, -89.0], [-32.9999978991553, -89.0], [-33.4999978673243, -89.0], [-33.9999978354933, -89.0], [-34.4999978036624, -89.0], [-34.9999977718314, -89.0], [-35.4999977400004, -89.0], [-35.9999977081694, -89.0], [-36.4999976763384, -89.0], [-36.9999976445074, -89.0], [-37.4999976126764, -89.0], [-37.9999975808455, -89.0], [-38.4999975490145, -89.0], [-38.9999975171835, -89.0], [-39.4999974853525, -89.0], [-39.9999974535215, -89.0], [-40.4999974216905, -89.0], [-40.9999973898595, -89.0], [-41.4999973580286, -89.0], [-41.9999973261976, -89.0], [-42.4999972943666, -89.0], [-42.9999972625356, -89.0], [-43.4999972307046, -89.0], [-43.9999971988736, -89.0], [-44.4999971670427, -89.0], [-44.9999971352117, -89.0], [-45.4999971033807, -89.0], [-45.9999970715497, -89.0], [-46.4999970397187, -89.0], [-46.9999970078877, -89.0], [-47.4999969760567, -89.0], [-47.9999969442257, -89.0], [-48.4999969123948, -89.0], [-48.9999968805638, -89.0], [-49.4999968487328, -89.0], [-49.9999968169018, -89.0], [-50.4999967850708, -89.0], [-50.9999967532398, -89.0], [-51.4999967214088, -89.0], [-51.9999966895778, -89.0], [-52.4999966577469, -89.0], [-52.9999966259159, -89.0], [-53.4999965940849, -89.0], [-53.9999965622539, -89.0], [-54.4999965304229, -89.0], [-54.9999964985919, -89.0], [-55.499996466761, -89.0], [-55.99999643493, -89.0], [-56.499996403099, -89.0], [-56.999996371268, -89.0], [-57.499996339437, -89.0], [-57.999996307606, -89.0], [-58.499996275775, -89.0], [-58.9999962439441, -89.0], [-59.4999962121131, -89.0], [-59.9999961802821, -89.0], [-60.4999961484511, -89.0], [-60.9999961166201, -89.0], [-61.4999960847891, -89.0], [-61.9999960529581, -89.0], [-62.4999960211272, -89.0], [-62.9999959892962, -89.0], [-63.4999959574652, -89.0], [-63.9999959256342, -89.0], [-64.4999958938032, -89.0], [-64.9999958619722, -89.0], [-65.4999958301412, -89.0], [-65.9999957983102, -89.0], [-66.4999957664792, -89.0], [-66.9999957346482, -89.0], [-67.4999957028172, -89.0], [-67.9999956709863, -89.0], [-68.4999956391553, -89.0], [-68.9999956073243, -89.0], [-69.4999955754933, -89.0], [-69.9999955436623, -89.0], [-70.4999955118313, -89.0], [-70.9999954800003, -89.0], [-71.4999954481693, -89.0], [-71.9999954163383, -89.0], [-72.4999953845073, -89.0], [-72.9999953526763, -89.0], [-73.4999953208453, -89.0], [-73.9999952890143, -89.0], [-74.4999952571833, -89.0], [-74.9999952253524, -89.0], [-75.4999951935214, -89.0], [-75.9999951616904, -89.0], [-76.4999951298594, -89.0], [-76.9999950980284, -89.0], [-77.4999950661974, -89.0], [-77.9999950343664, -89.0], [-78.4999950025354, -89.0], [-78.9999949707044, -89.0], [-79.4999949388734, -89.0], [-79.9999949070424, -89.0], [-80.4999948752114, -89.0], [-80.9999948433804, -89.0], [-81.4999948115494, -89.0], [-81.9999947797184, -89.0], [-82.4999947478874, -89.0], [-82.9999947160565, -89.0], [-83.4999946842255, -89.0], [-83.9999946523945, -89.0], [-84.4999946205635, -89.0], [-84.9999945887325, -89.0], [-85.4999945569015, -89.0], [-85.9999945250705, -89.0], [-86.4999944932395, -89.0], [-86.9999944614085, -89.0], [-87.4999944295775, -89.0], [-87.9999943977465, -89.0], [-88.4999943659155, -89.0], [-88.9999943340846, -89.0], [-89.4999943022536, -89.0], [-89.9999942704226, -89.0], [-90.4999942385916, -89.0], [-90.9999942067606, -89.0], [-91.4999941749296, -89.0], [-91.9999941430986, -89.0], [-92.4999941112676, -89.0], [-92.9999940794366, -89.0], [-93.4999940476056, -89.0], [-93.9999940157746, -89.0], [-94.4999939839436, -89.0], [-94.9999939521126, -89.0], [-95.4999939202816, -89.0], [-95.9999938884506, -89.0], [-96.4999938566197, -89.0], [-96.9999938247887, -89.0], [-97.4999937929577, -89.0], [-97.9999937611267, -89.0], [-98.4999937292957, -89.0], [-98.9999936974647, -89.0], [-99.4999936656337, -89.0], [-99.9999936338027, -89.0], [-100.499993601972, -89.0], [-100.999993570141, -89.0], [-101.49999353831, -89.0], [-101.999993506479, -89.0], [-102.499993474648, -89.0], [-102.999993442817, -89.0], [-103.499993410986, -89.0], [-103.999993379155, -89.0], [-104.499993347324, -89.0], [-104.999993315493, -89.0], [-105.499993283662, -89.0], [-105.999993251831, -89.0], [-106.49999322, -89.0], [-106.999993188169, -89.0], [-107.499993156338, -89.0], [-107.999993124507, -89.0], [-108.499993092676, -89.0], [-108.999993060845, -89.0], [-109.499993029014, -89.0], [-109.999992997183, -89.0], [-110.499992965352, -89.0], [-110.999992933521, -89.0], [-111.49999290169, -89.0], [-111.999992869859, -89.0], [-112.499992838028, -89.0], [-112.999992806197, -89.0], [-113.499992774366, -89.0], [-113.999992742535, -89.0], [-114.499992710704, -89.0], [-114.999992678873, -89.0], [-115.499992647042, -89.0], [-115.999992615211, -89.0], [-116.49999258338, -89.0], [-116.999992551549, -89.0], [-117.499992519718, -89.0], [-117.999992487887, -89.0], [-118.499992456056, -89.0], [-118.999992424225, -89.0], [-119.499992392394, -89.0], [-119.999992360563, -89.0], [-120.499992328732, -89.0], [-120.999992296901, -89.0], [-121.49999226507, -89.0], [-121.999992233239, -89.0], [-122.499992201408, -89.0], [-122.999992169577, -89.0], [-123.499992137746, -89.0], [-123.999992105915, -89.0], [-124.499992074084, -89.0], [-124.999992042253, -89.0], [-125.499992010422, -89.0], [-125.999991978591, -89.0], [-126.49999194676, -89.0], [-126.999991914929, -89.0], [-127.499991883098, -89.0], [-127.999991851267, -89.0], [-128.499991819436, -89.0], [-128.999991787605, -89.0], [-129.499991755774, -89.0], [-129.999991723943, -89.0], [-130.499991692112, -89.0], [-130.999991660281, -89.0], [-131.49999162845, -89.0], [-131.999991596619, -89.0], [-132.499991564788, -89.0], [-132.999991532957, -89.0], [-133.499991501126, -89.0], [-133.999991469295, -89.0], [-134.499991437464, -89.0], [-134.999991405633, -89.0], [-135.499991373802, -89.0], [-135.999991341971, -89.0], [-136.49999131014, -89.0], [-136.999991278309, -89.0], [-137.499991246478, -89.0], [-137.999991214648, -89.0], [-138.499991182817, -89.0], [-138.999991150986, -89.0], [-139.499991119155, -89.0], [-139.999991087324, -89.0], [-140.499991055493, -89.0], [-140.999991023662, -89.0], [-141.499990991831, -89.0], [-141.99999096, -89.0], [-142.499990928169, -89.0], [-142.999990896338, -89.0], [-143.499990864507, -89.0], [-143.999990832676, -89.0], [-144.499990800845, -89.0], [-144.999990769014, -89.0], [-145.499990737183, -89.0], [-145.999990705352, -89.0], [-146.499990673521, -89.0], [-146.99999064169, -89.0], [-147.499990609859, -89.0], [-147.999990578028, -89.0], [-148.499990546197, -89.0], [-148.999990514366, -89.0], [-149.499990482535, -89.0], [-149.999990450704, -89.0], [-150.499990418873, -89.0], [-150.999990387042, -89.0], [-151.499990355211, -89.0], [-151.99999032338, -89.0], [-152.499990291549, -89.0], [-152.999990259718, -89.0], [-153.499990227887, -89.0], [-153.999990196056, -89.0], [-154.499990164225, -89.0], [-154.999990132394, -89.0], [-155.499990100563, -89.0], [-155.999990068732, -89.0], [-156.499990036901, -89.0], [-156.99999000507, -89.0], [-157.499989973239, -89.0], [-157.999989941408, -89.0], [-158.499989909577, -89.0], [-158.999989877746, -89.0], [-159.499989845915, -89.0], [-159.999989814084, -89.0], [-160.499989782253, -89.0], [-160.999989750422, -89.0], [-161.499989718592, -89.0], [-161.999989686761, -89.0], [-162.49998965493, -89.0], [-162.999989623099, -89.0], [-163.499989591268, -89.0], [-163.999989559437, -89.0], [-164.499989527606, -89.0], [-164.999989495775, -89.0], [-165.499989463944, -89.0], [-165.999989432113, -89.0], [-166.499989400282, -89.0], [-166.999989368451, -89.0], [-167.49998933662, -89.0], [-167.999989304789, -89.0], [-168.499989272958, -89.0], [-168.999989241127, -89.0], [-169.499989209296, -89.0], [-169.999989177465, -89.0], [-170.499989145634, -89.0], [-170.999989113803, -89.0], [-171.499989081972, -89.0], [-171.999989050141, -89.0], [-172.49998901831, -89.0], [-172.999988986479, -89.0], [-173.499988954648, -89.0], [-173.999988922817, -89.0], [-174.499988890986, -89.0], [-174.999988859155, -89.0], [-175.499988827324, -89.0], [-175.999988795493, -89.0], [-176.499988763662, -89.0], [-176.999988731831, -89.0], [-177.4999887, -89.0], [-177.999988668169, -89.0], [-178.499988636338, -89.0], [-178.999988604507, -89.0], [-179.499988572676, -89.0], [-179.999988540844, -89.0], [-179.999988540844, -88.5305351740226], [-179.999988540844, -88.0610703480451], [-179.999988540844, -87.5916055220677], [-179.999988540844, -87.1221406960903], [-179.999988540844, -86.6526758701129], [-179.999988540844, -86.1832110441354], [-179.999988540844, -85.713746218158], [-179.999988540844, -85.2442813921806], [-179.999988540844, -84.7748165662032], [-179.999988540844, -84.3053517402257]]], [[[51.8030552857655, -46.4566768962875], [51.7213781653203, -46.4527779701955], [51.7105522667867, -46.4466779563235], [51.6616671633123, -46.3997230375177], [51.6508372414652, -46.3858379119546], [51.6537442531326, -46.3719479248876], [51.730831275748, -46.3276440344255], [51.7526362940056, -46.3300099104224], [51.7822192155176, -46.3423650033756], [51.8443031343213, -46.3841709190464], [51.8604121464411, -46.4013900304259], [51.8636051486457, -46.4125139894372], [51.8561092126149, -46.4241748931674], [51.82221614884, -46.4520950127229], [51.8030552857655, -46.4566768962875]]], [[[52.191379137961, -46.4636149328413], [52.1702731704302, -46.4569469612085], [52.1094431843451, -46.4316750201498], [52.0983272719608, -46.4255639421656], [52.0898592027971, -46.4129179971714], [52.0977702106742, -46.400696008841], [52.1391602163083, -46.3833349080213], [52.1783291852327, -46.371391031239], [52.1949962644675, -46.3708339699525], [52.2572211668829, -46.3780590028718], [52.2700002164999, -46.3827858933618], [52.3087462345889, -46.4077798905105], [52.2997212717766, -46.442230015572], [52.2886051917543, -46.4516640152604], [52.2544321724125, -46.4575040224951], [52.191379137961, -46.4636149328413]]], [[[37.8199992537219, -46.9697300059665], [37.7902721634749, -46.9584689190189], [37.7680592818076, -46.9580649112847], [37.7144352179025, -46.9597319041929], [37.6980551350333, -46.9616739911641], [37.642769275, -46.9600110215694], [37.6249961198191, -46.9574999710091], [37.6091652192474, -46.9538989377568], [37.5966642811786, -46.9483378802605], [37.5858271508947, -46.9388889607844], [37.5769351250671, -46.9249989737175], [37.575973217856, -46.9129219923124], [37.5797162405485, -46.9023669968902], [37.6515271903764, -46.8327869744178], [37.6705512607907, -46.8255579181848], [37.700271142601, -46.8236159988518], [37.710270250203, -46.8241728925003], [37.7775001546566, -46.8315280125573], [37.8110961637821, -46.8405610219966], [37.830276137596, -46.849166889649], [37.8494452149356, -46.860146009373], [37.8922162229407, -46.8999979357701], [37.848610209739, -46.9588930433207], [37.8323551848654, -46.9683339161697], [37.8199992537219, -46.9697300059665]]], [[[68.9302592643126, -49.7250059238053], [68.7920762140046, -49.7187540298473], [68.7590942631074, -49.6786229860738], [68.7735292415203, -49.592571015073], [68.8222202201167, -49.5280610382075], [68.8394242440704, -49.5130649751944], [68.8266602818792, -49.47528488763], [68.8808212905032, -49.4036179388991], [68.8213801857781, -49.3399959408585], [68.7598493049475, -49.2220799972092], [68.7402721965601, -49.0688899874139], [68.8261032205926, -48.8844450340565], [68.881950165226, -48.8177799022405], [68.9497222111784, -48.7481309805237], [68.9192271709603, -48.7347910139447], [68.9566572302471, -48.6666719571998], [69.0349961739243, -48.6513899036496], [69.0665972900885, -48.6586149365689], [69.0788881776632, -48.6950110042771], [69.0747141575082, -48.757506977442], [69.0010982486455, -48.7975039107644], [68.9511032135495, -48.8472288809393], [69.0794371923227, -48.7877849263672], [69.103615295014, -48.7763898966064], [69.1225052549772, -48.7680549320655], [69.1527713015999, -48.7580569979299], [69.1751332135061, -48.75652696532], [69.1869352684862, -48.7727809843652], [69.1788792536837, -48.8255650139316], [69.1669233069608, -48.8452839441211], [69.1273422836752, -48.8872259818998], [69.0569302734912, -48.9461138810137], [69.0023501697073, -49.0338900095025], [69.0013042758261, -49.0885468915197], [69.0663072762378, -49.118064937101], [69.0532533001959, -49.0894469402852], [69.0536732335462, -49.0315320124946], [69.0918652078337, -49.0016589094939], [69.1176222934496, -48.9947279137387], [69.1595762335309, -49.0220909720076], [69.2172091940979, -49.1255529941427], [69.2520142089408, -49.1107669816238], [69.2908401903863, -49.1055639990321], [69.338012200485, -49.0896070346363], [69.3888851561221, -49.0533370307523], [69.4031831742368, -49.0386120384886], [69.5551222687987, -48.9537539857795], [69.5823592632434, -48.9504129591644], [69.6219402865291, -48.9780539613433], [69.6605451533682, -49.0669559470698], [69.6410292328741, -49.1225738981077], [69.5766602396204, -49.1341739492208], [69.5203402203705, -49.1374319949942], [69.4813841517874, -49.1249959328561], [69.4552761997035, -49.1213880264432], [69.3618852018999, -49.1325190262532], [69.2864071694225, -49.1921539205802], [69.3533862873324, -49.1745150434885], [69.4663852389272, -49.1661188910542], [69.4633332203344, -49.2402880055281], [69.4947132218923, -49.2780689312827], [69.5827632709776, -49.3044549949147], [69.604164281501, -49.3076399504922], [69.7031103018307, -49.3106309488297], [69.8581771873903, -49.2448650275888], [69.8525621504374, -49.2215309825496], [69.9047091553607, -49.181666986212], [69.9511031572044, -49.1625059554994], [70.0558392286258, -49.123890024548], [70.0844423056539, -49.1207659215877], [70.1409681844463, -49.1363909626169], [70.2466582840898, -49.1031878971133], [70.2597042135046, -49.0843090012624], [70.3034673035723, -49.0547259121123], [70.3291702420936, -49.0508350326474], [70.4119492475333, -49.0588908798118], [70.4601363061093, -49.0662538788579], [70.5284652457104, -49.0968089335028], [70.5674892077094, -49.2211879950708], [70.5641632685201, -49.251803902333], [70.5399932124559, -49.2922249599572], [70.5117953166285, -49.3254169613486], [70.4722142933428, -49.3577799925136], [70.4469302823434, -49.3722270408671], [70.4058302905601, -49.3627849945517], [70.3847122530886, -49.3491669164245], [70.3630452009576, -49.3393139892142], [70.340965256275, -49.3434719161151], [70.3090132736429, -49.3812520036794], [70.3219222427595, -49.406955948029], [70.3795852105399, -49.4145890119961], [70.4094392028014, -49.4127810354761], [70.4588852232379, -49.4313928838911], [70.4591522706738, -49.444163886881], [70.4369351980549, -49.4408339243782], [70.4105531577365, -49.4375039618754], [70.3705522011006, -49.4375039618754], [70.3400041872542, -49.438338967072], [70.2966611981749, -49.4295919481698], [70.2827762402498, -49.4036179388991], [70.2651982157754, -49.3734050335427], [70.2152712417333, -49.3478549809358], [70.1772232685427, -49.3433339499884], [70.1277772481062, -49.3413930364837], [70.1070021981136, -49.3484759123248], [70.074150166716, -49.3613889047549], [70.0427632919975, -49.3663219900635], [69.9844282632186, -49.3619459660415], [69.959450191686, -49.358058942252], [69.9058232779339, -49.3430560060783], [69.8254093103008, -49.3440289774016], [69.8740231753877, -49.3744579682225], [69.8972242834422, -49.3833308833108], [69.9198532427843, -49.3926470334402], [69.942489242925, -49.4341739993725], [69.9006803097691, -49.4447289947947], [69.861656180132, -49.4184760357856], [69.8254093103008, -49.3913959505687], [69.7747112011644, -49.394176898412], [69.7866131684306, -49.4632260111359], [69.8022692225016, -49.4997290319289], [69.8164292744897, -49.5152630454893], [69.8408202775222, -49.55194895941], [70.0213852478888, -49.5863910378445], [70.040550301915, -49.5644488916505], [70.0392152323734, -49.5357670247324], [70.1333312648038, -49.5080529323576], [70.1577682006659, -49.5080639964698], [70.3226243109714, -49.5413899406743], [70.3335952164303, -49.5583379813043], [70.3166652807112, -49.6002848805869], [70.281097177401, -49.6608389344187], [70.2562481871777, -49.6893040453201], [70.0469363063241, -49.7063870345916], [69.8731921935046, -49.6994479922094], [69.8466572672718, -49.6822318983151], [69.778740214394, -49.5893059285009], [69.780548190914, -49.5566709883961], [69.752891263119, -49.5338670149152], [69.6370771655159, -49.5072249679596], [69.6527712734274, -49.533053970305], [69.6817852313502, -49.5416600055954], [69.7216572743149, -49.584311990575], [69.7158281635543, -49.6454930107661], [69.6937332990841, -49.6672289621414], [69.6413883136072, -49.668063967338], [69.4827732007855, -49.6361160080194], [69.4386751698659, -49.6215970429365], [69.3597032248592, -49.564728009027], [69.2547222342263, -49.5127789846572], [69.0804752072148, -49.5421558789886], [69.0719372329784, -49.5766718858093], [69.092911269353, -49.6141740294635], [69.1099932527961, -49.6373669232529], [69.1079101822131, -49.6658330399827], [69.0772022416538, -49.6905630071806], [69.0066532711715, -49.7202838948192], [68.9859692486477, -49.7238919688702], [68.9302592643126, -49.7250059238053]]], [[[69.2155452186748, -49.0994450420589], [69.205887254533, -49.0903550356778], [69.2030412631208, -49.0150069227], [69.2163772063864, -48.9672240394962], [69.272484157657, -48.9147300237804], [69.2830502171914, -48.907779917286], [69.3469312160409, -48.8848689907203], [69.3688892878509, -48.8863869533896], [69.407486275701, -48.93291892136], [69.4052732856185, -48.9445799927283], [69.3324891968292, -49.0391729554507], [69.2647092718878, -49.0911219798205], [69.2155452186748, -49.0994450420589]]], [[[73.5099942118721, -53.1994479626399], [73.4744411959877, -53.1941640108634], [73.4605413182749, -53.1891709111278], [73.4302591783981, -53.1661220184354], [73.3966522727984, -53.1383400326448], [73.357208209811, -53.078056043734], [73.2880551614875, -53.0266759829534], [73.2555541641958, -53.0191689828104], [73.2424923091649, -53.0066599981145], [73.234710214959, -52.99250396944], [73.3034592555483, -52.9651409111712], [73.3545072253242, -53.0074960091396], [73.3724973041599, -53.0191689828104], [73.4341582721281, -53.0297280015462], [73.4444432026293, -53.0302848951947], [73.4658282875367, -53.025550963906], [73.4831851974047, -53.0155530297704], [73.5270761953152, -53.0122299404282], [73.5788882593867, -53.0244448879599], [73.63275925416, -53.0463939073145], [73.6472171989877, -53.0580670486235], [73.6547161525036, -53.0675089273008], [73.663322187794, -53.0761220033899], [73.677765212834, -53.088054983698], [73.7063751630227, -53.1050030243281], [73.7194293067027, -53.1108359907641], [73.7472072691799, -53.1208339248997], [73.7738801615393, -53.1250268881559], [73.7466582545203, -53.1269460087123], [73.7197112739263, -53.1319578839111], [73.6885983198044, -53.1408309666374], [73.6677702961836, -53.1488879872683], [73.6477662136473, -53.1577800130958], [73.6358183135515, -53.1641690349901], [73.6216582615635, -53.1726459889712], [73.5674972529395, -53.1919439799821], [73.5505522297946, -53.1958388827606], [73.5316622698315, -53.1983340077048], [73.5099942118721, -53.1994479626399]]], [[[-36.0763929004477, -54.8902779976986], [-36.1047249067263, -54.8892359594929], [-36.1314618368262, -54.8688969361048], [-36.1991688392098, -54.8091700084807], [-36.2975048246246, -54.7333369185838], [-36.3025088208344, -54.7130510364619], [-36.3172148699968, -54.6869509633671], [-36.4686128288881, -54.528892911832], [-36.5259058194614, -54.4970778894981], [-36.5822298620248, -54.4998668839685], [-36.6555519013614, -54.4911119860773], [-36.7369458811165, -54.4702839624565], [-36.8097918283513, -54.4454190466171], [-36.8011088471896, -54.4111819895349], [-36.8649368724109, -54.346527005744], [-36.9252818815769, -54.3379209704536], [-36.9913938077817, -54.3505669154478], [-36.9997289399608, -54.3486139320025], [-37.0594448034727, -54.3300019159494], [-37.0837518198352, -54.3188129133692], [-37.0822217872253, -54.29389602973], [-37.146113850187, -54.2613950324384], [-37.2418098713703, -54.2473638941215], [-37.2662548538594, -54.2587589238823], [-37.3658409163174, -54.2719419812335], [-37.4083368302595, -54.2649310221218], [-37.4034687885196, -54.185012927882], [-37.3672259420019, -54.1755640084059], [-37.3355559265934, -54.1736178981212], [-37.2520788762553, -54.1522869603085], [-37.4898608971522, -54.1294439271587], [-37.5611838525759, -54.1460689292394], [-37.5294419204379, -54.1625138880394], [-37.5622289082667, -54.1705668853568], [-37.5894429362966, -54.1752820411823], [-37.6504209467922, -54.1816708954385], [-37.6852878200808, -54.1752820411823], [-37.7191698197435, -54.140560007181], [-37.7175678704041, -54.0941660053372], [-37.6763957942532, -54.0747189840875], [-37.65383187848, -54.0721509365854], [-37.6197928019513, -54.0461159070594], [-37.6922147925224, -54.0349999946752], [-37.8977848241499, -54.0472300296326], [-38.0225719167655, -54.0547289831485], [-38.0237577884301, -54.0074349325393], [-37.9336129340973, -53.9922219458714], [-37.9102859298568, -53.9897310118788], [-37.7472228762836, -53.9950028937147], [-37.4949988361751, -54.0105669144886], [-37.4613919305754, -54.0361179729238], [-37.3738939136347, -54.0480499474035], [-37.2702788379472, -54.0502820482254], [-37.1627809294218, -54.0313909147958], [-37.0277828346912, -54.0561140088331], [-36.8094407942454, -54.0883330389011], [-36.6563869065581, -54.1077839158263], [-36.6237528046436, -54.1206969082564], [-36.5841639023689, -54.208888946782], [-36.6675759091382, -54.2440989751875], [-36.6626438296579, -54.2751468857406], [-36.6266708804233, -54.2836149549043], [-36.6040268336554, -54.2661209170999], [-36.5568119082124, -54.2455639642286], [-36.5170858780014, -54.2344589483185], [-36.4788898804003, -54.2388949867675], [-36.4726448596029, -54.2651409049779], [-36.4561199374464, -54.3275109819568], [-36.3699988995632, -54.3550029538968], [-36.336673793549, -54.3522949286113], [-36.3620868858577, -54.2930570012198], [-36.383678836136, -54.2782589187603], [-36.394801789319, -54.2491720382796], [-36.2902028458339, -54.2658309032493], [-36.2572289415638, -54.2866669734971], [-36.2291758850237, -54.3377759635283], [-36.2561107956771, -54.368477030927], [-36.1600038935989, -54.4447250250322], [-36.0968128930208, -54.5495910159532], [-36.0638917947408, -54.5715329945091], [-35.9797249137694, -54.5788959935551], [-35.9347228107709, -54.623057894577], [-35.9338948463729, -54.7005690414943], [-35.9173618775893, -54.7151490268326], [-35.8566738809444, -54.7430569088093], [-35.8280558841286, -54.7508319622166], [-35.7939648398001, -54.7602119824484], [-35.8277858192075, -54.7927820466224], [-35.9141769220118, -54.8134729423068], [-35.9594459048082, -54.8111079045002], [-35.9797249137694, -54.8091700084807], [-36.000701799991, -54.8008388996152], [-36.025279887103, -54.7877770445842], [-36.0458378458027, -54.7788959152308], [-36.0747188667408, -54.768050905958], [-36.0953178967662, -54.7699390134726], [-36.0211139135751, -54.8172189824844], [-35.9897308945321, -54.83055492575], [-35.9643058999209, -54.8316729039986], [-35.9236177948608, -54.8504180246745], [-35.9613918474548, -54.8694459507643], [-36.0763929004477, -54.8902779976986]]], [[[3.36139220908737, -54.4627799797987], [3.35416516451124, -54.4586218852598], [3.34611015553716, -54.4511148851168], [3.34236612701628, -54.4317399482346], [3.35229315025083, -54.4100039968593], [3.36694521995662, -54.3997269453472], [3.39249611075385, -54.3905640164083], [3.41334022762877, -54.3855509677431], [3.43333810755675, -54.3836060309248], [3.44389511463569, -54.3841739886856], [3.48124521056596, -54.4001470463355], [3.48416110705077, -54.4115330236409], [3.47860809618155, -54.4255639943196], [3.47249718583538, -54.4358329992047], [3.46249824587139, -54.4472280289655], [3.44416517955676, -54.4522320251752], [3.39916508821497, -54.4519498903135], [3.38389208712022, -54.453200973185], [3.36139220908737, -54.4627799797987]]], [[[-26.2488858232937, -58.4986110494892], [-26.2641598302168, -58.4880639330561], [-26.2909718621694, -58.47861501358], [-26.3716738319964, -58.4630550161197], [-26.3897287867628, -58.4597240477885], [-26.4065308146392, -58.4594459362403], [-26.420003885841, -58.4566730350241], [-26.4582008892705, -58.430698019925], [-26.4336129115127, -58.389164013194], [-26.4166638650543, -58.3836208929705], [-26.4038948737212, -58.3825109613489], [-26.3930589169038, -58.3827820320984], [-26.3177818824651, -58.3863909443397], [-26.291528923456, -58.3880649780466], [-26.2656999211106, -58.3941768942211], [-26.2466738390395, -58.4044458991061], [-26.241389887263, -58.4716759711978], [-26.2436218204467, -58.4947240256998], [-26.2488858232937, -58.4986110494892]]], [[[-45.1452788971443, -60.7661089838309], [-45.1563909538531, -60.7561189286843], [-45.1777879410631, -60.7427829854188], [-45.2336119192817, -60.711947975207], [-45.3783338599132, -60.671393980598], [-45.4030648329395, -60.668330897893], [-45.4158358359294, -60.668330897893], [-45.4586219313603, -60.6650049587037], [-45.6638949083384, -60.6458320256885], [-45.7119448389782, -60.6361239377655], [-45.7411038038264, -60.6236109297561], [-45.7816769091746, -60.6016689512002], [-45.9369548510568, -60.6236109297561], [-45.9594458442722, -60.6236109297561], [-46.0027809543626, -60.6213880490278], [-46.0199358603635, -60.6140369522843], [-46.0172228059361, -60.5863879034783], [-45.9743118201476, -60.5205539211835], [-45.9411198187563, -60.5138929903494], [-45.9308358940835, -60.5125079646648], [-45.7366679330155, -60.5033379949272], [-45.6897239106838, -60.5222279548904], [-45.6744418571336, -60.5258370347698], [-45.5755689269998, -60.5444490508228], [-45.5508349364883, -60.5472299986662], [-45.5380669509836, -60.5475009017775], [-45.5211179045252, -60.5384709098233], [-45.5058368568033, -60.5363920301919], [-45.491958939677, -60.5372308910641], [-45.4282038370135, -60.5490379751861], [-45.3980519519124, -60.5775029184495], [-45.3922268644653, -60.5875050435367], [-45.2544478218915, -60.6208380285399], [-45.2308308038003, -60.627776903284], [-45.1687509083102, -60.6808360269134], [-45.1452788971443, -60.7661089838309]]], [[[-44.7252848619023, -60.776386035343], [-44.7672228763674, -60.7514039404969], [-44.7847288164744, -60.7344548940385], [-44.7338868738791, -60.7347259647879], [-44.5802838038942, -60.6959719000718], [-44.5474968160654, -60.6780619522307], [-44.5313867981172, -60.6755599541259], [-44.5072209330045, -60.6824989965081], [-44.4251438281387, -60.7215229585072], [-44.5702858697586, -60.7477839641434], [-44.6141698268704, -60.748893895765], [-44.6555519535154, -60.7438969403539], [-44.7252848619023, -60.776386035343]]], [[[-55.2408368916651, -61.2797318952895], [-55.2555618839287, -61.2777859526428], [-55.2711138347619, -61.2744479435129], [-55.3013919513252, -61.2652860204023], [-55.3399998356495, -61.2502819107622], [-55.3661118110469, -61.2336039350532], [-55.3747218696508, -61.2280499183556], [-55.3894579260266, -61.2166669585354], [-55.4944419341446, -61.126674990117], [-55.4827838802615, -61.1133380410231], [-55.4538958185247, -61.0908390011805], [-55.4236178695994, -61.0711100127072], [-55.4127849302671, -61.0658379632332], [-55.4013899005063, -61.0616679663917], [-55.389167912176, -61.0586169536274], [-55.3611148556358, -61.0602839465356], [-55.2400089272671, -61.0802799824448], [-55.0922319505576, -61.0980640340999], [-54.978892861331, -61.1044460151955], [-54.9005589467957, -61.096390000393], [-54.7805518859363, -61.0897289019209], [-54.6861079534529, -61.0861129488809], [-54.671958965577, -61.0869409132789], [-54.6569558617653, -61.0888938967242], [-54.6463889640405, -61.0927809205137], [-54.6566769120268, -61.1034809228612], [-54.6702839260418, -61.1133380410231], [-54.6925048543362, -61.1230659102376], [-54.7036098702463, -61.1272240047765], [-54.7519419357477, -61.1391680491968], [-54.8033409396295, -61.1458360208296], [-54.8294488917134, -61.1480520283973], [-54.9783358000444, -61.1533359801738], [-55.0166778103992, -61.1586149028085], [-55.0288889022554, -61.1616669214012], [-55.0402829261878, -61.1655579685042], [-55.1338999001017, -61.2194559530058], [-55.1877819589872, -61.2608379120128], [-55.2408368916651, -61.2797318952895]]], [[[-54.0594448514358, -61.2711179810101], [-54.1761209439639, -61.2580569641694], [-54.1937519420666, -61.2518119433721], [-54.1986198161684, -61.2324980267452], [-54.0455669343094, -61.0886149469858], [-54.0322298175775, -61.0880580533372], [-54.0163999228342, -61.091117950919], [-54.0069578765187, -61.0998649698212], [-54.0061108013814, -61.176670025213], [-54.0063899187579, -61.1899989276798], [-54.0113949207961, -61.2041738994556], [-54.0297278194726, -61.2469439016323], [-54.0377808167899, -61.2613869266723], [-54.0469509541656, -61.2694439473032], [-54.0594448514358, -61.2711179810101]]], [[[-58.5836178390706, -62.2502820220552], [-58.6405529223773, -62.2427829009013], [-58.843890853183, -62.2244419555977], [-58.9444539102778, -62.2197269674102], [-58.9727778699293, -62.2197269674102], [-58.9863848839443, -62.2111130531308], [-58.9836049419293, -62.2011149513572], [-58.9702869359367, -62.1899990389729], [-58.9216769265252, -62.153621914366], [-58.7752839696719, -62.0725020228454], [-58.650283809077, -62.0044439863559], [-58.6383399322947, -61.9991719368818], [-58.6116719014392, -61.996669938777], [-58.5813869117152, -62.0014040377037], [-58.5675088269508, -62.0014040377037], [-58.4833338993524, -61.9705509225809], [-58.4594458105118, -61.9616699608656], [-58.4244458326004, -61.9461099634053], [-58.4002799674878, -61.9386219063636], [-58.3875089644978, -61.9358409585203], [-58.3608318811868, -61.9330670514756], [-58.3158339691399, -61.9391709210231], [-58.284728894007, -61.9463959539424], [-58.254443904283, -61.951389053678], [-58.2261118980044, -61.9522289203786], [-58.1088869584548, -61.9336169043255], [-58.0705568504026, -61.9255600513327], [-58.0455628532539, -61.91917002361], [-58.0211178707647, -61.9113959760311], [-58.0086098918972, -61.9086150281878], [-57.9819408552133, -61.9058339127064], [-57.9675068826287, -61.9069599375821], [-57.9519539259671, -61.9105680116331], [-57.9244418374594, -61.9208370165182], [-57.8919408401677, -61.9305570067437], [-57.8616749611831, -61.9352800415582], [-57.8472289186579, -61.9363859498662], [-57.8324968855956, -61.9375039281149], [-57.8047219406036, -61.9372249783765], [-57.7919428909866, -61.9344440305331], [-57.7797319667684, -61.9305570067437], [-57.7683369370077, -61.9252819397845], [-57.7580568680104, -61.9177860037538], [-57.7469448113016, -61.9113959760311], [-57.7355578281679, -61.9061130300829], [-57.6725049613544, -61.8808399155577], [-57.6583368627393, -61.8805619716476], [-57.6475109642058, -61.8861119650317], [-57.6277848255795, -61.9004140064599], [-57.6219409626692, -61.9097289831229], [-57.5891719121133, -62.0083350334588], [-57.6041758541154, -62.0147248935434], [-57.6288909015256, -62.0158390161166], [-57.6725049613544, -62.0127789508968], [-57.6886138058362, -62.0091710444839], [-57.704722817956, -62.0044439863559], [-57.735835939716, -61.9983369316852], [-57.7486079485343, -62.0011180471665], [-57.9147298938609, -62.0647279752666], [-57.9263958267331, -62.0700109212147], [-57.9669498213421, -62.0727839900691], [-57.9950028778822, -62.073334010557], [-58.024448839096, -62.0711099563622], [-58.0394519429077, -62.0686069524289], [-58.0838929613061, -62.0639000108686], [-58.110553951363, -62.0666729120848], [-58.1222269250339, -62.0719449615589], [-58.1300088516018, -62.0791740177917], [-58.1341778426148, -62.1127779059063], [-58.1447259648764, -62.1438900218379], [-58.1913908698315, -62.1647259244477], [-58.2030529470283, -62.1697309264858], [-58.2288928458478, -62.1749949293327], [-58.2430498803506, -62.1749949293327], [-58.2575108426635, -62.1738890210247], [-58.3036118131714, -62.1655540564837], [-58.316947924075, -62.1616670326943], [-58.3305589614035, -62.1563909599067], [-58.3524969166459, -62.1455648937351], [-58.3694459631043, -62.1275018923416], [-58.3670879660964, -62.1106990262749], [-58.3538928388046, -62.0994419626408], [-58.3413929065642, -62.0969470053346], [-58.3277858925492, -62.095553933023], [-58.3136179615722, -62.095553933023], [-58.2991749365322, -62.0966680555962], [-58.285564905032, -62.09528403574], [-58.2714618499858, -62.0852130114085], [-58.2863918636016, -62.0755649379124], [-58.29944181633, -62.0716738908094], [-58.3413929065642, -62.0600129870791], [-58.3572238071359, -62.0564039071998], [-58.3722269109476, -62.0541729798444], [-58.3861118688727, -62.0541729798444], [-58.3997309528283, -62.0555569997006], [-58.411395879872, -62.0605620017387], [-58.5536119667232, -62.1366730355456], [-58.566806926377, -62.147915011754], [-58.5694539314072, -62.1580579528149], [-58.5611119260675, -62.163890919251], [-58.5458379191444, -62.1661220142445], [-58.518889932722, -62.1636119695126], [-58.4930538895779, -62.1583369025534], [-58.4808389420462, -62.1544490405736], [-58.4677809426908, -62.1519470424688], [-58.4544408084737, -62.150550952672], [-58.4405628913473, -62.150283905236], [-58.425002893887, -62.1527820476654], [-58.4098658472621, -62.1676450060557], [-58.4065358847593, -62.1870920273054], [-58.4236178682024, -62.2052799190567], [-58.434173869453, -62.2130579899491], [-58.4458389641349, -62.218051927875], [-58.4583399022037, -62.221951021605], [-58.4833338993524, -62.2283400434993], [-58.5577809577363, -62.244998908469], [-58.5836178390706, -62.2502820220552]]], [[[-58.9924969677569, -62.3477779731315], [-59.0347248284347, -62.3477779731315], [-59.0797269314333, -62.3416668951473], [-59.0961148932915, -62.3366739630498], [-59.1872288632722, -62.3030660516217], [-59.2005619566906, -62.2977829380354], [-59.208892897918, -62.2887569693948], [-59.1944579195051, -62.2736090262957], [-59.1705629575038, -62.2636179653208], [-59.1583329225464, -62.2597309415313], [-59.1325109609997, -62.2533300173345], [-59.0808338455697, -62.2430529658224], [-59.054175872998, -62.2394448917714], [-59.0405579625088, -62.2380679127138], [-58.9988858220131, -62.2366709847267], [-58.8761179298781, -62.2591740478828], [-58.8466719686644, -62.2680550095981], [-58.8302798158545, -62.2797279832689], [-58.8170169627849, -62.2996559581243], [-58.8241689055083, -62.3119579098112], [-58.8361049033016, -62.316943968748], [-58.8486138879975, -62.3208309925375], [-58.8616749048381, -62.3233339964707], [-58.8894578964572, -62.3247190221553], [-58.9419438655458, -62.333621944457], [-58.9924969677569, -62.3477779731315]]], [[[-59.4766688888598, -62.45972801336], [-59.4916728308619, -62.4572260152551], [-59.5619549215462, -62.4322239714794], [-59.6736179654092, -62.3752820150121], [-59.6783329535966, -62.3638879910797], [-59.6541598800473, -62.347228958472], [-59.6119419100152, -62.3263930558622], [-59.5997279683119, -62.3227839759828], [-59.560279882011, -62.3152769758398], [-59.5461049102353, -62.3152769758398], [-59.5313908144458, -62.3166728979986], [-59.3315278530683, -62.368469036454], [-59.3247148745102, -62.3774950050947], [-59.3247148745102, -62.397223993568], [-59.3275028631522, -62.4105609426619], [-59.335551837156, -62.4311178955333], [-59.343894848324, -62.4383350494636], [-59.3711209462946, -62.4408380533968], [-59.4130668397488, -62.4422150324543], [-59.4391788151461, -62.4472279134815], [-59.4766688888598, -62.45972801336]]], [[[-59.6794509318453, -62.5580639987748], [-59.7224958604469, -62.5499989315169], [-59.871112871495, -62.5277790090509], [-59.8863868784181, -62.5252840517447], [-59.9069518779165, -62.5166699698273], [-59.9663889593281, -62.4825100262545], [-59.9793128482323, -62.4541780199759], [-59.970832876766, -62.4436109546131], [-59.9583319386972, -62.4397319774507], [-59.9308399667572, -62.4375000442669], [-59.7475089683349, -62.4355619806093], [-59.7327838084332, -62.4369510296074], [-59.7169458670628, -62.4408380533968], [-59.5669398070167, -62.4811209772564], [-59.5533329606398, -62.4863849801033], [-59.5423618875428, -62.5019490008772], [-59.5480498470535, -62.5155638938811], [-59.5627818801159, -62.5241699291715], [-59.6138958992889, -62.5444449148193], [-59.6394538308849, -62.5519450418016], [-59.6655539039797, -62.5569460205262], [-59.6794509318453, -62.5580639987748]]], [[[-60.2677799024966, -62.7616689770164], [-60.2827838444987, -62.7602839513319], [-60.2986149127084, -62.7563860310682], [-60.3122289675221, -62.7511220282213], [-60.3941768234406, -62.6964039583108], [-60.4020878313177, -62.6870879758194], [-60.3986128618895, -62.6769450347585], [-60.3874969495053, -62.6694489310897], [-60.3484728198681, -62.6493030267512], [-60.3305548253999, -62.6189040431438], [-60.3438909363035, -62.6136209295575], [-60.3594549570774, -62.6108399817142], [-60.3736118239422, -62.6108399817142], [-60.6124989149568, -62.6108399817142], [-60.6400108358264, -62.613064035909], [-60.6669469199463, -62.6166729481503], [-60.6805569514464, -62.6191709229416], [-60.6930659361423, -62.6227840261345], [-60.7050019339356, -62.6288949364807], [-60.7136228890137, -62.6361199694001], [-60.7363928319676, -62.6511150265847], [-60.7483368763879, -62.6572269427593], [-60.7733379143353, -62.6658359955348], [-60.7869449283502, -62.6680600497296], [-60.8008308921036, -62.6691780279783], [-60.815562925166, -62.6677819381815], [-60.8308369320891, -62.6652789342482], [-60.9069518215715, -62.6516719202333], [-60.9511148960599, -62.6472239794818], [-60.9800029577967, -62.6469460355717], [-61.0222249511423, -62.6475069525338], [-61.0636139509479, -62.6508328917231], [-61.0919459572265, -62.6550099293632], [-61.1063918321136, -62.654723938826], [-61.1502838358525, -62.6516719202333], [-61.1694448665651, -62.5715369023386], [-61.1544419303914, -62.5619510225643], [-61.1408349163764, -62.5608368999911], [-61.1261179707399, -62.5622289664744], [-61.110278855903, -62.5663868933752], [-61.0680618916994, -62.581389997187], [-61.0369449142639, -62.5894470178178], [-60.9755669193477, -62.6013908946001], [-60.960555936547, -62.6027829610834], [-60.9469448992185, -62.6019549966853], [-60.8355519202766, -62.5577850490364], [-60.8236199457968, -62.5527800469983], [-60.8147279199693, -62.5455628930679], [-60.812224916036, -62.4997249466824], [-60.8062519718165, -62.4632029827882], [-60.7988889727705, -62.4527819301791], [-60.7866668168021, -62.4477839689397], [-60.7711138601405, -62.4519539657811], [-60.6875038728176, -62.4777829681265], [-60.6772268213055, -62.4900059622852], [-60.6684689059291, -62.5056988967303], [-60.6594429372885, -62.5147290563225], [-60.6486049688143, -62.5202829053821], [-60.6352849511648, -62.5258328987662], [-60.5616759154628, -62.5472260303007], [-60.5461048538902, -62.5511130540901], [-60.5166738124642, -62.5538859553063], [-60.5024988406885, -62.554175969157], [-60.4886209235621, -62.5530660375354], [-60.3236159506558, -62.5361210143905], [-60.2966689700618, -62.532501038037], [-60.2711179116265, -62.5249978935695], [-60.1969409181637, -62.4977800098641], [-60.1847268088223, -62.4927859043002], [-60.1619488192413, -62.479167993811], [-60.1450009462494, -62.4644430015474], [-60.1322329607446, -62.4608349274964], [-60.1177869182194, -62.4622310172932], [-60.0900039266003, -62.4675059166144], [-60.0763928892718, -62.473067979939], [-60.0187488645926, -62.5106960197794], [-60.0149959512544, -62.5233309006613], [-60.029162876403, -62.5344469806837], [-60.0654149430142, -62.5565339661649], [-60.0644419716909, -62.569446958595], [-60.0536078588922, -62.5783389844226], [-59.9891778453832, -62.6108399817142], [-59.9733348748709, -62.6147270055037], [-59.9586219525479, -62.6161120311882], [-59.9188959223369, -62.6086080485304], [-59.8777848664413, -62.6049999744794], [-59.8341599101383, -62.6066699848728], [-59.8182029457425, -62.6109729186989], [-59.825286827412, -62.6213879363377], [-59.8369408579816, -62.6277850048591], [-59.849162846312, -62.6327819602701], [-59.9972308427005, -62.6888959523394], [-60.06111184155, -62.7074999217654], [-60.2408329219026, -62.7580530239764], [-60.2541728884816, -62.7605629010703], [-60.2677799024966, -62.7616689770164]]], [[[-61.3872189492502, -62.8155629382045], [-61.4138948590948, -62.8144459657842], [-61.4413868310348, -62.8064000092655], [-61.4547269652519, -62.7994420237821], [-61.4627838182447, -62.7930600426865], [-61.4727819200184, -62.78000992232], [-61.4774969082058, -62.766945049804], [-61.4769478935462, -62.7511220282213], [-61.4655649337261, -62.7419510526553], [-61.4508399414624, -62.7358399746711], [-61.2905578357325, -62.6986159425649], [-61.2761228573196, -62.696105897833], [-61.2622189562933, -62.6964039583108], [-61.1925128699968, -62.7038990561512], [-61.1644519344676, -62.7069400106317], [-61.150554906602, -62.7086140443386], [-61.2066688986712, -62.7611199623569], [-61.299441814933, -62.7969509221514], [-61.3286098322367, -62.8069500297534], [-61.3586078255951, -62.8136180013862], [-61.3872189492502, -62.8155629382045]]], [[[-62.7047268948206, -63.0972248928996], [-62.7194518870843, -63.0969469489896], [-62.7291638306827, -63.0890270562951], [-62.7194518870843, -63.078606003686], [-62.6327818345416, -63.0294459737866], [-62.5124968297721, -62.9388888974545], [-62.5013998604891, -62.9283328962039], [-62.4894489429082, -62.9211040076091], [-62.4769558838283, -62.9163890194216], [-62.4372288477889, -62.9058300006859], [-62.3966678123813, -62.898055953107], [-62.3144418449146, -62.8827819461839], [-62.2872278168847, -62.8783380287459], [-62.2733378298177, -62.8772319527998], [-62.2608378975773, -62.8849979537516], [-62.2650068885903, -62.8949968937156], [-62.2836189046434, -62.9158400047621], [-62.3555639649224, -62.9858319139578], [-62.3647268938614, -62.9930499060784], [-62.3769488821917, -62.9988939366267], [-62.5724978456309, -63.0613860541162], [-62.5986178676553, -63.0697329209597], [-62.6647229206995, -63.0880549231621], [-62.6780628872786, -63.091662997213], [-62.6913909515551, -63.0950010063429], [-62.7047268948206, -63.0972248928996]]], [[[-60.5799979176652, -63.0080530098902], [-60.5979459193468, -63.0075759119601], [-60.6351429617247, -63.0036280355535], [-60.7108768098876, -62.9888120158211], [-60.7316208468384, -62.9818989573388], [-60.7424849668506, -62.9739879494616], [-60.7484059432702, -62.9430469919934], [-60.7464368665708, -62.9285580341238], [-60.7349048765117, -62.9167019996871], [-60.7118678861219, -62.9025459710126], [-60.6782799236234, -62.8897059011403], [-60.6492998285895, -62.8831178928641], [-60.6173669566966, -62.8791730339426], [-60.5900349114697, -62.8778419877146], [-60.5587689037953, -62.8785100253995], [-60.5271488445299, -62.8794979165106], [-60.5027888545392, -62.8850859637352], [-60.4879718289784, -62.8903620365228], [-60.4718358271303, -62.9009019445192], [-60.4636118389877, -62.915713940938], [-60.4629439689408, -62.9321820337909], [-60.4662399009167, -62.9529190299429], [-60.4846799203161, -62.9713590493423], [-60.5004848369879, -62.9746549813182], [-60.5133289301737, -62.9713590493423], [-60.5353849026131, -62.9621349325101], [-60.5482288281608, -62.9535868999898], [-60.5708348210882, -62.923897025393], [-60.5825009215984, -62.9144549790775], [-60.5961188320875, -62.9091720331294], [-60.6119499002973, -62.9083330046192], [-60.6275028569589, -62.9113918963726], [-60.6429178474939, -62.9205549929495], [-60.6502798407115, -62.9363858935212], [-60.6480559541548, -62.9491770130788], [-60.6416778287346, -62.9627840270938], [-60.6319538151956, -62.9686089469028], [-60.6041718294049, -62.9794428920635], [-60.5748859625422, -62.9842029748901], [-60.5623858626637, -62.9932589507442], [-60.5672188680482, -63.0036159656129], [-60.5799979176652, -63.0080530098902]]], [[[-56.2794499164243, -63.1697310377788], [-56.3180658473756, -63.1616669763493], [-56.4305568556366, -63.1238939295836], [-56.473891965727, -63.1088909934099], [-56.5716708898552, -63.0533330567988], [-56.5843049325469, -63.039859985597], [-56.537784866879, -63.0136149055768], [-56.4994549264648, -63.0008350177695], [-56.4733349044404, -62.9950030571618], [-56.4080578157941, -62.9811169257703], [-56.3941728578691, -62.9794428920635], [-56.1086079537683, -62.9877848974031], [-56.0761188587792, -62.9933399199291], [-56.0588948858959, -62.9980619489152], [-56.0324979257898, -63.0083309538003], [-55.9908368494063, -63.0300060525583], [-55.9816739204674, -63.035567948245], [-55.9733389559264, -63.0579149403634], [-55.9830589461519, -63.0691639573705], [-56.0058399532181, -63.0811160484179], [-56.1466638059479, -63.1438899654929], [-56.1725008549204, -63.1508409101776], [-56.2511179101457, -63.1677859333225], [-56.2650109146978, -63.1694410239282], [-56.2794499164243, -63.1697310377788]]], [[[-56.3497278161571, -63.4377859784591], [-56.3802828708021, -63.4361109389238], [-56.3963928887503, -63.4338880581955], [-56.4133338885816, -63.4302789783161], [-56.5211139319687, -63.3866769884279], [-56.5332028156763, -63.377917899585], [-56.5416638440414, -63.3676488947], [-56.5438959448632, -63.3479309703389], [-56.537784866879, -63.3372309679914], [-56.5272258481433, -63.3294450181099], [-56.4480549167545, -63.275284009486], [-56.4263918879371, -63.2608379669608], [-56.3422238334993, -63.2155689841644], [-56.3175089537271, -63.2075039169064], [-56.0363918227399, -63.1386179160189], [-56.0102848764844, -63.1327859554112], [-55.8275149626623, -63.121947986937], [-55.8116718245119, -63.1241720411317], [-55.7952838626537, -63.1275020036346], [-55.7774998109986, -63.1322288941246], [-55.7511219616317, -63.1422269958982], [-55.7350008795713, -63.1444470267795], [-55.7066688732927, -63.1424940433341], [-55.6675029218535, -63.1336139198091], [-55.6305658861129, -63.1213909256504], [-55.6174968226452, -63.118339912886], [-55.6038898086302, -63.1166759374629], [-55.5891758804788, -63.1163859236122], [-55.573894832757, -63.1172259579509], [-55.5580639321853, -63.1191789413962], [-55.5258328321766, -63.1233370359351], [-55.4911118040037, -63.1325070056727], [-55.4791758062105, -63.1377790551467], [-55.4666748681416, -63.146259026613], [-55.3127858076196, -63.1791729164562], [-55.235286898281, -63.1841738951808], [-55.0966758679956, -63.1980509741168], [-55.0836178686401, -63.2002869306142], [-55.0483399468187, -63.2094460038776], [-55.0208359049381, -63.2226409635313], [-55.0010418728959, -63.2586859971335], [-55.0019419216614, -63.2805629321206], [-55.0161098526385, -63.3058360466458], [-55.0308338390737, -63.3208389828195], [-55.0408329466757, -63.3289030442491], [-55.063899944279, -63.3397289427827], [-55.0988918755633, -63.3508379820063], [-55.1213909154058, -63.3555600109924], [-55.1480599520898, -63.3600009109452], [-55.1905629068306, -63.3638879347347], [-55.249171856206, -63.36584091818], [-55.2791599589186, -63.3655619684416], [-55.3255648572366, -63.3630680169638], [-55.5413928296369, -63.3355559284561], [-55.6666759632839, -63.3197250278844], [-55.8541719294056, -63.3011210584584], [-55.868903962468, -63.3013919615698], [-55.9916728604314, -63.3358350458326], [-56.001670962205, -63.3443109939854], [-56.0758318624137, -63.3855509635521], [-56.2644538534112, -63.4308398952782], [-56.2775038061396, -63.4336200049312], [-56.3055568626797, -63.4369580140611], [-56.3497278161571, -63.4377859784591]]], [[[-62.2375028467097, -63.3352850253447], [-62.2449989503785, -63.3180689314504], [-62.2620888128107, -63.2572290547195], [-62.253890808568, -63.2469409390952], [-62.2383388577347, -63.2327839045923], [-62.2105558661157, -63.2113909406959], [-62.1966709081906, -63.2105519121857], [-62.0697249725871, -63.2175098976691], [-62.0547299154024, -63.2188870443647], [-62.0388909682037, -63.2230639143667], [-62.0252839541887, -63.2286189368928], [-61.96917683528, -63.2575069986296], [-61.9545859534676, -63.2662540175318], [-61.9444428447686, -63.2784770116905], [-61.9455608230172, -63.2923619696156], [-61.9580609228958, -63.3030659952766], [-61.9711189222512, -63.306674907518], [-61.9852868532282, -63.307503039554], [-62.1541629243079, -63.3241689453224], [-62.2375028467097, -63.3352850253447]]], [[[-55.9997288752338, -63.5824970226165], [-56.0098609198206, -63.5623630205805], [-56.019446967233, -63.5561179997832], [-56.034442862608, -63.5513919474835], [-56.1152799487146, -63.5405580023229], [-56.1491738506799, -63.5336189599407], [-56.1666678884843, -63.5291629725621], [-56.1758388640503, -63.5233380527531], [-56.1883319231301, -63.5041689754134], [-56.2097248870265, -63.4666669993972], [-56.2055589134986, -63.4527820414721], [-56.1980519133556, -63.4452819144898], [-56.1897278452889, -63.4391710041436], [-56.1694409573386, -63.4327809764209], [-56.0280608815124, -63.3938939747202], [-56.0022318791671, -63.3869440358638], [-55.988891912588, -63.3841739844946], [-55.9638898688123, -63.3811109017897], [-55.9191699006754, -63.3813930366513], [-55.8577808416469, -63.3847310457812], [-55.8261188728655, -63.3877828967359], [-55.8011168290897, -63.3902859006692], [-55.7833329450727, -63.3947299857452], [-55.7591739531207, -63.4052769345403], [-55.740832840179, -63.4163930145627], [-55.7150038378337, -63.4402769124517], [-55.7077868515414, -63.4525109707227], [-55.7066688732927, -63.4644429452024], [-55.7105599203957, -63.4783399730681], [-55.7226449484278, -63.4958340108724], [-55.7327808486901, -63.5063930296082], [-55.7411119575555, -63.5125119865814], [-55.7633318800215, -63.5205690072123], [-55.9252818168499, -63.5714000533334], [-55.9511188658224, -63.5783389280775], [-55.9766689184293, -63.5813899408419], [-55.9997288752338, -63.5824970226165]]], [[[-60.7383349189387, -63.8683360149517], [-60.8216738355121, -63.8683360149517], [-60.8341679004203, -63.8666730453571], [-60.8577839126831, -63.8513909918069], [-60.8658369100005, -63.838890053738], [-60.8861159189617, -63.8025089058175], [-60.7902829374801, -63.721671987349], [-60.7641679445976, -63.6605640573539], [-60.723331815127, -63.6444439811218], [-60.5444489250943, -63.6486089488213], [-60.5301478894944, -63.6548650337309], [-60.5405498313642, -63.6655579952798], [-60.5527838896352, -63.6716689056259], [-60.5655629392522, -63.676673907664], [-60.5775068160345, -63.6841700113328], [-60.6519548802467, -63.7457049154769], [-60.6613959207338, -63.7627868989201], [-60.6594429372885, -63.7791750284164], [-60.6580538882904, -63.8308330331071], [-60.7383349189387, -63.8683360149517]]], [[[-57.3477818171654, -63.9044459244847], [-57.3555598880578, -63.8988909019587], [-57.3677828822166, -63.8925020477025], [-57.399444850998, -63.8766709794927], [-57.4144558337988, -63.8716770415668], [-57.4438939160236, -63.8697240581215], [-57.4733348480954, -63.87000300786], [-57.5186229416311, -63.8738900316494], [-57.5461078727724, -63.8772280407793], [-57.5899998765113, -63.8791729775976], [-57.6022228706701, -63.8727839557033], [-57.6916728652277, -63.8195918950891], [-57.6925128995662, -63.8065338957336], [-57.6786039693981, -63.7902790384982], [-57.6688958814751, -63.7830540055788], [-57.6588858773989, -63.7772289181317], [-57.6447298487244, -63.7719459721835], [-57.6316609528948, -63.7697259413023], [-57.6155628372491, -63.7727850006937], [-57.5855559590733, -63.7852859387626], [-57.5705528552615, -63.7877770403933], [-57.555835909625, -63.788895018642], [-57.541392884585, -63.7886050047913], [-57.4683378926843, -63.7866629178201], [-57.4377818322109, -63.7855640503107], [-57.3822289247418, -63.7822270470092], [-57.3369488778332, -63.7822270470092], [-57.249171911154, -63.7836189458544], [-57.1752819140567, -63.7930599863415], [-57.0549969092873, -63.8177829127407], [-57.046123826561, -63.8262519877328], [-57.1622319613284, -63.8872179282878], [-57.1766778362155, -63.8925020477025], [-57.209167937033, -63.8916739156664], [-57.235831944575, -63.8894500291097], [-57.2494508608925, -63.8798680050108], [-57.3127818392541, -63.8774989438907], [-57.3477818171654, -63.9044459244847]]], [[[-57.9127849570427, -64.4452820257829], [-57.9286078109873, -64.4441679032097], [-57.9558339089578, -64.4422300071901], [-57.9822308690639, -64.4327768967624], [-57.9941708901707, -64.4272309266918], [-58.002498813913, -64.4141689040229], [-58.0886188459677, -64.3808439656468], [-58.1588898725399, -64.3688969037413], [-58.176791941392, -64.3651429845747], [-58.1911199667201, -64.3600010222383], [-58.2211149425934, -64.3430630398921], [-58.233203826301, -64.3341750373781], [-58.2395858073966, -64.3216860016118], [-58.2341769652624, -64.31111105726], [-58.2169498072558, -64.2964019906124], [-58.2049978838465, -64.2897340189797], [-58.1652799002626, -64.2780610453088], [-58.0916599680863, -64.2280579635857], [-58.0563889194255, -64.1122359869935], [-58.0627789471482, -64.0994490583875], [-58.0838929613061, -64.0833439019431], [-58.1054228855008, -64.0777969260442], [-58.1536178230659, -64.0816799265201], [-58.1672248370808, -64.0844570186879], [-58.1805539071857, -64.0883410249922], [-58.1930659093668, -64.0936050278392], [-58.3288988416559, -64.1249999491847], [-58.4225079365808, -64.1203159740391], [-58.4286118061283, -64.1133418953015], [-58.4324988299177, -64.0872349490461], [-58.4269488365336, -64.0733409386656], [-58.3708308211508, -64.0219570222095], [-58.362498874095, -64.0144500220665], [-58.3505628763018, -64.0080569768587], [-58.3374978361477, -64.0041810171815], [-58.3236199190213, -64.0014039250137], [-58.3086168152095, -64.0014039250137], [-58.222224874215, -63.9930500173715], [-58.2086138368865, -63.9905659565395], [-58.195277893621, -63.9866680362759], [-58.1820948362698, -63.9768068948005], [-58.1866718583306, -63.9672280558248], [-58.2008399569457, -63.9633329854083], [-58.2611239458564, -63.9638900466949], [-58.2828558739182, -63.955833026064], [-58.2713929507415, -63.9302829734571], [-58.2550128678722, -63.9088900095607], [-58.2424998598627, -63.9038890308362], [-58.1777798325031, -63.8830529605883], [-58.0783308979814, -63.8655659635826], [-57.9626468875159, -63.815139931024], [-57.9530529611145, -63.8041758987257], [-57.9402809522962, -63.8002779784622], [-57.9263958267331, -63.7974970306188], [-57.8377798315438, -63.7952840405363], [-57.7875058467093, -63.7997279579742], [-57.7572289036124, -63.8761219648332], [-57.756103884565, -63.8958320102053], [-57.7611199507154, -63.9097290380709], [-57.7772289628352, -63.9311220019673], [-57.7852819601525, -63.9386179379981], [-57.8186189684693, -63.964995955003], [-57.8236119005667, -63.9755630203658], [-57.7955509650376, -64.062087898345], [-57.7688938306562, -64.0761259098225], [-57.7538908944825, -64.0811159920729], [-57.7375029326242, -64.0836179901777], [-57.7219429351639, -64.0847319451129], [-57.6936069055718, -64.080565971585], [-57.6674999593163, -64.0725099567825], [-57.6530648132653, -64.062515040132], [-57.653899818462, -64.0493160571648], [-57.6719549408665, -64.0411219085976], [-57.6894419378723, -64.0363920006225], [-57.7015308215798, -64.0276490050338], [-57.6963999233557, -64.0172269465963], [-57.6852838433334, -64.0094450200284], [-57.5283318677444, -63.9338910475081], [-57.4913869530147, -63.9183310500478], [-57.4783358268199, -63.9141729555089], [-57.4633328906462, -63.9141729555089], [-57.4534719168089, -63.9215279079279], [-57.4627878993002, -63.9324989810248], [-57.4858359538023, -63.9515230514391], [-57.4870949156627, -63.9980618925702], [-57.480552840216, -64.0159760313629], [-57.4594458668568, -64.0302889692653], [-57.4475018224365, -64.0358429859629], [-57.4325029095763, -64.040847988001], [-57.4013859321408, -64.0483399007183], [-57.3699948664708, -64.0502930518016], [-57.3547248828612, -64.0502930518016], [-57.3102798411492, -64.0483399007183], [-57.2616728492229, -64.0538860384269], [-57.1669469495158, -64.0719450165069], [-57.1500019263709, -64.0755619753753], [-57.1408388297939, -64.0811159920729], [-57.0341678798381, -64.1591800093252], [-57.0333328746414, -64.172501032803], [-57.0413898952723, -64.1800080329459], [-57.0613938101706, -64.1905670516817], [-57.124168900712, -64.2177889587006], [-57.150279870281, -64.2258449735031], [-57.164722895321, -64.2272419014902], [-57.2200008763652, -64.2383420558965], [-57.2330628990342, -64.2422329353614], [-57.2588999480066, -64.2514039109274], [-57.271121936337, -64.2566600347853], [-57.3486208456756, -64.2972339783239], [-57.3443108710508, -64.3166729529466], [-57.3316728050456, -64.3252949138531], [-57.316939933793, -64.3305659574987], [-57.2830539108167, -64.3363880274606], [-57.2650108583528, -64.3411259820628], [-57.2434728875311, -64.3555599546474], [-57.239730870667, -64.365012897437], [-57.2480618118944, -64.3725049777923], [-57.2575038582098, -64.3775019332033], [-57.2699969172897, -64.3827899082934], [-57.2963938773958, -64.3908310033082], [-57.3377838830298, -64.3991780377898], [-57.3691788043754, -64.3983460500783], [-57.3863948982697, -64.3947299294002], [-57.4225009521272, -64.3850099391747], [-57.4569438687519, -64.377791947054], [-57.4736208386325, -64.3755650430121], [-57.4894448660436, -64.3744509204389], [-57.5352818066007, -64.3749999350985], [-57.7102848812807, -64.3924939729029], [-57.7630618700485, -64.4083399609003], [-57.789729900904, -64.4161220551063], [-57.8986088118005, -64.442780027678], [-57.9127849570427, -64.4452820257829]]], [[[-61.9555508781638, -64.0880510111416], [-61.9666629348726, -64.082229947008], [-61.9408339325273, -64.0197299505296], [-61.9325028236618, -64.0094450200284], [-61.9138908076087, -63.9950030008168], [-61.9011189664285, -63.9888919228326], [-61.8875089349284, -63.9852830105913], [-61.8047299294887, -63.9666629479111], [-61.790004937225, -63.9655649185921], [-61.7709699703366, -63.9695780062056], [-61.7683338617805, -63.9850038932147], [-61.7875098122808, -64.0061189132011], [-61.8033328338635, -64.0202870118162], [-61.8252828590465, -64.0347290310278], [-61.8497278415356, -64.0494540232914], [-61.8872219385628, -64.0702820469122], [-61.9000018263702, -64.0764010038855], [-61.9266698572257, -64.0847319451129], [-61.9408339325273, -64.0869449351954], [-61.9555508781638, -64.0880510111416]]], [[[-62.5486149535702, -64.5155639488292], [-62.6736149465271, -64.4958339545274], [-62.7047268948206, -64.4661259750197], [-62.614448935865, -64.3900219820115], [-62.514728930594, -64.3094479200273], [-62.45666882824, -64.2666859644776], [-62.4441608493725, -64.2591709177076], [-62.4288868424493, -64.2419509681378], [-62.4233318199233, -64.2319490106887], [-62.423469953688, -64.2088850305705], [-62.4588928824348, -64.1883319333747], [-62.4852829693802, -64.1180500103284], [-62.4905628978433, -64.0491869758555], [-62.4805639578793, -64.0433348986801], [-62.4122278098416, -64.0247419933664], [-62.398330949614, -64.0211179936993], [-62.383895971201, -64.0202870118162], [-62.3686139176508, -64.0205689790398], [-62.3080638871326, -64.0233459035696], [-62.2777859382073, -64.0250090408023], [-62.2622148766348, -64.0266720103969], [-62.2463948725372, -64.0297240289897], [-62.235278960153, -64.035575938527], [-62.0977859081163, -64.1230620531652], [-62.0602839321001, -64.1611179053447], [-62.0143128810917, -64.2111209870679], [-62.0126458881835, -64.2239000366849], [-62.0194399236404, -64.2341690415699], [-62.1516689728301, -64.3305659574987], [-62.2194559385703, -64.3783490083406], [-62.2999988198746, -64.4344479129841], [-62.357776955005, -64.4694599608361], [-62.3716738152326, -64.4730680348871], [-62.3997268717727, -64.4800109329448], [-62.4136049565371, -64.4833370397721], [-62.42806591885, -64.4855649496424], [-62.4463919443659, -64.4809879275816], [-62.4508358618039, -64.468063032849], [-62.466659889215, -64.460556032706], [-62.4811138107291, -64.4627758959492], [-62.4939039244584, -64.4702909427192], [-62.5036128505717, -64.477234008415], [-62.5486149535702, -64.5155639488292]]], [[[-56.8299939380074, -64.3172300142332], [-56.8466719137163, -64.3149948959262], [-56.8569409186014, -64.307502983209], [-56.8383408048509, -64.2916719149992], [-56.758338891579, -64.2377849946099], [-56.605285842082, -64.2108380140159], [-56.5908399671949, -64.2091680036225], [-56.5773658901647, -64.2165370376388], [-56.5826488361128, -64.2369610535254], [-56.5930519514491, -64.248062046122], [-56.6258389392779, -64.2716599534739], [-56.6375119129487, -64.2783359717337], [-56.6625059100974, -64.2875139880984], [-56.7019538287603, -64.2997279298017], [-56.7424969268951, -64.3094479200273], [-56.7708398296479, -64.3136219401822], [-56.8150029041362, -64.3169480470096], [-56.8299939380074, -64.3172300142332]]], [[[-63.6552808180391, -64.8344499356305], [-63.7052838997622, -64.7994610218314], [-63.7163929389858, -64.7936250379101], [-63.7333379621307, -64.7877880481605], [-63.7494578707247, -64.784728988769], [-63.7652778748222, -64.7830579725473], [-63.9211048313639, -64.7727809210352], [-64.0547328201975, -64.7550049160072], [-64.1899949448788, -64.7186130392506], [-64.2205659251399, -64.6733319865136], [-64.1795958528561, -64.5834729550799], [-64.1658398086023, -64.5727840168446], [-64.1522368179009, -64.5669559119123], [-64.1239009559468, -64.5602949810783], [-64.0947269036728, -64.5550080118166], [-64.0511168671575, -64.5488890548433], [-64.0069578159827, -64.54390701922], [-63.991954879809, -64.5433350381457], [-63.9624978544831, -64.5402830195529], [-63.9041668490177, -64.5322340455491], [-63.8900108203432, -64.5289000597328], [-63.8622288345525, -64.5194469493051], [-63.8488888679735, -64.5136260528096], [-63.8320848284404, -64.5029139805214], [-63.8327788500253, -64.4900130580319], [-63.8458368493807, -64.4808350416673], [-63.8627848900107, -64.4752810249696], [-63.8802799336435, -64.4663930224556], [-63.8840328469818, -64.4536129670102], [-63.8719478189497, -64.4430769146893], [-63.857780893801, -64.4386219331391], [-63.8297268314325, -64.4319459148793], [-63.8008389373337, -64.4277879879784], [-63.7569539743935, -64.4227910325674], [-63.7416729266717, -64.4233400472269], [-63.7308349581975, -64.4291689903495], [-63.7147259460777, -64.43223592873], [-63.7005618707761, -64.4300080188597], [-63.686393939799, -64.4255599104701], [-63.6730578288955, -64.4194409534969], [-63.6472249708746, -64.405014021711], [-63.627227929137, -64.3911129705318], [-63.6200028962176, -64.3841709106645], [-63.6119458755868, -64.3705669141347], [-63.6100009387685, -64.357505897294], [-63.6186138472195, -64.322090009346], [-63.6052859505811, -64.3116759975356], [-63.5158349501951, -64.2780610453088], [-63.4883389549415, -64.2699969838793], [-63.4741668330129, -64.2663959506269], [-63.4458309710588, -64.2611239011529], [-63.4166718385726, -64.2580569627725], [-63.3875048270973, -64.2552800382427], [-63.285281817893, -64.2455600480172], [-63.2708359430059, -64.244445925444], [-63.1205638413522, -64.2736129369192], [-63.1033358451554, -64.2811199370622], [-63.0913958240486, -64.3000109028537], [-63.1000058826525, -64.3102869485375], [-63.1199948777631, -64.3244480063539], [-63.1608118964944, -64.3444209082103], [-63.226951818256, -64.3730699180679], [-63.2894588555331, -64.4144669645006], [-63.2994458931946, -64.4216769099942], [-63.3070908594642, -64.431952955678], [-63.2966768476538, -64.441116052255], [-63.2813949617416, -64.4413909786799], [-63.266669969478, -64.4405670375954], [-63.2386169129379, -64.4338988983246], [-63.2113918207957, -64.4230579123653], [-63.1852838687119, -64.4100039363234], [-63.1633028304871, -64.3991240583332], [-63.1482318332594, -64.3923650592317], [-63.1353879077117, -64.3901210561073], [-63.1108359721377, -64.3872150502682], [-63.0944438193278, -64.3961179725699], [-63.0604168127398, -64.4562609778689], [-63.0636218848849, -64.4661259750197], [-63.0763928878749, -64.473342961312], [-63.1630629404175, -64.5164029773394], [-63.204173828675, -64.5302889410928], [-63.2323608280283, -64.5418169078383], [-63.2280498475751, -64.5513920587766], [-63.2175099395786, -64.5558470403268], [-63.2016639515812, -64.5577849363463], [-63.1099969436275, -64.5602949810783], [-63.0923649396964, -64.5532000352966], [-63.068893934359, -64.5355609905668], [-63.0558359350035, -64.5283359576475], [-63.001117865093, -64.5094449918559], [-62.9730648085528, -64.5025019261602], [-62.9586179278373, -64.5005569893419], [-62.8674999345432, -64.5016860317028], [-62.8519518393854, -64.5019529115007], [-62.8388898167164, -64.5050049300934], [-62.7637478985573, -64.5632019927457], [-62.7811128550525, -64.5708389123883], [-62.8088948408432, -64.5788959330191], [-62.8505629580254, -64.590561027701], [-62.8794438113254, -64.5963899708235], [-62.9363859354307, -64.6075060508459], [-62.9666628785276, -64.6091690204405], [-63.0111159668666, -64.6130598999054], [-63.0797308970048, -64.626396010809], [-63.0933379110197, -64.6322400413573], [-63.1066778775988, -64.6429209329656], [-63.1145778213637, -64.6565400169211], [-63.1280589391926, -64.6669459821045], [-63.176948904171, -64.6958389053451], [-63.1899988568993, -64.7030560592755], [-63.2827798197882, -64.748894005661], [-63.2961078840647, -64.7547299895823], [-63.3108328763283, -64.7569500204635], [-63.5338899049616, -64.7888949622969], [-63.6400068111159, -64.833893041982], [-63.6552808180391, -64.8344499356305]]], [[[-57.3244479397643, -64.55445095053], [-57.3558388377963, -64.5536119220198], [-57.3880689319766, -64.5513920587766], [-57.4219509316393, -64.5455629480159], [-57.4572258359755, -64.5372239601615], [-57.4718128621125, -64.5307009954541], [-57.4883389577355, -64.4997330482575], [-57.4830628849479, -64.4891819085107], [-57.474727920407, -64.4819489966024], [-57.4552798933289, -64.4666749896792], [-57.4441638133066, -64.4588928954733], [-57.4322318388269, -64.4525149376912], [-57.4188918722478, -64.4483340443756], [-57.3911098864571, -64.4430769146893], [-57.3764038372947, -64.4413909786799], [-57.3180659586687, -64.4355620355573], [-57.2452808640511, -64.4280780018291], [-57.2011189630292, -64.4216769099942], [-57.1725009662134, -64.4175109364663], [-57.1449969243328, -64.4119569197687], [-57.1180499437388, -64.4052959889346], [-57.0636178643654, -64.3916779108074], [-57.0369419545208, -64.3847430593768], [-56.983066936434, -64.3680499962421], [-56.9444578786433, -64.3544459997123], [-56.9322278436858, -64.3491590304506], [-56.8925018134748, -64.3372349349599], [-56.8598668733701, -64.3411179354358], [-56.9099958512792, -64.4108510114607], [-56.9233358178583, -64.4255599104701], [-56.9394458358065, -64.4405670375954], [-56.9727818382948, -64.4639049383101], [-56.9955598278758, -64.4783479633501], [-57.0302808560487, -64.4991759869709], [-57.0663909332197, -64.5174939658597], [-57.0916628742784, -64.5280610312225], [-57.104728920261, -64.5322340455491], [-57.1313899103178, -64.5400089313183], [-57.1591718961085, -64.5455629480159], [-57.1738968883722, -64.5472259176106], [-57.2791668870273, -64.5525060137117], [-57.3244479397643, -64.55445095053]]], [[[-63.3244398903433, -64.9119490126072], [-63.4155578836375, -64.9063949959096], [-63.5086099172757, -64.9036259503688], [-63.541392881791, -64.8975069933955], [-63.5550039191195, -64.8930659258046], [-63.5287509601104, -64.8270869365845], [-63.5194438624364, -64.8169558978261], [-63.5091738517229, -64.8097310325448], [-63.4961168581959, -64.8025130404241], [-63.4822268711289, -64.797791011438], [-63.4536098801416, -64.7911149931782], [-63.4097249172014, -64.784728988769], [-63.3794479741045, -64.7830579725473], [-63.3330608454214, -64.7844538947061], [-63.3002849217048, -64.7916720544648], [-63.2844468126963, -64.7933429030485], [-63.271113886916, -64.7875059132988], [-63.2577779436505, -64.7802889270066], [-63.2055508077326, -64.7511219155313], [-63.195552873597, -64.7439039234106], [-63.1722218460429, -64.730835027581], [-63.1583368881179, -64.7261200393936], [-63.1286198561547, -64.7230758997898], [-63.1150088188262, -64.7275159615523], [-63.1050028380635, -64.740006003147], [-63.1088908676814, -64.7566759322289], [-63.1311109577854, -64.7741699700333], [-63.1441728128163, -64.7813950029527], [-63.1844448402017, -64.7994610218314], [-63.2108349271472, -64.8127899242982], [-63.2958378191436, -64.874992027937], [-63.3213999416911, -64.9025119954336], [-63.3244398903433, -64.9119490126072]]], [[[-59.4619489257381, -65.2608339985953], [-59.4950029610028, -65.2580569064275], [-59.5349998943252, -65.2502898996473], [-59.7247279612688, -65.1863939810101], [-59.7700009673787, -65.1702960330025], [-59.7791598730041, -65.1644590432529], [-59.790832846675, -65.1522290082954], [-59.805972910785, -65.1295849615276], [-59.8100128204888, -65.1202849046523], [-59.8130529367791, -65.1072240554497], [-59.8066748113589, -65.0936049714942], [-59.794440920726, -65.085846011341], [-59.7805559628009, -65.0822300583011], [-59.7652819558778, -65.080841009303], [-59.7488938263814, -65.0822300583011], [-59.6180538261898, -65.0952909075036], [-59.5677798413553, -65.1016690329237], [-59.5330539516785, -65.1094509594916], [-59.5211218095607, -65.1150059820176], [-59.5150108992146, -65.1211239331625], [-59.496947897821, -65.1394499586784], [-59.4366758112129, -65.193892934526], [-59.4216728750392, -65.2058490488869], [-59.4066699388654, -65.2177889023556], [-59.3959768096785, -65.2268140328059], [-59.4005588608812, -65.2372280446163], [-59.4097288306188, -65.244446036737], [-59.4225008394371, -65.2508389143068], [-59.4361078534521, -65.2558519629719], [-59.4619489257381, -65.2608339985953]]], [[[103.416443273386, -65.4880829846564], [103.395576190096, -65.4869690297212], [103.303100328483, -65.4628070202841], [103.160583331307, -65.4222409557345], [103.147827248105, -65.4183499086315], [103.12583933672, -65.4100189674041], [103.116394272919, -65.4041900242816], [103.101150273209, -65.3905789869531], [103.081131270885, -65.3669740388025], [103.056396274546, -65.3372350462529], [103.04113718741, -65.3233489148614], [103.024170203679, -65.3108600467332], [103.015312208378, -65.305846998068], [103.004211215782, -65.3011400565076], [102.989197215496, -65.2978059030532], [102.972778240596, -65.2961040414277], [102.935051294298, -65.2964170216932], [102.900879280784, -65.2944719172368], [102.888061339136, -65.2908710516226], [102.878906289186, -65.2846220075117], [102.781151337301, -65.1691669906416], [102.773796217244, -65.1526489416457], [102.776016248126, -65.1373670557335], [102.78418726264, -65.1283570127089], [102.798660294893, -65.1161120579637], [102.832283293747, -65.1022490606251], [102.85058618521, -65.0988919407559], [102.86780529659, -65.0975189850119], [102.920585302843, -65.1016690329237], [102.947273282628, -65.1069640488125], [103.201172194634, -65.1678009080583], [103.23529022869, -65.1836239296409], [103.247123296712, -65.1925129379833], [103.253624300834, -65.2087629337149], [103.249206199657, -65.2422330466544], [103.241997259992, -65.2558519629719], [103.240028183293, -65.2751539772964], [103.242798234662, -65.2958369939918], [103.248352251359, -65.3122249558501], [103.2614132682, -65.3261340536563], [103.288933235697, -65.3464050159905], [103.306701194098, -65.3561330528431], [103.329468287205, -65.366385964474], [103.350288264198, -65.3766859824009], [103.370842199584, -65.3872220347219], [103.433349236862, -65.419456990406], [103.468628332149, -65.4385678973375], [103.472526252413, -65.4500050042523], [103.449760332773, -65.4779209328562], [103.433349236862, -65.4858549071481], [103.416443273386, -65.4880829846564]]], [[[100.672241190777, -65.6800309148432], [100.496139248588, -65.6788939934933], [100.477783215858, -65.6780779313979], [100.428642296698, -65.6728129227225], [100.397522301778, -65.6672359396101], [100.370842200981, -65.6613919090618], [100.334778224278, -65.6486359934977], [100.321968329257, -65.6438899922684], [100.300842245159, -65.6350249561692], [100.264923275381, -65.6178130532264], [100.248497259682, -65.6039049612485], [100.246277228801, -65.5877760001991], [100.249206201054, -65.5769499340275], [100.264770221828, -65.5575099535764], [100.303894263751, -65.5283509887282], [100.341423229496, -65.5075070394914], [100.395317190684, -65.4830779826183], [100.426147339392, -65.4691769314391], [100.46144118683, -65.4558490348006], [100.537224320583, -65.4308469910249], [100.56365933453, -65.4236300047326], [100.594726188184, -65.4169459398457], [100.663940256763, -65.4053039792167], [100.681152327344, -65.4033509957713], [100.721679332225, -65.3988950083928], [100.760307333116, -65.3947449604809], [100.801704211911, -65.3919680359512], [100.843086338556, -65.3894579912192], [100.956970251491, -65.3902889731024], [100.975029229571, -65.3911129141868], [101.00921633051, -65.3933409916951], [101.058342329882, -65.3994599486684], [101.08502226304, -65.4053039792167], [101.125000253262, -65.4163969251862], [101.162780340826, -65.4277879316334], [101.185859240732, -65.4355619792123], [101.196716319945, -65.4405669812504], [101.216667261215, -65.4522399549213], [101.232795216436, -65.4650270511653], [101.245071184223, -65.4791949821424], [101.250610281133, -65.4880829846564], [101.256653298063, -65.5037690459408], [101.258362200488, -65.5133359826139], [101.256157257032, -65.5366819299556], [101.252502244323, -65.5508419819436], [101.235603321646, -65.5705719762454], [101.212524254102, -65.5920869806523], [101.154167264737, -65.6272430296013], [101.132812187043, -65.6358488972536], [101.07805623093, -65.6514050390384], [101.058906264329, -65.6547319840561], [101.024475250007, -65.658614984532], [100.981132260928, -65.6633450601452], [100.920036233235, -65.6683579411723], [100.86084021536, -65.6728129227225], [100.754997229802, -65.6786120262697], [100.672241190777, -65.6800309148432]]], [[[-66.1138918450089, -65.8816599432247], [-66.1302799745053, -65.8794560055976], [-66.1472399174379, -65.875007897208], [-66.1611178345642, -65.8689040276605], [-66.1644588611793, -65.8519670511427], [-66.1612469158735, -65.8291779974495], [-66.153625921847, -65.8125000217406], [-66.1466598897365, -65.7994609654863], [-66.0552828956335, -65.689453012229], [-66.0330658230146, -65.675568054304], [-65.9961239257701, -65.6550139512797], [-65.9530639097427, -65.6339039604353], [-65.9412608489342, -65.6236190299342], [-65.9438939400051, -65.5880579674227], [-65.9497218772993, -65.5523609504414], [-65.944160819803, -65.5425110407162], [-65.9327849007815, -65.5355679750205], [-65.9183428815698, -65.5297319910993], [-65.8889009436696, -65.5208439885852], [-65.8436128501339, -65.5127869679544], [-65.7977908293645, -65.5058439022586], [-65.7669529693055, -65.5047229065248], [-65.5944599393575, -65.5177919699925], [-65.6036228682964, -65.5897370302715], [-65.6066668402621, -65.6027829596864], [-65.6384889033946, -65.6722339008495], [-65.6522369010214, -65.6813969974265], [-65.6669469734973, -65.6872249347207], [-65.7122419401937, -65.6966710043497], [-65.7591779158983, -65.6983339739443], [-65.7752839105329, -65.6977839534565], [-65.8038868199229, -65.6961209838618], [-65.8527828198716, -65.6900020268886], [-65.8683468406454, -65.6905669671641], [-65.8838959416315, -65.6925129098108], [-65.8998639701395, -65.7063899887468], [-65.8761218940526, -65.7300029835245], [-65.8650058140303, -65.736114899699], [-65.8341599073443, -65.7611239842735], [-65.8276438157975, -65.7770920127815], [-65.8269578408397, -65.8388979876751], [-65.8663938572001, -65.8480760040397], [-65.9730609514804, -65.8702769834045], [-65.9886249722542, -65.8719409588276], [-66.0666809428794, -65.8800050202571], [-66.1138918450089, -65.8816599432247]]], [[[92.4978182592824, -65.8075099394902], [92.4403232648421, -65.8072509386813], [92.3922733342023, -65.805297955236], [92.3436282884355, -65.8005829670486], [92.3272862594067, -65.7986299836032], [92.2736362116017, -65.7790449962268], [92.2689212234143, -65.7641679562392], [92.2739332662511, -65.7444689749793], [92.2847522916241, -65.7213969482341], [92.3014073009183, -65.7108608959131], [92.3158493201299, -65.7050249119919], [92.3608323123892, -65.693068965269], [92.3905642641401, -65.6852949176901], [92.4325562580618, -65.6747280199654], [92.4478222183579, -65.6728129227225], [92.4950482079132, -65.6722409416482], [92.5272982510231, -65.6749948997633], [92.543968180105, -65.6780779313979], [92.7205812507514, -65.7297359360886], [92.7377933213322, -65.7355650468492], [92.7568512546355, -65.7479320421049], [92.7622602644078, -65.763915996229], [92.7582242103795, -65.7739179536782], [92.7447581799763, -65.7841950051903], [92.7305912548276, -65.7911149368332], [92.6989292860462, -65.7983470105512], [92.6525272375753, -65.8041840003008], [92.6364212429407, -65.8022459366432], [92.6072393116777, -65.8008419678574], [92.5286401937252, -65.8038939864502], [92.4978182592824, -65.8075099394902]]], [[[100.750313254656, -65.8616870413683], [100.718940293897, -65.8561398978313], [100.708076341523, -65.8514019432291], [100.711433293754, -65.8297350587361], [100.724182336158, -65.8214109906693], [100.748108311201, -65.8125000217406], [100.78448526817, -65.806678957607], [100.818657281683, -65.8016969219837], [100.880310203024, -65.7969589673815], [100.937500263826, -65.7988889844121], [100.972526225637, -65.8011319817081], [100.986999257891, -65.8041840003008], [100.996002260117, -65.8122410209317], [100.985290187829, -65.8227839464133], [100.963630344134, -65.8313899817037], [100.93256432867, -65.8391719082716], [100.883667322893, -65.847777943562], [100.790596178516, -65.8600160251465], [100.770569297203, -65.8613889808905], [100.750313254656, -65.8616870413683]]], [[[100.491699186825, -66.1500089210691], [100.495613200343, -66.1414030534168], [100.538940263806, -66.103621960024], [100.580559263036, -66.0677950235431], [100.618660209854, -66.0469589532952], [100.638359191114, -66.044738922414], [100.658943301352, -66.0444639959891], [100.677795207475, -66.046112045796], [100.707283245842, -66.0517039486961], [100.720024241619, -66.0555499011599], [100.742248187398, -66.0652920196098], [100.753784200771, -66.0753020236861], [100.75613431879, -66.0904310236839], [100.739197342272, -66.1064220186067], [100.729736185217, -66.111687027282], [100.693367274876, -66.1250000041327], [100.680847226067, -66.1286159571727], [100.63195022029, -66.1389240217267], [100.594482274801, -66.1430589822128], [100.554741324802, -66.1472400431664], [100.491699186825, -66.1500089210691]]], [[[-66.7630618658575, -66.3180769766805], [-66.7794419487268, -66.3172299015432], [-66.7933349532789, -66.3124999935681], [-66.8011168798468, -66.306122035786], [-66.8025059288449, -66.2886199513545], [-66.740562826015, -66.1144490320241], [-66.7297359216531, -66.1044459011085], [-66.7147289621658, -66.0986179638143], [-66.6216739110424, -66.0816799814681], [-66.6058349638436, -66.0797269980228], [-66.5894389553583, -66.0819629545201], [-66.5755618764222, -66.0880508984515], [-66.5675129024184, -66.0941700230628], [-66.5555569556956, -66.1069410260527], [-66.5616688718701, -66.1858370310165], [-66.5655669597718, -66.1988980478571], [-66.5727849518924, -66.212234996951], [-66.5826489432149, -66.2286149121822], [-66.5936129755132, -66.2388919636943], [-66.6052859491841, -66.2455599353271], [-66.7019499125488, -66.2994538965152], [-66.7166749048125, -66.3064040030096], [-66.7322308789592, -66.3105699765375], [-66.7630618658575, -66.3180769766805]]], [[[96.7294923295763, -66.2639240146836], [96.6489331873797, -66.2611390435267], [96.5975422301249, -66.2552869663513], [96.3681032203961, -66.2286149121822], [96.3189242473954, -66.2219539813482], [96.292251187398, -66.2136309191098], [96.2759933126774, -66.2062759666908], [96.2619631801889, -66.1929400234253], [96.2725672935639, -66.1630709437381], [96.291153325717, -66.1483610389002], [96.3097762382442, -66.1375049655151], [96.3353272966795, -66.1286159571727], [96.3611452349126, -66.1211240444555], [96.3894802586764, -66.1147459190354], [96.4400253142604, -66.1058500375324], [96.5405962503442, -66.0980679433264], [96.6264043079618, -66.095001004946], [96.6716922338595, -66.0944600369135], [96.7291942690985, -66.0972210358272], [96.7922513268636, -66.1061330105844], [96.808899295359, -66.1091919023378], [96.835327268507, -66.116683982693], [96.8477933378585, -66.1216960255298], [96.8639142522809, -66.1330719445513], [96.8819583105732, -66.158768009912], [96.8857192705386, -66.176552061567], [96.883629326795, -66.1931990242341], [96.8765793080144, -66.2082209035091], [96.8683472732447, -66.2175139195856], [96.8447423250942, -66.2350240506442], [96.8239292212611, -66.2450099148392], [96.7958521924778, -66.2533569493208], [96.7675173363521, -66.2597349071028], [96.7294923295763, -66.2639240146836]]], [[[162.549743390571, -66.4366760454405], [162.514190374687, -66.4172358973514], [162.439453302452, -66.3828050506672], [162.402252236761, -66.3658679065113], [162.35000632538, -66.3250119957491], [162.342804258875, -66.3172299015432], [162.326965311677, -66.2947389083277], [162.306945303524, -66.2647399091409], [162.282653374587, -66.2172470397878], [162.297928387339, -66.1919630287885], [162.316406292941, -66.1772380365248], [162.327514326336, -66.1719508996251], [162.346679380362, -66.1669458975869], [162.363891283305, -66.1663970505655], [162.428070342632, -66.2089159309223], [162.460022325264, -66.2322310328603], [162.470581344, -66.2402800068641], [162.499725389061, -66.2633359403551], [162.60141028008, -66.3505779739721], [162.610840256454, -66.3619609337923], [162.613357341985, -66.3759919044711], [162.592224384726, -66.417525911202], [162.5832213825, -66.4265520474808], [162.568084335875, -66.4350279956335], [162.549743390571, -66.4366760454405]]], [[[97.2291872001273, -66.4663999505643], [97.2061312666362, -66.4663999505643], [97.1483911853464, -66.4563979931152], [97.1236493158459, -66.4491959266106], [97.1005863415562, -66.4389190427365], [97.0901562364917, -66.4276579557888], [97.0899123231086, -66.4120868942163], [97.1047513092557, -66.3952939187954], [97.1278302091615, -66.3861309898565], [97.1408692654157, -66.3830719304651], [97.1639552061202, -66.3822399427535], [97.2055812461484, -66.3833619443157], [97.2219772546337, -66.3847349000597], [97.2928013191789, -66.392226980415], [97.3217242496331, -66.398361024814], [97.336303229143, -66.4062649918924], [97.3510211806079, -66.419876029221], [97.3512652616291, -66.435577010293], [97.3419873329782, -66.444747985859], [97.3211671883465, -66.4547269768934], [97.3083572933257, -66.4589080378471], [97.2725223102176, -66.4639130398852], [97.2522733084699, -66.4655760094798], [97.2291872001273, -66.4663999505643]]], [[[98.7291872832478, -66.4958340094755], [98.7019652085908, -66.4905780532556], [98.6856153005731, -66.4894490108947], [98.6536252641004, -66.4836120211451], [98.6389232382516, -66.4805600025523], [98.6261673226874, -66.4766689554493], [98.6119992240723, -66.4679340064877], [98.6010132311876, -66.4537580288836], [98.6008682242623, -66.4370959787908], [98.6097413069886, -66.4283600240008], [98.6222533091697, -66.423065008112], [98.6378252089325, -66.4205859764219], [98.6605832495839, -66.4194720214868], [98.7042232933126, -66.4194720214868], [98.7564081844384, -66.4233550219627], [98.8219601995096, -66.4341889671233], [98.8472212440942, -66.441123986192], [98.8602903075619, -66.450438962855], [98.8600462265407, -66.4611359477174], [98.8505781963254, -66.4677960403611], [98.8303142747898, -66.4780729242351], [98.8072583412988, -66.4855650045904], [98.7897342962809, -66.4891970508845], [98.7719722052123, -66.4919739754143], [98.7291872832478, -66.4958340094755]]], [[[85.316169232695, -66.6297230107747], [85.2703401711268, -66.6292040033287], [85.2067262197132, -66.6253049095986], [85.1906053052909, -66.6239009408128], [85.1745152362723, -66.619751060539], [85.1541822478544, -66.6066969168591], [85.153785280919, -66.5871050563221], [85.2284091974603, -66.5261309015019], [85.2416992078963, -66.5197448970928], [85.2517092119725, -66.5175169872226], [85.2680812482147, -66.5175169872226], [85.2841872428494, -66.5202939117523], [85.2966922042318, -66.5269469635974], [85.3954543256053, -66.5922240522437], [85.3976673156878, -66.6090319474522], [85.3825151816372, -66.6186369379659], [85.3658672131417, -66.6239009408128], [85.3328322886163, -66.6286159290002], [85.316169232695, -66.6297230107747]]], [[[163.094452266424, -66.7589109378459], [163.07778937814, -66.7580719093357], [163.063903246749, -66.7536159219571], [163.054474276202, -66.7483519191102], [163.020569310125, -66.7169419103389], [162.993347403106, -66.6728059932169], [162.948913257868, -66.5858610142493], [162.948349323421, -66.5755690429495], [162.959472276604, -66.5680769625942], [162.971679345147, -66.5655669178623], [162.990295384513, -66.5636290218427], [163.006683346372, -66.5644610095542], [163.021393251209, -66.5675199013076], [163.075012285972, -66.5863879006844], [163.087799382217, -66.591941917382], [163.098358400952, -66.6002959926622], [163.118347396063, -66.6230699589297], [163.12667833729, -66.6430659948389], [163.136688341367, -66.691971047243], [163.137787376514, -66.7125090570131], [163.132507280413, -66.7322390513149], [163.122802377613, -66.7444689186342], [163.106964268605, -66.7561420599432], [163.094452266424, -66.7589109378459]]], [[[99.2716672434013, -66.7508389974273], [99.2550051933085, -66.7497250424922], [99.2222673234324, -66.7355799102918], [99.2171322342567, -66.7197339222944], [99.2258913230995, -66.7105559059297], [99.3830561990297, -66.610855011398], [99.3930662031059, -66.6058580559869], [99.4155962559903, -66.5961229783357], [99.4406132195537, -66.5866779145351], [99.4761352223963, -66.5811230596471], [99.4950561954013, -66.5819699671463], [99.5233762993773, -66.5938949008273], [99.5264283179701, -66.6061400232106], [99.5171202144678, -66.6243129951741], [99.4925531914681, -66.6449970176979], [99.3833623061345, -66.7191849076349], [99.3505862147799, -66.7339169406972], [99.3380732067704, -66.7380829142251], [99.2944873101364, -66.7486040467584], [99.2716672434013, -66.7508389974273]]], [[[-68.871940831702, -67.770844029447], [-68.903632975335, -67.7661129480054], [-68.94612084265, -67.7518080567302], [-68.9752808133266, -67.7358319815951], [-69.0127948592834, -67.7039029653777], [-69.0311049591833, -67.6911160367717], [-69.0494608242746, -67.6783450337818], [-69.0711208356069, -67.6655500585487], [-69.1063999308948, -67.6530610227824], [-69.1498639546563, -67.6445919477903], [-69.1725009606255, -67.6383360305188], [-69.2288969199184, -67.5413969730911], [-69.2086108701584, -67.5197299209601], [-69.180572901044, -67.4982610170207], [-69.0498658378371, -67.4297260502391], [-69.0190348509388, -67.4163969801342], [-68.9944378207256, -67.4074940578325], [-68.9619448700611, -67.3941879541424], [-68.8811188480667, -67.3539050302828], [-68.8555599106424, -67.3405610403903], [-68.8333438438519, -67.3272249294867], [-68.8080598328525, -67.3075100226107], [-68.7927779469404, -67.2941670385465], [-68.7680669228437, -67.2709880587165], [-68.7530589575281, -67.2544559281232], [-68.6906969271763, -67.1748659015745], [-68.6750028192648, -67.1486209891924], [-68.6675028599205, -67.1255570090743], [-68.6551509520905, -67.085838019662], [-68.6250079518068, -67.0397259850419], [-68.5974958632991, -67.0164030041149], [-68.5789029579853, -67.0033419872743], [-68.5291749703252, -66.9700009556441], [-68.4491728894153, -66.9164050549338], [-68.4183348617183, -66.8963850467814], [-68.3700098370156, -66.8689039713155], [-68.3080669018237, -66.8352890190887], [-68.2741698147353, -66.8150019635004], [-68.2361218415447, -66.7883449967571], [-68.2136159285415, -66.7627949441502], [-68.1861038400339, -66.7400129312557], [-68.1544418712524, -66.7288970188714], [-68.0666048901464, -66.7013400033626], [-68.0288999044347, -66.6847230479089], [-67.9975128620782, -66.6722259655155], [-67.8801419097749, -66.6308440065085], [-67.8408358129141, -66.6183400509545], [-67.8094479323673, -66.6097259690371], [-67.753058846235, -66.6014019009703], [-67.7127759223755, -66.5986249764405], [-67.679740830212, -66.5991589036743], [-67.6218029360066, -66.602912990479], [-67.5885388502478, -66.61714898251], [-67.5980759473455, -66.6400220228732], [-67.6641689304491, -66.7066879928796], [-67.6816708472426, -66.7199939289316], [-67.7627949297147, -66.7643129068195], [-67.8100048260158, -66.7788999329565], [-67.8491669217796, -66.7952878948148], [-67.886954888333, -66.8188930106034], [-67.9097209756114, -66.8455580239738], [-67.9180678424549, -66.8944550297508], [-67.9211118144206, -66.9922329480507], [-67.91556584435, -67.0445859801546], [-67.843062884594, -67.0736239103206], [-67.6747279491849, -67.154242899306], [-67.6761548843855, -67.1608049236823], [-67.6936799352317, -67.1743160487247], [-67.7507018550555, -67.2031940521776], [-67.8066788868265, -67.2233510206283], [-67.9675138628914, -67.2747349370845], [-68.1087569784193, -67.3159940173905], [-68.1375048947346, -67.3283390520599], [-68.1478578862897, -67.3724369153413], [-68.1091769117696, -67.3909840554636], [-68.0575028138247, -67.3963928975979], [-68.0065378248905, -67.3973690540444], [-67.9719388372282, -67.4025120222092], [-67.9472278131314, -67.4225080581184], [-68.0459818878779, -67.5336229255122], [-68.0909729267642, -67.5526580600387], [-68.1246029664167, -67.5559689118023], [-68.1683429224316, -67.5483400387868], [-68.2299958437728, -67.5318149489922], [-68.2645948314351, -67.5273670082407], [-68.2900089295721, -67.5283429970492], [-68.3397369172322, -67.5411220466661], [-68.3968889241937, -67.5674360259306], [-68.3805698615797, -67.5963970102252], [-68.3845898223539, -67.6273649574218], [-68.4077909304083, -67.6555630208873], [-68.4361118725747, -67.6755600626249], [-68.5419469791435, -67.7391740140385], [-68.573485901586, -67.748894004264], [-68.6077809614383, -67.7494508979126], [-68.7872239302427, -67.7605669779349], [-68.871940831702, -67.770844029447]]], [[[86.4597781678747, -66.7761310550538], [86.4270022441582, -66.7733690503117], [86.3778232711576, -66.7666859912532], [86.3613892088317, -66.7628019849489], [86.3450471798029, -66.7586140508346], [86.3219682798971, -66.7508389974273], [86.3076783084095, -66.7346119681104], [86.3015591837982, -66.7144699194475], [86.3250122518628, -66.69169595318], [86.3450471798029, -66.6788939371483], [86.3583603242918, -66.6725240259933], [86.374756165139, -66.6672360509032], [86.4044802379009, -66.660857925483], [86.4700471727598, -66.6558380036572], [86.5192263133985, -66.6533509253401], [86.552002237115, -66.6533509253401], [86.5847783284697, -66.6561199708809], [86.6339112010027, -66.6639099440758], [86.6664432113362, -66.6716920382818], [86.6828152475784, -66.6769560411287], [86.7286453149749, -66.7088999771338], [86.7303242101857, -66.7270969213404], [86.7186282701001, -66.73696895929], [86.7022862410713, -66.7419739613281], [86.6856082653623, -66.7458339953892], [86.6197513166528, -66.7589109378459], [86.603409287624, -66.761398016163], [86.4927981726125, -66.774734965257], [86.4597781678747, -66.7761310550538]]], [[[-67.4580688272633, -66.8988880507146], [-67.4747318831846, -66.8966680198333], [-67.5047149567553, -66.8885040461177], [-67.5236129633455, -66.882239914581], [-67.5398639649055, -66.8729249379181], [-67.5277859776721, -66.8550029201363], [-67.4808429611688, -66.8150019635004], [-67.4611208458561, -66.7950129683898], [-67.4433438349997, -66.7716749000371], [-67.4468159545808, -66.7587590577599], [-67.4677888174888, -66.7508389974273], [-67.4844589142088, -66.7511219704793], [-67.501113923503, -66.7502899827678], [-67.5116729422387, -66.7441710257946], [-67.5009689165776, -66.7196199284109], [-67.490577871182, -66.7111210138434], [-67.459731964496, -66.69723505009], [-67.4441609029235, -66.6930769555511], [-67.4280698280765, -66.6900019705435], [-67.3952868635613, -66.6891780294591], [-67.3780669139915, -66.6952818990065], [-67.2725069014856, -66.7355649905041], [-67.2441789185206, -66.7477869788346], [-67.2293169659587, -66.7572399216242], [-67.212783829537, -66.779731920668], [-67.2191698339461, -66.7991789419177], [-67.2875138609729, -66.8855509339827], [-67.2964018634869, -66.8925020463055], [-67.3122248850696, -66.898048016376], [-67.3925018924044, -66.8936160012406], [-67.4255599509826, -66.8941799356878], [-67.4580688272633, -66.8988880507146]]], [[[86.0319971769229, -67.0050200442947], [85.9489293310989, -67.0030670608494], [85.8991772035575, -67.0003129350963], [85.849495316365, -66.9922329480507], [85.8330693006662, -66.9880750211498], [85.8002932093116, -66.9761350000431], [85.784195261304, -66.9697489956339], [85.7547601965644, -66.9563899183156], [85.7417072263509, -66.9497219466828], [85.5502932233978, -66.8716889424724], [85.5014042642479, -66.8594510285259], [85.4689332741697, -66.8488920097902], [85.3980942898368, -66.8183520425709], [85.3821182147017, -66.8090360600796], [85.3726582311134, -66.7897489655429], [85.3716963239023, -66.7661130043505], [85.3728183254645, -66.7466889495155], [85.3798832640328, -66.7369459928752], [85.4133912631747, -66.727530936288], [85.4467312889765, -66.7238920168333], [85.4797591727033, -66.7216869057398], [85.5125122976431, -66.7205809974317], [85.5617222836856, -66.7211229712925], [85.6436312475732, -66.7255859994698], [85.6600421758463, -66.7269589552138], [85.7744752710784, -66.7461240092399], [85.7906032262995, -66.7499999689171], [85.8394931912778, -66.7622149164488], [85.8719631755277, -66.7738880577577], [85.9364163230895, -66.8069610361237], [86.1286691869146, -66.8922269522425], [86.1450422289852, -66.8975219681313], [86.167801275465, -66.909453942611], [86.1807322051679, -66.9191890202623], [86.190330322521, -66.9355620623329], [86.1830902021758, -66.9557109841565], [86.1594852540252, -66.9716870592916], [86.1458742166968, -66.9780728960626], [86.1156162167011, -66.9897460373716], [86.0653232887654, -67.0011289971917], [86.0319971769229, -67.0050200442947]]], [[[48.3973202103662, -66.8902969352119], [48.3794902258815, -66.8902969352119], [48.3572691299491, -66.8872149094057], [48.3442111305937, -66.8830799489196], [48.3211972742567, -66.8716889424724], [48.3133962369495, -66.8652799716485], [48.3017391888947, -66.8530729031058], [48.2936742892748, -66.833618002867], [48.2914691781813, -66.8200150121656], [48.2961772932081, -66.8026430148717], [48.3033791920746, -66.7897489655429], [48.3119922681637, -66.7822490061986], [48.3359222665203, -66.7702870245055], [48.364532216709, -66.7633359121826], [48.3975522214467, -66.7591779852818], [48.4275782103618, -66.7575069690601], [48.4628682021238, -66.7577969829107], [48.557285144879, -66.7647320019794], [48.7053531412675, -66.7536159219571], [48.7228052695559, -66.7516859049265], [48.7569881795435, -66.7505799966185], [48.775905296873, -66.7519529523624], [48.7939761772555, -66.7561420599432], [48.81728725588, -66.7672269592856], [48.8352052503482, -66.7884829628837], [48.8436932684415, -66.808059903633], [48.8406062134934, -66.8186340097945], [48.8289412864496, -66.8247219537259], [48.8144801564987, -66.8283540000201], [48.7981262251674, -66.8313899253587], [48.7836642570261, -66.8327940617826], [48.7128601414105, -66.8344570313772], [48.6806412789805, -66.835861000163], [48.6453591662075, -66.83750904997], [48.6120342278314, -66.839759926255], [48.5458751953305, -66.8461229642494], [48.5170102676466, -66.8511350070862], [48.502846192345, -66.8547360403385], [48.3973202103662, -66.8902969352119]]], [[[-67.7091599693355, -67.2902830322422], [-67.726394838693, -67.2891769562961], [-67.7433398618379, -67.2869490464258], [-67.761123913493, -67.2822270174397], [-67.7934799038593, -67.2679139118993], [-67.7847208150164, -67.2580489147484], [-67.7563938378798, -67.2455600466202], [-67.6644668232888, -67.2058410572079], [-67.6483459088665, -67.2016749160419], [-67.6319579470082, -67.1997150594359], [-67.6150129238633, -67.2008360551697], [-67.5977859334948, -67.2041779199752], [-67.5844498225912, -67.2137529032753], [-67.5825038799446, -67.2266689131906], [-67.5894388990132, -67.2366869638938], [-67.6141819419802, -67.2502980012223], [-67.6763919246079, -67.284180000885], [-67.7091599693355, -67.2902830322422]]], [[[164.766098304355, -67.6000059224665], [164.748626394775, -67.5994800418598], [164.73751836138, -67.5955809481298], [164.724716345348, -67.5886310092734], [164.676971348347, -67.561965995903], [164.66528328725, -67.5538940554844], [164.639740275442, -67.531127968206], [164.620300294991, -67.511970960807], [164.616546375824, -67.4980849970535], [164.630859313726, -67.4758449580199], [164.636963350912, -67.4630509886152], [164.64486731799, -67.4130779141055], [164.598632404669, -67.3503039970306], [164.556549383279, -67.2882080082863], [164.559311388021, -67.2748718973827], [164.593353314397, -67.2616880018412], [164.631683254811, -67.2525019388495], [164.678070383494, -67.2561339851436], [164.692230267844, -67.2602840330554], [164.703918328941, -67.2683489326753], [164.718353307354, -67.2822419372274], [164.757232262427, -67.320006937366], [164.770843299756, -67.3350219434803], [164.83738739689, -67.4198679262489], [164.851959335601, -67.4483489627663], [164.8814083143, -67.5244599965732], [164.881958334788, -67.5380779070624], [164.879455330854, -67.5511399297314], [164.835022359083, -67.5736389695739], [164.801391313602, -67.5902790590804], [164.787231261614, -67.5952909342791], [164.766098304355, -67.6000059224665]]], [[[-67.0963979184976, -67.6005710303802], [-67.1039049186405, -67.5869449056259], [-67.1466598333915, -67.5777968964747], [-67.1633448498991, -67.5794529929088], [-67.1805569204799, -67.5797269135053], [-67.1977768700497, -67.5789029724208], [-67.2178498518304, -67.5660320571448], [-67.0983509019429, -67.5133360375619], [-67.0819468468305, -67.5089040224265], [-67.0652918375363, -67.5083389145128], [-66.8675079234282, -67.5266719808275], [-66.8491748571136, -67.5333329116615], [-66.8538968860997, -67.5433350367487], [-66.928344950312, -67.5844569891185], [-66.9450068327668, -67.5875090077112], [-66.9788968790566, -67.5897369175815], [-66.9961238694251, -67.5886310092734], [-67.0300219623419, -67.5897369175815], [-67.0469589388597, -67.5914000548142], [-67.0636139481539, -67.5944519057689], [-67.0963979184976, -67.6005710303802]]], [[[47.501198198883, -67.6527859287195], [47.4620131367045, -67.6477809266814], [47.4400372952597, -67.6438900472164], [47.4189762547299, -67.6330720276718], [47.4086871332772, -67.6208419927144], [47.4122692234283, -67.6105649412023], [47.428928256036, -67.5797269135053], [47.4361911751578, -67.5719449869374], [47.4536441416365, -67.5577770559604], [47.4639592469892, -67.5494689135097], [47.474209141135, -67.5433499565364], [47.5098042341734, -67.5233609614258], [47.5398251939466, -67.5104600389363], [47.589821234871, -67.5102840189692], [47.6092181323397, -67.511687987755], [47.6400792940895, -67.525420897956], [47.6348042271303, -67.5428009418769], [47.6310422613366, -67.5608599199569], [47.6353451951628, -67.5702969371304], [47.6434102624207, -67.5766680217519], [47.6556201808105, -67.5819699108013], [47.6711811840992, -67.5866780258281], [47.6917461835976, -67.5894469037308], [47.728431259328, -67.5878069005509], [47.7720112886299, -67.5783539577613], [47.7856181350068, -67.5736389695739], [47.8142352936322, -67.5655670291553], [47.846168165525, -67.5630799508382], [47.871422169311, -67.5666959038781], [47.8832782037477, -67.5752948983698], [47.8980372265383, -67.5942839324288], [47.8973162152251, -67.5975109651604], [47.8834042675718, -67.6133420333701], [47.8719822480827, -67.6205749452785], [47.8459172113433, -67.6330720276718], [47.8333971625351, -67.6369629071368], [47.8022761617861, -67.6428149843122], [47.7681121948998, -67.6466599309475], [47.7197642037823, -67.6514049263484], [47.6114232434332, -67.6522520014857], [47.501198198883, -67.6527859287195]]], [[[-64.8841779652002, -67.6597289944152], [-64.8545908527366, -67.6305619829399], [-64.8572308169681, -67.6208339460873], [-64.8736189464644, -67.6050030455156], [-64.8569409707555, -67.5972289979368], [-64.8402859614613, -67.5952909342791], [-64.7894589386537, -67.5933379508338], [-64.6869509447406, -67.5916749812391], [-64.600280892198, -67.5944519057689], [-64.582229960745, -67.5977860592234], [-64.5636139213784, -67.6036150023459], [-64.5520938336219, -67.6129229382102], [-64.5429228580559, -67.632095033035], [-64.5522309615582, -67.6422269099837], [-64.5655669048238, -67.6441800610671], [-64.6325069630647, -67.6494449021044], [-64.683631878712, -67.6516719737843], [-64.7016759370043, -67.648346034595], [-64.7205658969674, -67.6427920178974], [-64.7361148303155, -67.636939940722], [-64.7536159089186, -67.6350099236914], [-64.771117825712, -67.6344379426172], [-64.7875059552083, -67.6364060134882], [-64.820289925552, -67.6427920178974], [-64.8841779652002, -67.6597289944152]]], [[[-67.5594479464535, -67.8111110276905], [-67.6113969708233, -67.8083419821497], [-67.6463929254211, -67.8052829227583], [-67.6997219463336, -67.7947309448212], [-67.7180628916372, -67.788620034475], [-67.7416758864148, -67.7794490589091], [-67.7627949297147, -67.7536160332501], [-67.8123698638224, -67.6858520339248], [-67.7908478186168, -67.6688999699812], [-67.7400129168202, -67.6419529893872], [-67.7238918347597, -67.6350099236914], [-67.7075038729014, -67.6305690237386], [-67.6244509468652, -67.6133420333701], [-67.5914079757127, -67.6072239145872], [-67.5238949305691, -67.6005710303802], [-67.4388958942482, -67.5972289979368], [-67.4219508711033, -67.5969539038738], [-67.2469479640613, -67.6016690596992], [-67.0863879144214, -67.6331250013001], [-67.1113889523687, -67.6516719737843], [-67.1436158614258, -67.6641769351667], [-67.1599959442951, -67.6686250435562], [-67.2080768879766, -67.6880650240073], [-67.2813868573726, -67.7308499459717], [-67.2825088589348, -67.743897048853], [-67.2964018634869, -67.7541890201528], [-67.3777918199285, -67.7822269892672], [-67.4105759579102, -67.7919459736644], [-67.4436189290627, -67.8005600555818], [-67.4954219406787, -67.8087919227134], [-67.5075069687108, -67.8100129983714], [-67.5594479464535, -67.8111110276905]]], [[[-67.2069468397874, -67.9108509818911], [-67.2247238506438, -67.9100039067539], [-67.2425079022989, -67.9066699209375], [-67.2608339278148, -67.9005509639643], [-67.3672329688308, -67.8444599383097], [-67.380981972286, -67.8350140363188], [-67.3739009404636, -67.825005038071], [-67.357223970583, -67.8219449728511], [-67.2130508769729, -67.7963939144159], [-67.1961139004551, -67.7958370207674], [-67.1422199392671, -67.8064039184921], [-67.0764008767599, -67.8280639298244], [-67.0683438561291, -67.8344569750322], [-67.0658488988229, -67.8474960312864], [-67.0768129311212, -67.8638989129324], [-67.0980679288909, -67.8808439360773], [-67.1233289734755, -67.8944469267787], [-67.1397318551215, -67.9000089901034], [-67.1727909195281, -67.9088899518187], [-67.1897278960459, -67.9105680088391], [-67.2069468397874, -67.9108509818911]]], [[[-60.7363928319676, -68.7572329357735], [-60.7702869015709, -68.7563929014349], [-60.8097229179312, -68.7544560112437], [-60.861671942301, -68.7494510092056], [-60.8811109169236, -68.7461319431769], [-60.9341779195421, -68.7363889865367], [-61.0586208512123, -68.7002950026198], [-61.0790408437854, -68.6897349780557], [-61.0816769523415, -68.6794589323719], [-61.0630568896613, -68.6677859587011], [-61.0444448736082, -68.6613919076649], [-60.9900129618729, -68.6530609664374], [-60.8983379072921, -68.6508479763549], [-60.8663869304884, -68.653625906713], [-60.829730856143, -68.6611179870683], [-60.811954851115, -68.6652829547678], [-60.794440864381, -68.6705630508689], [-60.7657048503682, -68.6817319368814], [-60.7458338724546, -68.6905669657672], [-60.723331815127, -68.7033389745855], [-60.6994479172379, -68.7198789841678], [-60.6882589146578, -68.7384110368643], [-60.6980628915534, -68.7491680361536], [-60.7180478633504, -68.7547230586796], [-60.7363928319676, -68.7572329357735]]], [[[-74.0902859431841, -72.2097319902238], [-74.1300129792234, -72.2075039127155], [-74.2119449095259, -72.1997149453489], [-74.2522199543964, -72.1952819243851], [-74.2821049596997, -72.1887589596777], [-74.3225099240698, -72.1714020498096], [-74.3500059193233, -72.1572269103958], [-74.3876498847797, -72.1275100460707], [-74.4162598349684, -72.1016689737848], [-74.4775089162134, -72.0741810251583], [-74.5058439399772, -72.0663910519633], [-74.5605618422497, -72.0561140004512], [-74.5811159452739, -72.0544589098456], [-74.6038969523401, -72.055283018568], [-74.6352848328869, -72.0613939289142], [-74.6537548594998, -72.0823059392051], [-74.6730649204512, -72.1027760555593], [-74.6966708744302, -72.1050110062282], [-74.7189028668368, -72.1025090081233], [-74.7533419277861, -72.0916750629627], [-74.7852858637911, -72.0802919355044], [-74.9888918478611, -72.0344539891189], [-75.0477909787253, -72.026672062551], [-75.1438898341764, -72.0139010595611], [-75.1839068840665, -72.0072329202903], [-75.2388918337749, -71.9977950649264], [-75.2919469340908, -71.9858319097668], [-75.3130649715622, -71.9800110132713], [-75.3527759143475, -71.9656979077309], [-75.3705599660026, -71.9541779876124], [-75.3880689235947, -71.9388959340622], [-75.4141768756785, -71.909728922587], [-75.4606318977775, -71.84314006609], [-75.428893821315, -71.833892982843], [-75.3611219430006, -71.8283309195183], [-75.3161238633156, -71.8266749907223], [-75.2950058258441, -71.8272250112102], [-75.2626419564888, -71.8225100230228], [-75.2567518254729, -71.7968059110351], [-75.3013918302533, -71.7730559559592], [-75.3369448461377, -71.7666860448042], [-75.3569489286741, -71.7650150285825], [-75.4138868618278, -71.7558440530165], [-75.4738999476271, -71.7358399704801], [-75.4918209595805, -71.7127230167338], [-75.4664078672719, -71.6930689624751], [-75.4444499630999, -71.6883390544999], [-75.2872238992763, -71.6463849467806], [-75.2572329467165, -71.6219480109185], [-75.2337569122372, -71.6059799824105], [-75.1886218722539, -71.5872350293727], [-75.1419529439852, -71.5777889597437], [-75.0955659829401, -71.5736239920442], [-75.0513839653505, -71.5722349430461], [-75.0105518591934, -71.5741730067037], [-74.9691699001864, -71.5783389802316], [-74.892501972731, -71.5891719195639], [-74.8345639108876, -71.603424004849], [-74.8058399668154, -71.6256940510962], [-74.7914048207644, -71.6441800033251], [-74.762221883673, -71.670296002036], [-74.7245869706721, -71.6905589177431], [-74.6925129475294, -71.6922230608042], [-74.6683348448381, -71.6888959481484], [-74.5986178620673, -71.6825029029406], [-74.555282919615, -71.6819460092921], [-74.5130619320979, -71.6827850378023], [-74.4358288967287, -71.6930689624751], [-74.3961179539435, -71.6633450573512], [-74.4152828403315, -71.6477810365774], [-74.4397278228207, -71.6255649697869], [-74.5090939391235, -71.5100019940035], [-74.4996488753229, -71.4771499626059], [-74.4719538936874, -71.4602810471421], [-74.4384769075873, -71.4465330495153], [-74.4141688853964, -71.4389040088618], [-74.3891758940761, -71.4341660542596], [-74.3433379476906, -71.4297330332958], [-74.3011169601734, -71.4272310351909], [-74.1952818536046, -71.4297330332958], [-74.1366729042291, -71.4358369028432], [-74.0781558205127, -71.4473880036416], [-73.9525149472373, -71.4727779618974], [-73.9047238497683, -71.487502954161], [-73.8652958800351, -71.5047299445295], [-73.8426508274388, -71.520424052441], [-73.836249903242, -71.5407030614023], [-73.8343049664237, -71.5745240408097], [-73.8016738819944, -71.5965349186099], [-73.7058409005128, -71.6208340559834], [-73.6669468580133, -71.6286159825513], [-73.6105649803178, -71.6383359727768], [-73.5595929505849, -71.6426469532301], [-73.5291748562382, -71.643349021442], [-73.4755709089008, -71.637367024767], [-73.4559859215244, -71.6159059998167], [-73.5066759840337, -71.5341799290568], [-73.5263979317084, -71.523887957757], [-73.5594479436596, -71.5119479366502], [-73.595000959544, -71.50056497683], [-73.6361309585408, -71.4852829232798], [-73.6639018802193, -71.4705579310162], [-73.6738889178807, -71.4519420592876], [-73.6945949009909, -71.3740309279497], [-73.6791758871424, -71.3580628994417], [-73.6451488805544, -71.3440319287629], [-73.5916748527166, -71.3347399185147], [-73.5666808555679, -71.3319549473579], [-73.5216678560952, -71.3308490390498], [-73.4816668994593, -71.3305590251991], [-73.4219508683093, -71.3319549473579], [-73.3600008923188, -71.3361130418968], [-73.261672953531, -71.3449940036121], [-73.2405698358472, -71.347228954281], [-73.1769558844337, -71.356399929847], [-73.1327819134712, -71.3661189142442], [-73.0755618454558, -71.3800050456356], [-72.9993059723615, -71.4044490222964], [-72.9580768992689, -71.419441061996], [-72.9277798396044, -71.4297330332958], [-72.865562983816, -71.448478992162], [-72.8366779395643, -71.4519420592876], [-72.7711178778661, -71.4488979196838], [-72.7458419134938, -71.4458390279305], [-72.7069468651659, -71.4361109910779], [-72.5550158172311, -71.3936159153261], [-72.490569878106, -71.3708339024316], [-72.4225078183029, -71.3327939758681], [-72.4514009091816, -71.3180689836044], [-72.490417830382, -71.3092500479728], [-72.6216739082484, -71.2902829745002], [-72.6887509267876, -71.2822340004964], [-72.8302919351552, -71.2616730243115], [-72.8869398544582, -71.2533489562447], [-72.9627838408293, -71.2402800604151], [-73.0338898725981, -71.2261119618001], [-73.0694499292812, -71.2180629877962], [-73.1570589226202, -71.1887819824374], [-73.0007939278174, -71.1299970130948], [-72.9730679331401, -71.1227868999632], [-72.9263919640727, -71.1158450077339], [-72.8052828505808, -71.1037599797018], [-72.755576823507, -71.1050110625732], [-72.7147368383609, -71.1089019420381], [-72.6944578293996, -71.1122280488655], [-72.6402889417866, -71.1177829037535], [-72.600280944352, -71.1194460409861], [-72.575568914427, -71.1163859757663], [-72.551391817564, -71.1113890203553], [-72.5211178919523, -71.1011119688432], [-72.501121856043, -71.0958330462085], [-72.4533389728392, -71.0891719477364], [-72.4102858299725, -71.0869519168551], [-72.3508448928855, -71.0933379212643], [-72.2636258256833, -71.1102980318349], [-72.2100069585583, -71.1255649979594], [-72.1788938367983, -71.1377869862898], [-72.1405638963841, -71.145278899007], [-72.099731957865, -71.1488879788864], [-71.9873658399617, -71.1445850450602], [-71.9547268765434, -71.1483460050255], [-71.8822329692429, -71.1608509664079], [-71.8477858616666, -71.1677779388495], [-71.7919469636603, -71.1769559552142], [-71.7245938452297, -71.1843189542602], [-71.650275868155, -71.1847229619944], [-71.6288909508857, -71.183623926847], [-71.5436248671289, -71.1766820346177], [-71.4969478922331, -71.1711040456769], [-71.4530639351213, -71.1641690266082], [-71.4187549613096, -71.1573719736662], [-71.3655629006955, -71.1400150637981], [-71.3363338631365, -71.1232609804081], [-71.3183518309279, -71.0966719070807], [-71.3218839649359, -71.0682679840726], [-71.3108369517959, -71.0411220170967], [-71.2791748153764, -71.0297239698507], [-71.2569498637685, -71.0272370591716], [-71.2358398729241, -71.0261309832255], [-71.1775058499736, -71.0277859061931], [-71.1161189702399, -71.0311130188488], [-71.0572359326299, -71.0350040659518], [-71.0119478390942, -71.0445939690397], [-70.9922258914195, -71.0593189613033], [-70.9818499334496, -71.0948719771878], [-70.9627839535193, -71.1177829037535], [-70.9307018837495, -71.1364059839187], [-70.8522419053901, -71.1561049651786], [-70.7594448492472, -71.172500973664], [-70.7014008401473, -71.1822360513153], [-70.6625138384465, -71.1827770193477], [-70.6309819568027, -71.1747280453439], [-70.6087489585677, -71.1630629506621], [-70.5891718501804, -71.1411209721062], [-70.5845869491306, -71.1211319769956], [-70.6172408323366, -71.0725100652816], [-70.6532059025822, -71.0404209547131], [-70.6941608874403, -71.0115359104615], [-70.7430498465902, -70.9855649186759], [-70.7775118739543, -70.9752880348018], [-70.8130648898387, -70.9664000322879], [-70.8336178193965, -70.9630579998444], [-70.8663868699524, -70.9536060628832], [-70.9019469266355, -70.9413909477134], [-70.9426419048563, -70.9115369554519], [-70.9505619651889, -70.887787000376], [-70.9418109229732, -70.8686138997228], [-70.9409789352617, -70.848487944314], [-70.9586179799914, -70.8305659265323], [-70.9880679645187, -70.8161239073206], [-71.0208438882352, -70.8033450253417], [-71.0825038503751, -70.7869419760576], [-71.1441799057691, -70.7738950408144], [-71.3069459046929, -70.7427829248828], [-71.3975138774992, -70.7261200365996], [-71.5130619334948, -70.7080759783073], [-71.5850068261358, -70.7005619373656], [-71.6422198533525, -70.6986240413461], [-71.706679874075, -70.7014009658758], [-71.8325039757544, -70.7152859238009], [-71.8758389182067, -70.7133409869826], [-72.2602769200792, -70.6569599474774], [-72.3352889187387, -70.6455689410302], [-72.3700099469116, -70.6375050472387], [-72.4272308531174, -70.6205600240938], [-72.4654238332333, -70.5952909328821], [-72.4676589515403, -70.574317902336], [-72.4069518441561, -70.4787600149174], [-72.388061884193, -70.4611129235606], [-72.369735858677, -70.4483340415816], [-72.3294529348175, -70.4300160626928], [-72.2755509270024, -70.4152759830034], [-72.2415239204144, -70.4101489404547], [-72.1075058378058, -70.4077909434468], [-72.068618836105, -70.4091870332436], [-72.0122218709837, -70.4113919766991], [-71.9339068995497, -70.4130710395479], [-71.892226880065, -70.4108429620396], [-71.8604279509853, -70.4043049099064], [-71.8419418311182, -70.3761219338667], [-71.8472209213909, -70.3491669066456], [-71.8355638733362, -70.3265299006764], [-71.8089069065928, -70.320006935969], [-71.7872319754728, -70.3208389236805], [-71.7672268871081, -70.3230589545618], [-71.7330629202218, -70.3288959443114], [-71.6845858477951, -70.3352889895193], [-71.6265488794939, -70.3340379066478], [-71.582931969818, -70.3262630208786], [-71.5272369052706, -70.3069459191284], [-71.4700009116391, -70.2841870402868], [-71.4430698566611, -70.2727809464137], [-71.3943178578095, -70.2398680623989], [-71.4023668318133, -70.219031992151], [-71.423621829583, -70.2088929067656], [-71.4730758966466, -70.1933520200446], [-71.526404917559, -70.18111393846], [-71.5750119094854, -70.1675109477586], [-71.6227949603272, -70.1494449288799], [-71.6776578695251, -70.1241760053063], [-71.7166749583635, -70.0986179060723], [-71.7458419698388, -70.076674921688], [-71.7675098601601, -70.0583499020005], [-71.79695095987, -70.0191730540871], [-71.8156969187362, -69.9744490626367], [-71.814857890226, -69.9216769353727], [-71.8086168927421, -69.8976440072449], [-71.7920909647572, -69.8758389889872], [-71.7677918273837, -69.8616789369992], [-71.730010901629, -69.8444519466307], [-71.6925049022993, -69.8272249562622], [-71.6675109051506, -69.8149949213047], [-71.6411058984174, -69.7969510306505], [-71.6220928921153, -69.772368920225], [-71.6249999037827, -69.7516780245406], [-71.6582638219035, -69.702866011262], [-71.6951448665308, -69.6777949006039], [-71.7189028682338, -69.6694490395888], [-71.7622299316971, -69.6572270512584], [-71.7857968260071, -69.6402739814864], [-71.7824938532326, -69.6200100599509], [-71.755851973915, -69.5952909892272], [-71.7247239323673, -69.5783310462946], [-71.6886219018234, -69.5602869880022], [-71.6493679404005, -69.5282669443162], [-71.6640399590359, -69.5069499204627], [-71.7047268906297, -69.4925079012511], [-71.7374959411856, -69.4866870047556], [-71.7675098601601, -69.4848790282357], [-71.8086239335408, -69.4789049105497], [-71.8439028611906, -69.4713969045783], [-71.8818128682546, -69.4586180225994], [-71.9080658272637, -69.4441679567607], [-71.9357068294426, -69.4318160489307], [-71.9613879750155, -69.4244540557131], [-71.9983369130587, -69.4197239800999], [-72.050559858025, -69.4150089919125], [-72.1112669654092, -69.4048769473257], [-72.1383358188757, -69.3915410040602], [-72.1477808826763, -69.3736189862785], [-72.1364059694832, -69.3508379792123], [-72.198340858048, -69.2550049977307], [-72.2315368827529, -69.2323760383887], [-72.249244826727, -69.2056959375925], [-72.0944518617639, -69.069870046102], [-72.0733338242924, -69.0614009711099], [-72.0369568673236, -69.0508419523742], [-71.8933408350001, -69.0166779854879], [-71.6019669367065, -68.9355619496428], [-71.5805669320114, -68.9305569476047], [-71.4372328669115, -68.9000089337584], [-71.4164048432907, -68.8963929807184], [-71.1672358392601, -68.8602979909732], [-71.1389008154964, -68.8589019011764], [-71.0872349318167, -68.8619539197691], [-71.0350039402233, -68.8672330100418], [-70.9958339654705, -68.8666759487552], [-70.9569548427587, -68.8627849016522], [-70.9364009073725, -68.8589019011764], [-70.8911208604639, -68.8452839906872], [-70.8552778307288, -68.8316799941574], [-70.8000028671697, -68.8149949776498], [-70.6991729302771, -68.7950059825392], [-70.6569598217489, -68.7877809496198], [-70.596389842301, -68.7775119447348], [-70.5164028488169, -68.7677919545092], [-70.4797358779973, -68.7677919545092], [-70.4358448800868, -68.7715299480598], [-70.3961178440474, -68.779449002564], [-70.3294528798695, -68.7952879497628], [-70.164596937202, -68.8455579112838], [-70.0875089087582, -68.8997350131619], [-70.0111239543547, -69.0641780632778], [-70.0698698640285, -69.11986491356], [-70.0869518474716, -69.2597349057059], [-70.0559689804873, -69.2812499101128], [-70.0302888407428, -69.2894589784677], [-69.9969409359519, -69.2936249519956], [-69.9361119556952, -69.2922290298369], [-69.870284846561, -69.2845840635673], [-69.8225098423462, -69.2822269047497], [-69.7587589306344, -69.2857058974914], [-69.7280659098627, -69.2973629455462], [-69.7002948205462, -69.321938015173], [-69.6812588478293, -69.3458329771743], [-69.6647339256728, -69.3638919552543], [-69.6402889431836, -69.3858339338102], [-69.6163938135443, -69.4058380163465], [-69.5916749104586, -69.4239040352252], [-69.5708468868378, -69.4350050278218], [-69.5030669618964, -69.4802780339317], [-69.3658449806091, -69.6200100599509], [-69.3373798697077, -69.6548610076234], [-69.3241728401134, -69.6899949283478], [-69.3116759253581, -69.7425080548029], [-69.3102038955183, -69.8154220630917], [-69.2229229698705, -69.9466860199472], [-69.2002869697297, -69.9639049636886], [-69.1686169543212, -69.9820940289063], [-69.1119539475924, -70.0158310216436], [-69.0884859597401, -70.0333399792357], [-69.076400931708, -70.0502930490077], [-69.0644528639741, -70.1011120251882], [-69.0683519577042, -70.1309660174496], [-69.0769499463675, -70.1577909575331], [-69.0554119755458, -70.1926419052056], [-69.0180669087574, -70.2208329278724], [-68.8811188480667, -70.2852859077961], [-68.8377758589873, -70.2929229950767], [-68.8075099800027, -70.2944409577461], [-68.7719499233196, -70.298332004849], [-68.7259679758371, -70.3088989025738], [-68.7005619243271, -70.3175129844912], [-68.6680679678342, -70.3311230159914], [-68.6351398287555, -70.3487628989114], [-68.6462708285655, -70.3679279529376], [-68.6445919333548, -70.3977130459547], [-68.6202849169923, -70.4255679543032], [-68.5997318197964, -70.4397199596642], [-68.5494539792865, -70.4755710360263], [-68.4697338656001, -70.5354309006352], [-68.3745959115318, -70.6643140617061], [-68.3800129679312, -70.6918179359486], [-68.3804248546543, -70.7119519379845], [-68.3744579454051, -70.7356950198998], [-68.3630679447863, -70.7558519883505], [-68.3241728964584, -70.7841799713156], [-68.3083339492596, -70.7975009947934], [-68.2936329292392, -70.8694460550724], [-68.3052829364953, -70.9283450182986], [-68.3127818900112, -70.9702840385921], [-68.3011169629674, -70.9880679226091], [-68.2672198758789, -71.0277859061931], [-68.230834872283, -71.0764009447465], [-68.21639989387, -71.1233369204511], [-68.2111209712354, -71.1427919883279], [-68.1841738230033, -71.2636260077569], [-68.2287598483271, -71.3337629238779], [-68.2395168476164, -71.3681870650394], [-68.2241749472773, -71.4002909277575], [-68.1416859556883, -71.5494609767786], [-68.085013896504, -71.6209790629087], [-68.0714038650039, -71.6383359727768], [-68.0869449193629, -71.6580579204515], [-68.1070938411866, -71.6829300447277], [-68.1300128143793, -71.8402860280508], [-68.133475881505, -71.8800130640902], [-68.1619418305967, -71.9015429882848], [-68.189452913276, -71.9099959700228], [-68.21278394083, -71.9141770309765], [-68.2813948476546, -71.9241870350527], [-68.3211138370669, -71.9355699948729], [-68.3525089260505, -71.9472349219167], [-68.3855668169907, -71.962090001318], [-68.4279938316885, -71.9977189572454], [-68.4030608547951, -72.0204319032575], [-68.3700029638549, -72.0334780003104], [-68.3422318745384, -72.0483399528723], [-68.3238979700335, -72.0654299829425], [-68.3330768245885, -72.1177830150465], [-68.3650058408059, -72.2027889245281], [-68.374724825203, -72.2222289049791], [-68.3975068380975, -72.2369540648808], [-68.4269558167964, -72.2441710511731], [-68.4525149218587, -72.2475050369895], [-68.4944458955252, -72.2489009591482], [-68.539466941625, -72.251952977741], [-68.6094588508206, -72.2572399470027], [-68.6530608407089, -72.2622149418274], [-68.7050018184516, -72.2702790032569], [-68.7272418574852, -72.275284005295], [-68.7650149042509, -72.3034669813348], [-68.784179958277, -72.3151319083785], [-68.8344579664251, -72.3294530605461], [-68.8583378410006, -72.3336180282456], [-68.8836139730109, -72.3355559242651], [-68.9055628247275, -72.3358459381158], [-68.9263918541766, -72.33805792237], [-68.976958870347, -72.3466800509145], [-69.0013959738471, -72.3522338999741], [-69.0666809414824, -72.3752900011032], [-69.1218108981162, -72.4019550144736], [-69.1480559781363, -72.4236220666046], [-69.1655578949297, -72.4430689202163], [-69.1756969803152, -72.4691699991395], [-69.1718828790836, -72.4989700119443], [-69.171668972914, -72.5288929034501], [-69.2000118756667, -72.5480649982749], [-69.2350009571039, -72.5588989434355], [-69.2600098740403, -72.5641780337082], [-69.2877809633568, -72.5666810376415], [-69.3083338929146, -72.567513025353], [-69.3508378534838, -72.5686189336611], [-69.3952869185093, -72.5691679483206], [-69.4619448418886, -72.5694579621713], [-69.5097349335291, -72.5716709522539], [-69.5786128877896, -72.5761259338041], [-69.6719509119651, -72.5844570426695], [-69.6958468797947, -72.5872420138264], [-69.7691798156054, -72.5991669475074], [-69.9611208726316, -72.6266780301867], [-70.2505649215327, -72.6591869064673], [-70.2966689095258, -72.6652760238652], [-70.3727878223218, -72.6761170098245], [-70.4444579561759, -72.6874999696447], [-70.4831999509513, -72.6918109500979], [-70.5150149732852, -72.6927800657458], [-70.558898930397, -72.6880649099203], [-70.5797269540178, -72.6855619059871], [-70.6264039289136, -72.671668901435], [-70.6455688153016, -72.6599959277641], [-70.6680599761551, -72.6466670252973], [-70.6965408450345, -72.6373599276233], [-70.7266689255306, -72.6338960223073], [-70.7711258695451, -72.6338960223073], [-70.7933348955369, -72.637214920698], [-70.838065927786, -72.6523670547486], [-70.8747328986056, -72.6658480049395], [-70.9088978713203, -72.6772309647596], [-70.9347228503521, -72.6822359667977], [-70.9588848597893, -72.6847309241039], [-70.9822239339704, -72.686104047486], [-71.0105589577341, -72.6850050123386], [-71.0494538384239, -72.6827849814573], [-71.1530608674844, -72.6677780219701], [-71.1727908617861, -72.6638950214942], [-71.193351837971, -72.6613920175609], [-71.2791748153764, -72.6527789414718], [-71.362220868252, -72.6472319655729], [-71.3847348278822, -72.6469570391479], [-71.4052889309065, -72.6477809802324], [-71.4802858421402, -72.6558380008633], [-71.5275118316955, -72.6594539539033], [-71.5739058335392, -72.6619569578365], [-71.6166689625553, -72.6591869064673], [-71.6569599330419, -72.6561050482992], [-71.721114852488, -72.648621014571], [-71.7872319754728, -72.6472319655729], [-71.8102879089639, -72.648338041519], [-71.856124849521, -72.6527789414718], [-71.9314038956165, -72.6638950214942], [-72.0833508691673, -72.6874999696447], [-72.2111209134934, -72.7119449521339], [-72.3088988317932, -72.7283399547908], [-72.3538969114783, -72.7280499409402], [-72.3761218630862, -72.7277830611423], [-72.4169469284446, -72.7222290444447], [-72.4525219049154, -72.709159980977], [-72.4854128283439, -72.6893159927918], [-72.5280688366371, -72.670012972639], [-72.6883388724264, -72.6183469213212], [-72.7499998403946, -72.6080629966485], [-72.9080659385568, -72.563613931623], [-73.1119538898504, -72.4875030654541], [-73.1461109835761, -72.4744489217741], [-73.1725009028835, -72.4597400227646], [-73.1937488598545, -72.4361189813599], [-73.182372940833, -72.4091720007659], [-73.1522218939222, -72.3904270477281], [-73.1158449369534, -72.3766859232619], [-73.056258825303, -72.3568119278633], [-73.0108339391071, -72.3438949121196], [-72.9866789704686, -72.3383479362207], [-72.8988949629908, -72.3250049521565], [-72.8741678456399, -72.3213960399152], [-72.7277829354138, -72.3055569250784], [-72.6599959696736, -72.3002929222314], [-72.6369479151716, -72.2991870139233], [-72.5941698663678, -72.3008419368909], [-72.5522308460742, -72.3036119882601], [-72.5113979017268, -72.3077769559596], [-72.4629139561394, -72.3166730051007], [-72.4234849805778, -72.3259739001662], [-72.3627929606193, -72.3480759730733], [-72.3277889593945, -72.3577959632988], [-72.3072358621986, -72.3627850397208], [-72.2686159079337, -72.3672329804723], [-72.2266768876401, -72.3700099050021], [-72.1825099574763, -72.3702849990651], [-72.0877838901312, -72.3638839072302], [-72.041671855511, -72.3616789637747], [-71.9977949391979, -72.3619540578377], [-71.9558488781056, -72.3647229357404], [-71.9355618225173, -72.3672329804723], [-71.8586119278382, -72.3830570078834], [-71.7997208436011, -72.3933409325561], [-71.7369539673248, -72.4008410595385], [-71.6750028178678, -72.4041669987278], [-71.5447239022763, -72.4072339371083], [-71.4355618506898, -72.40528900029], [-71.3433299024605, -72.4058380149495], [-71.2594448210747, -72.4088900335423], [-71.2197268374907, -72.4122240193587], [-71.1944579139171, -72.4136199415174], [-71.1536328485587, -72.4155580051751], [-71.1316608627893, -72.4155580051751], [-71.063621937039, -72.4130709268579], [-70.9747318536151, -72.4083400130544], [-70.8791888859842, -72.4000089041889], [-70.7945859784084, -72.3869480549864], [-70.7711258695451, -72.3794559746311], [-70.7416758850178, -72.3677830009602], [-70.7200088328868, -72.3462679965533], [-70.6837688362162, -72.3013989981775], [-70.6675029148685, -72.2725069131272], [-70.6416779358367, -72.2576449605653], [-70.5758439535419, -72.2314000481832], [-70.5416789808272, -72.2186129519391], [-70.5241779022241, -72.2044528999511], [-70.5433349096232, -72.1933440283655], [-70.6076428826216, -72.1765369713473], [-70.6389008436689, -72.176391964422], [-70.6715319280982, -72.1848679125747], [-70.6922298645813, -72.1968079336815], [-70.7369608968304, -72.2177890108547], [-70.7913968318793, -72.2344589399366], [-70.8122248555001, -72.2400129566342], [-70.9347228503521, -72.2636259514119], [-71.0061188959716, -72.2761309127942], [-71.0575098532264, -72.2841800544361], [-71.1727908617861, -72.2963939961394], [-71.2183299095036, -72.2988889534456], [-71.306678857257, -72.3002929222314], [-71.4119569025392, -72.2936249505986], [-71.4344478957547, -72.2914049197174], [-71.4722288215093, -72.2858509030198], [-71.5108338559865, -72.2780609298248], [-71.557090897532, -72.2673649507908], [-71.5855489676347, -72.259742950936], [-71.6833339267333, -72.2394560629857], [-71.7241668710807, -72.2322239892676], [-71.7800218623412, -72.224730903084], [-71.8236238522294, -72.2211229966711], [-71.8644489175878, -72.2202910089596], [-71.9080658272637, -72.2169419357174], [-71.9305568204792, -72.2147369922619], [-71.9663998502143, -72.2097319902238], [-72.0052799787544, -72.2030640185911], [-72.0366749001, -72.196686060809], [-72.0576479306461, -72.1764600254759], [-72.0241848585053, -72.1530609368679], [-71.991118920938, -72.1466600126711], [-71.9705579447532, -72.1447299956405], [-71.926955954865, -72.1447299956405], [-71.9052959435326, -72.1449970430764], [-71.8402859023223, -72.1486129961164], [-71.7794498812669, -72.1519469819328], [-71.7473599325081, -72.1449970430764], [-71.7282718243533, -72.1244509866793], [-71.7005619229301, -72.1044460659526], [-71.6788868241721, -72.1011119124982], [-71.6522368982274, -72.1002879714137], [-71.589736901749, -72.1008450327003], [-71.5691608381384, -72.1022419606874], [-71.5275118316955, -72.1016689737848], [-71.4616778494007, -72.1005709444657], [-71.415008921132, -72.0986179610204], [-71.3033448714406, -72.0938949262059], [-71.2141718149647, -72.09001192573], [-71.09944887352, -72.0800019216538], [-71.0294499235256, -72.0722349148736], [-71.0052869082601, -72.0683440354086], [-70.9763948232097, -72.0602870147778], [-70.9506379052319, -72.0401459719432], [-70.9751439079763, -72.0066760266417], [-70.9977879547442, -71.9969479897891], [-71.0499959799228, -71.9911190466666], [-71.0830689582887, -71.9925079280266], [-71.1072239269272, -71.9963989751296], [-71.130286901217, -72.0022279182522], [-71.2025219753467, -72.0169529105158], [-71.2258449562736, -72.0194549086207], [-71.2483369553175, -72.0208439576188], [-71.3352809284567, -72.0186229209091], [-71.3958509079045, -72.0152889350927], [-71.4364008792, -72.0113980556279], [-71.4808348567997, -72.0005649486575], [-71.4897999728232, -71.9731219270322], [-71.5087509530416, -71.9527820654537], [-71.5363919552205, -71.9455570325343], [-71.5683439378526, -71.9422299198786], [-71.6197359009358, -71.9416809052191], [-71.7055669249683, -71.9413910590064], [-71.748336927145, -71.9377900257541], [-71.785277818561, -71.9319379485788], [-71.8501438586745, -71.9170909158046], [-71.8722308441557, -71.905562949059], [-71.910277979156, -71.8769529988704], [-71.9836119207951, -71.8313899789098], [-72.0697329586782, -71.7861179786282], [-72.1000058784615, -71.7713929863645], [-72.1220928639428, -71.7494580486073], [-72.1339039713784, -71.7281879634118], [-72.1476439223781, -71.6975100300659], [-72.1655578935328, -71.6791759579229], [-72.2039029213727, -71.6612629925966], [-72.2297359470316, -71.6527789978168], [-72.2674939063715, -71.6461178993447], [-72.3063968336884, -71.6441800033251], [-72.3324969067832, -71.6450039444096], [-72.3755649694376, -71.6544419674115], [-72.4193119662512, -71.6741709558848], [-72.439864895809, -71.7029269188272], [-72.5844498761423, -71.7408449725182], [-72.6052859463901, -71.7458419279293], [-72.6244578735769, -71.7519610525406], [-72.6436158868043, -71.7633359657337], [-72.6549299473802, -71.8095930072791], [-72.6676479767419, -71.8459850516738], [-72.699172817587, -71.8797230502395], [-72.7294388642097, -71.8977889014802], [-72.7577819346005, -71.909728922587], [-72.793334950485, -71.9200059740991], [-72.8147279143814, -71.9252929433608], [-72.8666759329227, -71.9341739050761], [-72.892501917783, -71.9369509972439], [-73.0230559274375, -71.946944908066], [-73.1336209419814, -71.9494479119992], [-73.1755599622749, -71.9477839365762], [-73.2180629170157, -71.9438930571113], [-73.335860843468, -71.9284130230075], [-73.4126509790721, -71.9036180122408], [-73.4694598309166, -71.8780669538055], [-73.5111158781582, -71.8622280066067], [-73.5391689346983, -71.8566739899091], [-73.6052858900451, -71.8638919820298], [-73.6513979246653, -71.8650059369649], [-73.6716688869995, -71.8633419615419], [-73.6925128362363, -71.8597260085019], [-73.7350079119881, -71.847777940768], [-73.756949890544, -71.837508935883], [-73.8026428300042, -71.8244479190424], [-73.8527828720256, -71.8197399716536], [-73.8902818305567, -71.8290329877302], [-73.8827818712124, -71.8600009349268], [-73.8573758197025, -71.8847349254383], [-73.827521827441, -71.9044489941239], [-73.7972259412429, -71.9202959879497], [-73.7052918858533, -71.9658360414956], [-73.6204148900429, -72.0073700482266], [-73.5838929261487, -72.0448760475564], [-73.6111148331677, -72.0683440354086], [-73.7225039564341, -72.1036149164314], [-73.7938998344156, -72.1241680136273], [-73.8316799219799, -72.1355590200745], [-73.8800128256716, -72.1519469819328], [-73.9109799346779, -72.1658329456862], [-73.9341738342956, -72.1845859453511], [-73.962646824186, -72.1962510400329], [-73.9969479190086, -72.2036059924519], [-74.021956835945, -72.206955065694], [-74.0433348800537, -72.2088849150865], [-74.0902859431841, -72.2097319902238]]], [[[-90.5944519928476, -68.9258419594173], [-90.6150059282338, -68.9258419594173], [-90.6327819332618, -68.9230579940888], [-90.6455688618678, -68.9183349592743], [-90.7345888647913, -68.8668209556806], [-90.7530669380312, -68.84140803101], [-90.7572329115591, -68.825004981726], [-90.754035886041, -68.8027949499058], [-90.7436139952416, -68.7927859516579], [-90.725280928927, -68.7808300049351], [-90.6994479032681, -68.7716600351974], [-90.6563949280394, -68.769179997679], [-90.6333468735374, -68.7702869118154], [-90.6158449567439, -68.7730559573562], [-90.5855559437065, -68.7802959100632], [-90.5575028871664, -68.788887025566], [-90.5450138514, -68.7936249801681], [-90.5222318385055, -68.8036190586283], [-90.5022279236073, -68.8147279302138], [-90.4869539166841, -68.8277889470544], [-90.4725038508454, -68.8497309256104], [-90.47277793908, -68.8683399241783], [-90.4808428386999, -68.8884809670129], [-90.5016789089477, -68.9041670282973], [-90.5402758967979, -68.9177778979877], [-90.5558469583704, -68.9213940186658], [-90.5739059364504, -68.9241870364497], [-90.5944519928476, -68.9258419594173]]], [[[155.031952385429, -69.049995044875], [155.014740314848, -69.049727997439], [154.991974395208, -69.0472409191219], [154.975280326245, -69.0427929783704], [154.964752320551, -69.0363920541735], [154.954605356177, -69.0158389569776], [154.978637278476, -68.9811400570292], [155.015564255933, -68.9503020293322], [155.040558253081, -68.936400978153], [155.05639636209, -68.9300230203709], [155.090698295103, -68.9221420197072], [155.263336331976, -68.9519499115011], [155.290558238995, -68.9627989440875], [155.306396348004, -68.978065910212], [155.30969227998, -68.9850160167064], [155.311676276467, -68.994468959496], [155.310852335382, -69.0080719501975], [155.292785310675, -69.0233689235354], [155.263641265615, -69.0344539905159], [155.249450368223, -69.0380779901829], [155.200836335498, -69.046112044399], [155.031952385429, -69.049995044875]]], [[[155.817779279651, -69.15278601184], [155.776138319836, -69.1511309212343], [155.736694256848, -69.1422269931043], [155.708893327956, -69.1313930479436], [155.700287292666, -69.1255800304371], [155.666412333802, -69.1094509017496], [155.638641244485, -69.0986330498431], [155.616119238228, -69.0941700216658], [155.557525376278, -69.0922239113811], [155.536133250572, -69.0866779413106], [155.526397334731, -69.0816880266982], [155.515716275484, -69.0658339920737], [155.517517378844, -69.0419390300725], [155.524872331263, -69.0040439427962], [155.540558392547, -68.9950099275285], [155.556671260342, -68.9938969784217], [155.578338312473, -68.9950099275285], [155.664474270144, -69.0080719501975], [155.686950343572, -69.01251201196], [155.816406323907, -69.0389099778944], [155.852234266217, -69.0480650278444], [155.87002535867, -69.0536120037433], [155.883697248616, -69.0589680398874], [155.897384393626, -69.0675199280831], [155.918335295947, -69.0894469868513], [155.916259266163, -69.1126559738948], [155.906952336127, -69.1313930479436], [155.873626391923, -69.1511309212343], [155.817779279651, -69.15278601184]]], [[[-62.0613898404081, -69.7222209992146], [-62.0780559138145, -69.7213900173315], [-62.0963898183195, -69.7183379987387], [-62.1147228846341, -69.7141720252108], [-62.1430548909127, -69.7005619937107], [-62.1600039373711, -69.6872250446168], [-62.1708378825317, -69.6733399190537], [-62.1777759190856, -69.6550140611758], [-62.1736178245467, -69.639450040402], [-62.1600039373711, -69.6095890073418], [-62.1472248877541, -69.5863878992874], [-62.1457018959429, -69.570419032589], [-62.1500048297691, -69.5536190163695], [-62.1905668710051, -69.4225009046297], [-62.1944538947945, -69.4099959432473], [-62.2091599439569, -69.396118026121], [-62.2261088227773, -69.3838960377906], [-62.2377819640862, -69.3766780456699], [-62.2838898077548, -69.3502809179257], [-62.3391758354261, -69.3230590109068], [-62.3488958256516, -69.3150019902759], [-62.3680568563642, -69.2952959682173], [-62.3819498609163, -69.2761309141912], [-62.4001498226081, -69.2266770147657], [-62.4002839330593, -69.2163999632536], [-62.3952829543348, -69.2004240557565], [-62.3355558590726, -69.1138919693405], [-62.3272249178452, -69.1075059649313], [-62.3113938496354, -69.1011199605222], [-62.2927818335823, -69.0977779280788], [-62.2544478698546, -69.0977779280788], [-62.2202839029683, -69.1016770218088], [-62.2005649727788, -69.1052859340501], [-62.1672289702904, -69.1141819831912], [-62.1319498750026, -69.1252900165864], [-62.1163898775423, -69.1313930479436], [-62.0797229067227, -69.1583400285376], [-62.0613898404081, -69.172225992291], [-62.0413929663085, -69.1980590179499], [-61.9663958874367, -69.2711180331641], [-61.8486209273992, -69.3452839625147], [-61.7269519027735, -69.4561228976552], [-61.714168829843, -69.4719469250662], [-61.718059876946, -69.4883419277232], [-61.7263908181734, -69.4947359787594], [-61.7383348625937, -69.5008319693179], [-61.8533359155866, -69.5552829917925], [-61.9677809131213, -69.670295947088], [-61.9745938916794, -69.6868129902555], [-61.9825059053849, -69.6961140529592], [-61.992782956897, -69.7019579158694], [-62.0069579286728, -69.7088850559491], [-62.0227809502554, -69.7150040129223], [-62.0422288096955, -69.7200009683334], [-62.0613898404081, -69.7222209992146]]], [[[-72.3552859604764, -69.7575069676631], [-72.415008864787, -69.7575069676631], [-72.4897229706068, -69.7563859719293], [-72.5258409267668, -69.7555689040055], [-72.5844498761423, -69.7508389960303], [-72.6375049764582, -69.7458339939922], [-72.7283398290623, -69.7289050641015], [-72.7455599462702, -69.7227859394902], [-72.7605669057574, -69.7161260144845], [-72.7872319191278, -69.7014010222209], [-72.942504831868, -69.6111220574369], [-72.9452819240359, -69.6008450059248], [-72.9359818671606, -69.5843120371411], [-72.9122319120847, -69.563339006595], [-72.9022289488072, -69.5569459613872], [-72.8700099187391, -69.5400089848694], [-72.8413999685504, -69.5283360111985], [-72.806121879091, -69.518616020973], [-72.7400059295725, -69.5050130302716], [-72.6772229600421, -69.4969479630136], [-72.6389008986169, -69.4939039910479], [-72.5758359618629, -69.4908449316565], [-72.5205688772928, -69.4905780518586], [-72.483337972026, -69.4922410214533], [-72.465278826308, -69.4936139771972], [-72.430549919146, -69.4991679938949], [-72.4141688304484, -69.5030669199869], [-72.3811109395082, -69.5141749533821], [-72.3609698966736, -69.5245970118196], [-72.3469389259948, -69.5383450094463], [-72.3372419021841, -69.5558400530791], [-72.3305588431255, -69.5697399307919], [-72.3158489382877, -69.5913999421242], [-72.3069458483479, -69.5980679137569], [-72.2761309547037, -69.6133419206801], [-72.2611238275784, -69.6197359717163], [-72.230834982179, -69.6294559619418], [-72.2141719262578, -69.6333389624177], [-72.1611178317703, -69.643348966494], [-72.1125029608549, -69.6544489532621], [-72.0794529489038, -69.6658480063365], [-72.0641789419806, -69.6722340107456], [-72.0511928593546, -69.6795039706661], [-72.0454259423157, -69.6900019691466], [-72.049453949717, -69.7005619937107], [-72.0661158321718, -69.7122349673815], [-72.0961228779856, -69.7230679067138], [-72.1502838866096, -69.7383419136369], [-72.2141719262578, -69.7483369979255], [-72.2766719227362, -69.7555689040055], [-72.3180699749973, -69.7569579530036], [-72.3552859604764, -69.7575069676631]]], [[[-75.2105479251937, -70.181396911512], [-75.2302779194955, -70.1808470586622], [-75.2697298614719, -70.1780780131214], [-75.3397368580933, -70.1680680090452], [-75.39002190704, -70.1564029143634], [-75.4413909037084, -70.1463929102871], [-75.4611208980101, -70.1436159857574], [-75.495833879556, -70.1397249386544], [-75.5869448320515, -70.1316600390345], [-75.607795822087, -70.1305690505141], [-75.6477808531068, -70.130843976939], [-75.6825099279068, -70.1247250199658], [-75.7350009261374, -70.1136169865706], [-75.7664028882817, -70.1058350600027], [-75.7991789796363, -70.0972290247123], [-75.8272248277397, -70.0855560510414], [-75.8402789714197, -70.0775149560266], [-75.8525158795377, -70.0680769330247], [-75.8618088956143, -70.0511250367192], [-75.8577879290117, -70.0344539341709], [-75.8484798255094, -70.0184780266738], [-75.8169558228546, -69.9972309078931], [-75.8019488633674, -69.9911189917185], [-75.7605588577334, -69.9769589397305], [-75.7269588252943, -69.965278925261], [-75.7147289579749, -69.959731949362], [-75.6805499036628, -69.9425130056206], [-75.6716768209365, -69.9208369010342], [-75.6755678680395, -69.9100039617019], [-75.6761249293261, -69.8963929243734], [-75.6730648641062, -69.8830569811079], [-75.6664049391005, -69.870003005066], [-75.6575008433324, -69.8566739349611], [-75.6461178835122, -69.8450009612902], [-75.6372149612105, -69.8391720181677], [-75.6211238863635, -69.8338850489059], [-75.5988918939569, -69.8305659828773], [-75.5816878700032, -69.83361800147], [-75.5669558369409, -69.8372349603384], [-75.55570195843, -69.8486179201586], [-75.546386981767, -69.8627779721466], [-75.5327908642262, -69.874999960477], [-75.5186229332492, -69.8816600531208], [-75.5047228878984, -69.88640605435], [-75.4722289314054, -69.8949970022147], [-75.4352878723513, -69.9005510189123], [-75.4172359350699, -69.9002839714764], [-75.3941798339408, -69.8955760240876], [-75.3780589195185, -69.8905639812509], [-75.359458973406, -69.8794559478556], [-75.3519588464236, -69.8725050031708], [-75.3411869273467, -69.851951905975], [-75.3361209050533, -69.83361800147], [-75.3289029129326, -69.8266680626137], [-75.3188939146848, -69.8216779803633], [-75.2955628871307, -69.8172300396117], [-75.2733459821499, -69.8138960537954], [-75.2344589804491, -69.8113940556905], [-75.1741868938409, -69.814460994071], [-75.1400219211262, -69.8183439945469], [-75.0630569390214, -69.8200069641415], [-74.9830699455373, -69.818076947111], [-74.9197238797499, -69.8119579901377], [-74.8805768714119, -69.8094409046071], [-74.8600009754393, -69.8105619003409], [-74.8422239645829, -69.815841996442], [-74.8291859141571, -69.8327870195869], [-74.8299939296255, -69.8505709036039], [-74.843612845943, -69.8627850129453], [-74.8533398769672, -69.8718029349589], [-74.8522339686591, -69.8888929650291], [-74.8425139784336, -69.8966599718093], [-74.8114008566736, -69.909729035277], [-74.7816848305388, -69.9197309927261], [-74.650550960821, -69.9533389041542], [-74.6000139518641, -69.9644390585604], [-74.5652848770642, -69.9702909680978], [-74.5002899232796, -69.9883418995507], [-74.4855649310159, -69.9950029980228], [-74.4541859352865, -70.0116809737318], [-74.4525149190648, -70.0216670055649], [-74.460006831782, -70.028335983026], [-74.4697268220075, -70.0336149056606], [-74.4977879251747, -70.0444409718323], [-74.5297318611798, -70.05528296362], [-74.5544509319035, -70.05889891666], [-74.5750048672897, -70.0597230253825], [-74.5933298869772, -70.0583420230115], [-74.6261219039479, -70.0519560186023], [-74.6600039036106, -70.044730985683], [-74.6780779691164, -70.0397340302719], [-74.7116699549284, -70.0347209816068], [-74.7319409172626, -70.0355610159454], [-74.7423629757001, -70.0451430400442], [-74.7325058575382, -70.073050922021], [-74.7255708384696, -70.0833438991492], [-74.7188869412207, -70.1140369199208], [-74.7227778206856, -70.1255570076774], [-74.7370909262261, -70.140006905878], [-74.7550969306779, -70.1501240306771], [-74.7986219746947, -70.1638949947186], [-74.8244399129278, -70.1689070375554], [-74.846953872558, -70.172225935946], [-74.8700099736871, -70.1736220257428], [-74.8869479560334, -70.172501030009], [-74.9386138397131, -70.1625059457205], [-74.9777829762755, -70.1616669172103], [-74.9997249548315, -70.1616669172103], [-75.0594409859814, -70.1669389666843], [-75.1494448567024, -70.1769560115592], [-75.2105479251937, -70.181396911512]]], [[[15.9337082186416, -70.1749949814868], [15.8564971438588, -70.1747279340509], [15.7612232353206, -70.1705780537771], [15.7045131222958, -70.1669389666843], [15.6672902636561, -70.1628040061982], [15.612057209613, -70.1550140330033], [15.5578591529769, -70.1449969881284], [15.5045071656497, -70.1319500528852], [15.4517751038831, -70.1178049206849], [15.4348101318086, -70.1119689367636], [15.3964711389389, -70.0905759728672], [15.3875611758386, -70.0836179873838], [15.3723061120166, -70.0630799776137], [15.3642412123967, -70.0488889125838], [15.3603451361518, -70.0288999174732], [15.3676082229117, -70.0097429100742], [15.3764551541001, -69.9969479348411], [15.3989731370438, -69.9780809412927], [15.4487252645851, -69.9475329274464], [15.4725932368581, -69.9355620609359], [15.5037142376071, -69.9236299188181], [15.5211752507129, -69.9178009756955], [15.5637092184955, -69.9064180158754], [15.5845261780041, -69.9022520423475], [15.6456181823832, -69.8916930236117], [15.8809052459739, -69.8636319204445], [15.9203342215355, -69.8600159674045], [15.9775921757534, -69.8597410409796], [16.0512032231122, -69.8680500216206], [16.1228522345703, -69.8813930056848], [16.1753482619428, -69.895294056864], [16.1923041815619, -69.9014049672102], [16.2261902045381, -69.9144669898792], [16.2761761871787, -69.9361109079573], [16.2986941701224, -69.9488980042014], [16.3078552550427, -69.9558489488861], [16.322561136567, -69.9694670270133], [16.337025116365, -69.9830780643418], [16.3534511320638, -70.0036159064739], [16.3628732294497, -70.0208509434694], [16.3631511733597, -70.03722398554], [16.3453941114329, -70.0564039593539], [16.3356302000347, -70.0624999499123], [16.2245331022757, -70.1172329396105], [16.1700931439133, -70.1414029956748], [16.134273248231, -70.1555630476628], [16.0728662519297, -70.1650240370795], [15.9928472395753, -70.1722410233718], [15.9337082186416, -70.1749949814868]]], [[[-61.4061089092134, -70.0158310216436], [-61.4441609057175, -70.013901004613], [-61.4738888341548, -70.0069579389173], [-61.511390810171, -69.9863889161054], [-61.5247309443881, -69.975982950922], [-61.5280689535181, -69.965278925261], [-61.5230559048529, -69.9536059515901], [-61.5041728180504, -69.9399949142616], [-61.4819408256438, -69.9280699805806], [-61.4661218273746, -69.9216769353727], [-61.4288868987943, -69.9125140064338], [-61.4077839487486, -69.909453941214], [-61.3905559525517, -69.9088970475654], [-61.3527829057861, -69.9108510368392], [-61.3324968560261, -69.9155499317725], [-61.3139039507123, -69.9211039484701], [-61.3013959718448, -69.9269560256455], [-61.2925029401889, -69.9341740177661], [-61.2863918622047, -69.9475099610316], [-61.2875058171398, -69.9605560580845], [-61.2895778236105, -69.9627080279118], [-61.2941739564106, -69.967521922557], [-61.3088909020472, -69.9797360318984], [-61.3458368226052, -70.0055690575573], [-61.3655629612314, -70.0116729271047], [-61.3850019358541, -70.0152890477828], [-61.4061089092134, -70.0158310216436]]], [[[12.7786852556517, -70.1919710176735], [12.7401122400448, -70.1911160635472], [12.6839521475079, -70.1864009077218], [12.6473311095179, -70.181396911512], [12.5945371893056, -70.1702880399264], [12.5775631647757, -70.1652830378884], [12.5289811509209, -70.14641604434], [12.4981652514484, -70.1313929915986], [12.4901102424743, -70.1241760053063], [12.4817481205669, -70.1105649679778], [12.4820191913164, -70.0807190223434], [12.4978591443435, -70.0652849210692], [12.5286832580812, -70.0533680340152], [12.5487002487485, -70.049727941094], [12.5689681935975, -70.0483549853501], [12.5884351637769, -70.0480579307007], [12.6070471798299, -70.0491869730616], [12.6253532564162, -70.0516970177935], [12.7195381880909, -70.0575100353], [12.7403462627821, -70.0580669289485], [12.7989451538737, -70.0575100353], [12.8189611387126, -70.0561369119179], [12.9806462073999, -70.0366820116792], [13.003406259708, -70.0363849570298], [13.0578561087162, -70.0436329563639], [13.0756141764714, -70.0472410304149], [13.1095531730758, -70.0572510344911], [13.1589901410569, -70.0744709840609], [13.1903641076444, -70.0894390515173], [13.2006411591566, -70.1000289156568], [13.220910109834, -70.1341779627554], [13.2067802326975, -70.1433410593324], [13.1450761817468, -70.1616900512631], [13.1025871409653, -70.1686329493208], [12.938706181278, -70.1841959642663], [12.8781631915584, -70.1886219444314], [12.8178631093935, -70.1917039702376], [12.7786852556517, -70.1919710176735]]], [[[72.206749248061, -70.6158599556941], [72.1145172998317, -70.6113890485278], [72.0380932857593, -70.6027830132374], [71.9672392140006, -70.5916898996298], [71.9122391768665, -70.5797269121083], [71.8625641628345, -70.5652919336953], [71.8314362889249, -70.5558399967341], [71.7953032453391, -70.5282139143429], [71.7828603100404, -70.5122150404311], [71.6875232019521, -70.3530730411743], [71.6904753082587, -70.3347399748597], [71.7017362275683, -70.322525027328], [71.7239533001872, -70.3063969044689], [71.7547762404585, -70.2847209675205], [71.7680811706821, -70.277526947643], [71.795059164318, -70.2678069574175], [71.8125231949089, -70.2650219862606], [71.8375322794834, -70.2658539739721], [71.8572542271581, -70.2691799131614], [71.8786771982679, -70.27363590054], [71.8942492656688, -70.2783510563655], [71.9086532310399, -70.2839049054251], [71.9300691613511, -70.2941739103101], [71.9496311823127, -70.3090360305101], [71.964798236151, -70.3313900634273], [71.9743502530364, -70.3489069000084], [71.990867296204, -70.371422033105], [72.0464701598162, -70.4283680128858], [72.0583652539219, -70.4394529122283], [72.0833973049111, -70.4577940251699], [72.0919872469473, -70.4636310149196], [72.1103132724633, -70.4744720008789], [72.1422882215101, -70.4916760248327], [72.1631011577052, -70.5027919372169], [72.1753082262479, -70.508072033318], [72.1969752783789, -70.5183489171921], [72.2503202249074, -70.5466839409558], [72.2675322954882, -70.5583339482119], [72.282158213656, -70.5744709558884], [72.2842251909848, -70.5884860009511], [72.2728422311646, -70.5997239538459], [72.2578201842516, -70.6058499516179], [72.2420192908934, -70.6100239717728], [72.2270052906075, -70.6130830311643], [72.206749248061, -70.6158599556941]]], [[[-3.22166688859076, -70.5075069254043], [-3.27249877290217, -70.5038909723643], [-3.30777887401845, -70.4983369556667], [-3.32055876182574, -70.4919509512576], [-3.32916278545937, -70.4797289629272], [-3.29944491530588, -70.4158479640777], [-3.28278588269814, -70.3825069324475], [-3.26861091092243, -70.3630599111977], [-3.25194282585923, -70.3513869375269], [-3.2047198537891, -70.3300020202575], [-3.17083483664126, -70.3208389236805], [-3.13694076703797, -70.3119509211665], [-3.11804980124643, -70.3075100212137], [-3.05166579846372, -70.2966769142434], [-3.02583579028996, -70.293335049438], [-2.95055087686231, -70.2850039405725], [-2.87833491347189, -70.27917499745], [-2.83860888326086, -70.2780689215038], [-2.79889190550531, -70.2800219049492], [-2.7813868035887, -70.28279095049], [-2.76242375342966, -70.2871859176132], [-2.74778090381739, -70.2894669687498], [-2.7158398176594, -70.2972259289029], [-2.69666084967398, -70.3066790393306], [-2.68555482793548, -70.3141779928465], [-2.6454148993445, -70.4113919766991], [-2.65721376920143, -70.4247279199646], [-2.69221475294117, -70.4408490020251], [-2.71944889753877, -70.4480589475187], [-2.76722088426843, -70.4580759923936], [-2.81110484138026, -70.4664000604603], [-2.88500389093301, -70.4763869304837], [-3.10389276674354, -70.5022280027697], [-3.12805779366587, -70.504180986215], [-3.22166688859076, -70.5075069254043]]], [[[2.9226061145115, -70.6286160388963], [2.87451025104224, -70.6230620221987], [2.8373401983927, -70.6186370478619], [2.76592520967193, -70.6075129212125], [2.71423820359615, -70.5972209499127], [2.69842524029733, -70.592804022203], [2.68371919113491, -70.5869599916547], [2.65728618884506, -70.5725250132418], [2.64537919243688, -70.5641860253873], [2.63732418346277, -70.5563970580207], [2.62450825347173, -70.5411150044705], [2.61566115464532, -70.5261229647709], [2.61315915654046, -70.5050200147252], [2.6217631801741, -70.4853059460396], [2.6343992345225, -70.4694669988408], [2.65453223073004, -70.4544679183426], [2.68511410746527, -70.4374999287829], [2.7264962341103, -70.4216839479989], [2.74395624138774, -70.4169459933968], [2.78259312709707, -70.4075009295961], [2.82983420407811, -70.4019469128985], [2.91839420815407, -70.3958589689671], [3.04399820105544, -70.3938979388947], [3.08452520593613, -70.3947369674049], [3.14343020413259, -70.3994670430181], [3.1801052215792, -70.4036259757473], [3.19733120611929, -70.4069599615637], [3.23010008903719, -70.4150240229932], [3.24591321997409, -70.4194639171177], [3.2753881825729, -70.4311370584266], [3.30206409241745, -70.4453049894036], [3.31396220400825, -70.4536129642163], [3.32494216192262, -70.465157024216], [3.32928013210415, -70.4830859151583], [3.32397019642767, -70.4961239655841], [3.31255823522244, -70.5072479245955], [3.28978812463046, -70.5253069026755], [3.2598271792842, -70.542526014055], [3.23589617509919, -70.5536189600245], [3.20453109332905, -70.5639109313243], [3.11706023375476, -70.5883480348244], [3.09924919237139, -70.5930630230119], [3.02539523745781, -70.6122279093999], [2.98260008957152, -70.621123958541], [2.95758010852293, -70.6249999182182], [2.9226061145115, -70.6286160388963]]], [[[-6.06500090214192, -70.5808410346815], [-6.08583579892331, -70.5799939595442], [-6.12416691280399, -70.5761260464941], [-6.23528077436936, -70.5624999217398], [-6.25111184257912, -70.5583339482119], [-6.26444091268399, -70.5527799315143], [-6.28889377416218, -70.5388949735893], [-6.3688948492437, -70.4922409651082], [-6.37764287397428, -70.4802699309596], [-6.3511107975886, -70.4672240015448], [-6.24222886920703, -70.4350049714768], [-6.20999978085516, -70.4258420425378], [-6.13223080659546, -70.410285900753], [-6.10583384648936, -70.4075009295961], [-6.05721579045081, -70.4041749904068], [-6.00000276323408, -70.4099960545404], [-5.96985288978973, -70.4179540010755], [-5.95110575745707, -70.4347310508802], [-5.91444884492137, -70.5334849579886], [-5.91610477371734, -70.5441740638619], [-5.92555486665987, -70.5558399967341], [-5.94388776533643, -70.5672229565543], [-5.95999778328462, -70.5719449855404], [-5.97750288520126, -70.5747150369096], [-6.04027780810461, -70.5791780650868], [-6.06500090214192, -70.5808410346815]]], [[[-60.8408358720531, -70.662781011611], [-60.9177778877432, -70.662505917548], [-60.9569468566676, -70.6594538989552], [-60.9958338583684, -70.6552889312557], [-61.0369449142639, -70.6502760502286], [-61.0755648685288, -70.6419529879902], [-61.096393897978, -70.635834031017], [-61.113616865033, -70.6286160388963], [-61.1283338106695, -70.6219478996255], [-61.1377828977837, -70.6147309133332], [-61.1518058218354, -70.5989000127615], [-61.1591758616801, -70.5758360326434], [-61.1511188410492, -70.5532069056632], [-61.1358379609654, -70.5369490309426], [-61.1083339190848, -70.5169529950333], [-61.0958328133779, -70.5105589439971], [-61.0694539581827, -70.4986110439013], [-61.0494458523328, -70.4922409651082], [-61.0091738249474, -70.482230961032], [-60.9694558413635, -70.4747239608891], [-60.9083368472561, -70.4683299098529], [-60.8519519520754, -70.4669489074818], [-60.8108408961798, -70.4677959826191], [-60.7933349560729, -70.4700009260746], [-60.7550128946477, -70.4769669581851], [-60.7358319150055, -70.482230961032], [-60.7039028987882, -70.4961239655841], [-60.6608348361337, -70.521956991243], [-60.6422228200806, -70.5352860613479], [-60.6313898807483, -70.5483319907628], [-60.6204188076513, -70.5716779381045], [-60.6286158060656, -70.5907060318324], [-60.6455648525241, -70.6063999721058], [-60.6561128071476, -70.6133420319731], [-60.7047308631861, -70.6325149649883], [-60.7408369170436, -70.6452869738066], [-60.7791598166591, -70.6547239909801], [-60.8140598822843, -70.6613309423576], [-60.8194539722689, -70.6622309911231], [-60.8408358720531, -70.662781011611]]], [[[2.00811616799646, -70.7000119168778], [1.97094611534692, -70.6955720227533], [1.95398114327242, -70.6922299903099], [1.92230123721814, -70.6827849265092], [1.90923317957885, -70.6755830276427], [1.89757814318082, -70.6672359931612], [1.89940523044012, -70.6430659370969], [1.91345413839173, -70.63418598121], [1.95232521447645, -70.6183470340112], [2.00567720180365, -70.6039050147996], [2.0487062047892, -70.5952909328821], [2.07257417706214, -70.5925140083523], [2.09509216000589, -70.5911330059813], [2.13452113556752, -70.5933379494368], [2.15313315162058, -70.5955889933599], [2.16870320736473, -70.6000139676966], [2.18316618133437, -70.6061329246699], [2.19622518651821, -70.6130830311643], [2.21454014792189, -70.6326519252865], [2.2166101427359, -70.6537629219593], [2.20843812239312, -70.6630859452493], [2.19787223049678, -70.66891505601], [2.17205110714042, -70.6811370443404], [2.07452716050747, -70.6969449784973], [2.05065918823453, -70.6997150298665], [2.00811616799646, -70.7000119168778]]], [[[-76.391685826118, -71.2075039690605], [-76.4219508669123, -71.2059860063912], [-76.4666748583628, -71.1997220424926], [-76.494308987381, -71.1930770372746], [-76.5361179205369, -71.1719509531761], [-76.58041393201, -71.1444630045496], [-76.6116028261749, -71.1111829931747], [-76.6302869265955, -71.0825039761036], [-76.6313249414876, -71.0493159980258], [-76.6047358681602, -71.0161129325222], [-76.576949859056, -71.0019460073736], [-76.528487874055, -70.9865340343238], [-76.4930498578825, -70.9808430573279], [-76.4705578588387, -70.9789049936702], [-76.4236148423354, -70.978057918533], [-76.3575139802427, -70.9694520508806], [-76.3130649152172, -70.9594569665921], [-76.2786258542679, -70.9488979478564], [-76.2388919450679, -70.9325099859981], [-76.1925049840228, -70.9158400569162], [-76.1572268945634, -70.906113025892], [-76.09445197166, -70.8919529739039], [-76.0464018733822, -70.8841710473361], [-75.95556685314, -70.874999904132], [-75.9102859680411, -70.8733369345373], [-75.8711238722773, -70.873611022772], [-75.7688899665988, -70.8769530552154], [-75.7308349526095, -70.87861602481], [-75.6683349561311, -70.8808519813074], [-75.6280589054322, -70.8819580572535], [-75.5458369612791, -70.8825069042749], [-75.503348926326, -70.8811190287433], [-75.4608379249581, -70.8775019022369], [-75.4116668309465, -70.8705600100076], [-75.3161238633156, -70.8527759583525], [-75.2497249407452, -70.8351439544214], [-75.1950068708346, -70.8163909547565], [-75.17166897012, -70.8055570095959], [-75.1150059633912, -70.7732010192296], [-75.1008449055748, -70.7572329907215], [-75.0952908888771, -70.7343220641558], [-75.0786129131682, -70.7180630159688], [-75.0077819754623, -70.671669014125], [-74.9858398292683, -70.6694489832438], [-74.9019388222664, -70.6919559020753], [-74.8377839028204, -70.7136310008333], [-74.7858348784507, -70.7352829655385], [-74.7327878247618, -70.7608340239738], [-74.7047268892327, -70.7766719653442], [-74.6664048278075, -70.7929310135313], [-74.609168834176, -70.8086239479763], [-74.5700149526774, -70.8161239073206], [-74.5350039106538, -70.821113989571], [-74.5024338464798, -70.8093109287625], [-74.5019528928742, -70.7794490575121], [-74.5279309254584, -70.7484050026344], [-74.5227889631221, -70.7156979781622], [-74.4843138481445, -70.6525730269812], [-74.4547198625203, -70.6419529879902], [-74.4130708560774, -70.6436159575848], [-74.3666758484052, -70.6569599474774], [-74.3169478607451, -70.6741790588569], [-74.28500392474, -70.6827849265092], [-74.2472308779744, -70.6894530657801], [-74.198890933484, -70.6937559996062], [-74.1622239626644, -70.6898579117046], [-74.140906938811, -70.6696620512231], [-74.1171569837351, -70.6345829481455], [-74.0900039759604, -70.625297978696], [-74.0680769171922, -70.6230620221987], [-74.0472339737837, -70.6222229936885], [-74.0041659111293, -70.6237029025172], [-73.9488978207308, -70.6264040546421], [-73.8919528467784, -70.6311190428296], [-73.8558348906184, -70.6366730595272], [-73.7838898303393, -70.6494449007074], [-73.7325059138832, -70.6616590100488], [-73.6852948441156, -70.6802829284044], [-73.6391678897078, -70.7002950575678], [-73.611251961104, -70.7227780041562], [-73.5991749796989, -70.7408450288633], [-73.5998768802728, -70.7609790308992], [-73.6100008782325, -70.7838899574649], [-73.6432039437361, -70.8148729920872], [-73.7102809622753, -70.8630679296523], [-73.7691799255015, -70.8919529739039], [-73.8072359453191, -70.9016719583011], [-73.812926922315, -70.9023210528848], [-73.8550109495339, -70.9077989619014], [-74.0361178937614, -70.9399950255547], [-74.0847319264864, -70.9494479683443], [-74.1077878599775, -70.9550019850419], [-74.1497419676968, -70.9679260415842], [-74.171393932402, -70.979590968628], [-74.1930769101491, -70.9874949357065], [-74.2341688553054, -70.9975049397827], [-74.2802959773513, -71.0063929422967], [-74.3061139155844, -71.010276948601], [-74.3711318357838, -71.0163959055742], [-74.3949969582097, -71.017791995371], [-74.4794469798711, -71.0199969388265], [-74.5608369363127, -71.0205759606995], [-74.7327878247618, -71.0380710043323], [-74.7741699514069, -71.0480580419937], [-74.7988888544926, -71.0527879499688], [-74.8675079755823, -71.0602869034847], [-74.9094538690365, -71.0605619975477], [-74.951675862382, -71.0588990279531], [-74.9747239168841, -71.0588990279531], [-75.0127948564894, -71.0597229690375], [-75.0808408230384, -71.0638959833641], [-75.1991728443626, -71.0783390084041], [-75.4566798304192, -71.1202849018583], [-75.4989009855745, -71.1280589494372], [-75.5641789124111, -71.1430659089244], [-75.603896895995, -71.1525039319264], [-75.6504209849764, -71.1651539002341], [-75.6802828562269, -71.172500973664], [-75.7255778229232, -71.1766820346177], [-75.7458338654697, -71.1780779567764], [-75.8111119599444, -71.1783450042123], [-75.8933488238852, -71.1761249733311], [-75.9344479774782, -71.1749949251418], [-76.0166858472474, -71.1727909875147], [-76.1616589096988, -71.1700130571565], [-76.2069468355964, -71.1738890168337], [-76.230834924437, -71.1772310492772], [-76.2561189354364, -71.1816709434016], [-76.3436048824365, -71.2011260112784], [-76.3686139670109, -71.2055590322422], [-76.391685826118, -71.2075039690605]]], [[[-2.72277886004161, -71.0405500360224], [-2.79638990740045, -71.0397339739269], [-2.87416776647754, -71.032226973784], [-2.92888784804484, -71.0238950267282], [-2.97861281821983, -71.0122220530573], [-3.02278477752557, -70.9969480461342], [-3.18416390674614, -70.93833205596], [-3.22639176742393, -70.9219509672624], [-3.29138990633177, -70.8902889984809], [-3.31555476561601, -70.8764040405559], [-3.33778491400392, -70.8613890344415], [-3.3583318085914, -70.8452909187959], [-3.40555478066153, -70.8019559763436], [-3.42375289833464, -70.7809748991704], [-3.44277881276767, -70.7455600170507], [-3.44971785514988, -70.7227780041562], [-3.45416378424463, -70.7074969564343], [-3.45500080109807, -70.6930690188201], [-3.4524988029932, -70.6788860004173], [-3.44249986302921, -70.6661149974274], [-3.42583177796604, -70.6541749763206], [-3.41360978963564, -70.6488950478576], [-3.39805783880243, -70.6441879386591], [-3.37916687301089, -70.6400149243326], [-3.35638787760152, -70.6363979654642], [-3.30749975664193, -70.6325149649883], [-3.07833282349088, -70.6363979654642], [-3.0377788288819, -70.6383360291218], [-2.97916183287936, -70.6430590639363], [-2.95972185242832, -70.644722033531], [-2.63805290612689, -70.6800080019795], [-2.56639484221338, -70.6908489879388], [-2.53388680412303, -70.6988979619426], [-2.5191628176878, -70.7039029639807], [-2.50611286495942, -70.710014041965], [-2.47194889807312, -70.7325129141694], [-2.44250075756457, -70.7425079984579], [-2.42611178987789, -70.7463990455609], [-2.39000389200172, -70.7519530622585], [-2.33110777862265, -70.7563859155843], [-2.22110988364918, -70.7555690152985], [-2.16221377027011, -70.7600099152513], [-2.12777990610081, -70.7663959196605], [-2.04528588536988, -70.7858429409102], [-2.01554991030545, -70.7958370193703], [-2.00249978993904, -70.8019559763436], [-1.99083586872362, -70.8094410159001], [-1.98485990701897, -70.8195950210733], [-2.00249978993904, -70.8277970486295], [-2.02139075573055, -70.8322299019553], [-2.04389080140146, -70.8358460226333], [-2.09638783460238, -70.8425220408932], [-2.14749883629031, -70.8477860437401], [-2.17360779420252, -70.8511200295565], [-2.19638678961186, -70.8550109090214], [-2.29166086578817, -70.8766779611524], [-2.34166478570162, -70.8908390189688], [-2.37249879008507, -70.9005509625673], [-2.40000283196571, -70.9108429338671], [-2.43555283036497, -70.9269559693005], [-2.46416378638202, -70.9441599932542], [-2.49694188939341, -70.9680710485096], [-2.53388680412303, -70.9911189353735], [-2.56610684001947, -71.0080569177197], [-2.59388983163853, -71.0183410100305], [-2.62528190313697, -71.0277859061931], [-2.67110979123868, -71.0352779865484], [-2.69778586872133, -71.0386200189918], [-2.72277886004161, -71.0405500360224]]], [[[-7.9025038496207, -70.7341770572305], [-7.93916076215643, -70.7316740532972], [-7.9908388834148, -70.7219540630717], [-8.00583276713306, -70.7175140013092], [-8.03249979216022, -70.7066800561486], [-8.04083475670117, -70.6964040104648], [-8.01139583628614, -70.6827849265092], [-7.99499681031563, -70.6783519055454], [-7.9713898505083, -70.675284967165], [-7.94666675647099, -70.6738969239952], [-7.92360881132319, -70.6738969239952], [-7.9025038496207, -70.6747279058784], [-7.83305089680076, -70.6819460656371], [-7.77527980246904, -70.6888960044935], [-7.75778392064595, -70.6922299903099], [-7.74278081683417, -70.6964040104648], [-7.72721981354547, -70.7061159540633], [-7.73499587278113, -70.7158359442888], [-7.74833382770342, -70.7208399404986], [-7.80055191116588, -70.7275089179597], [-7.85444386069716, -70.7325129141694], [-7.8794459044729, -70.7338939165404], [-7.9025038496207, -70.7341770572305]]], [[[-60.5494418571918, -71.0580670402415], [-60.7422259660417, -71.0308300457969], [-60.7836149658474, -71.0233460120687], [-60.8411178392767, -71.0116730383978], [-60.8800048409775, -70.9983369274942], [-60.9127849556457, -70.9844590103679], [-60.9469448992185, -70.9644470488425], [-60.9575039179542, -70.9486159806328], [-60.955417829886, -70.9352869105279], [-60.9447248683372, -70.9194489691575], [-60.925834908374, -70.90583005284], [-60.9024958341929, -70.8936229842973], [-60.8841708145054, -70.8866730454409], [-60.8233339552597, -70.8755650120457], [-60.7810779313872, -70.8724979060271], [-60.7433399209768, -70.8711319910818], [-60.7016599014921, -70.8719480531773], [-60.6641768685771, -70.8769530552154], [-60.6247289499143, -70.8850099082082], [-60.5938949455308, -70.8983460191118], [-60.5805588346272, -70.905563005404], [-60.5636178347959, -70.9180599201594], [-60.555835908228, -70.9247210186315], [-60.5297239328306, -70.9511339043537], [-60.5191768163975, -70.9708399264123], [-60.5094489471829, -71.003348970331], [-60.5088999325234, -71.0236130595046], [-60.516109878017, -71.0398640610646], [-60.529166871544, -71.0555569955096], [-60.5355299095384, -71.0563579701793], [-60.5494418571918, -71.0580670402415]]], [[[0.452025226859462, -71.1005859205984], [0.43011912284922, -71.1005859205984], [0.391176130035063, -71.0969540419423], [0.35399719256813, -71.0919419991055], [0.302310186492349, -71.0811229737326], [0.270936219904826, -71.0714039893354], [0.258120122275699, -71.0641779505877], [0.24700521571981, -71.0555569955096], [0.239562085679239, -71.0478059143455], [0.241605090764921, -71.0302889101263], [0.250920235065934, -71.0211110613997], [0.284544239748186, -71.0114059909618], [0.351504246918722, -70.9989010295795], [0.397584095030595, -70.9964139512623], [0.41925617630352, -70.9964139512623], [0.457884177195467, -71.0000000647269], [0.476496193248522, -71.0025020628318], [0.493713125333187, -71.0061419881149], [0.509274128621882, -71.0111310645369], [0.523440215580194, -71.0169680542866], [0.548946179376259, -71.0314179524872], [0.571770101786768, -71.048354929005], [0.586728110959342, -71.0679320373924], [0.572022229434992, -71.0836179310388], [0.557307127817126, -71.0886229330769], [0.520083095710987, -71.0977860296539], [0.495360169311766, -71.1002959067477], [0.452025226859462, -71.1005859205984]]], [[[-98.6161118886959, -72.568885981097], [-98.6636119664857, -72.5669559640664], [-98.6858369180937, -72.56584904993], [-98.7483369145721, -72.5580599149254], [-98.8140339365686, -72.54556300017], [-98.8362500033592, -72.5235600013588], [-98.8194499871396, -72.499176039125], [-98.8055648615765, -72.4838939855747], [-98.8377838916446, -72.4694600129902], [-98.9005509355589, -72.4594570497126], [-98.9697269502972, -72.4563899436941], [-99.2833408876245, -72.4511259408472], [-99.341674910575, -72.4514010349101], [-99.3991779516424, -72.454186006067], [-99.4669499975949, -72.4622420208695], [-99.5211178793795, -72.4658360133231], [-99.5491789825467, -72.4650119046006], [-99.5939029739971, -72.4611129785086], [-99.6138919691077, -72.4569550516078], [-99.6385419729491, -72.4360579611046], [-99.5844498635694, -72.4113920316472], [-99.5475009255263, -72.403632903856], [-99.5272370039908, -72.4002839982519], [-99.4500118476106, -72.3938899472157], [-99.4197240080396, -72.3927919178966], [-99.3355559536018, -72.3869480549864], [-99.2866748734409, -72.3791659607804], [-99.271812920879, -72.360007947553], [-99.3022308475876, -72.3466800509145], [-99.3439029880834, -72.3416750488764], [-99.3994449990783, -72.3408360203662], [-99.4769668748317, -72.3463900370639], [-99.5302888549455, -72.35111206605], [-99.7189029669539, -72.3638839072302], [-100.026946961968, -72.3675079068973], [-100.057509895602, -72.3675079068973], [-100.082221925527, -72.3663859053351], [-100.135833919491, -72.3625029048592], [-100.174453873756, -72.3572239822245], [-100.217086915634, -72.3483430205092], [-100.24083687071, -72.3416750488764], [-100.313056857414, -72.3264010419533], [-100.351676979317, -72.3208470252556], [-100.395576862045, -72.3166810517277], [-100.420287886142, -72.3155669291546], [-100.527503995082, -72.3141780477945], [-100.574439970786, -72.3108289745524], [-100.626679009007, -72.3002929222314], [-100.669448843545, -72.2896039839961], [-100.735557919903, -72.2729189674884], [-100.79223584642, -72.2672269846642], [-100.893622844599, -72.2633359375612], [-101.139449983824, -72.2541889342383], [-101.394179877713, -72.2569579797791], [-101.435294956922, -72.2505649345713], [-101.495009982244, -72.2430500554393], [-101.547233933038, -72.2405700179208], [-101.795013888071, -72.2325059564913], [-102.008895917825, -72.226111905455], [-102.087783876161, -72.2241589220097], [-102.199447925853, -72.2136230373268], [-102.307784862888, -72.2019500636559], [-102.345901902961, -72.1967319936385], [-102.367515981464, -72.1930769809296], [-102.461669900097, -72.1755599767104], [-102.519730002451, -72.158065938906], [-102.546105001971, -72.1475069201703], [-102.56014284581, -72.1230619376811], [-102.537513886468, -72.100982998827], [-102.503890887614, -72.0883409095083], [-102.472785980119, -72.0802919355044], [-102.411956999862, -72.0688930500682], [-102.047500952302, -72.0208439576188], [-101.881119000338, -72.0022279182522], [-101.831131006041, -71.9983370387873], [-101.762092957429, -71.9865339779787], [-101.722777975751, -71.9752879784568], [-101.639724882077, -71.9493179924997], [-101.594169908743, -71.9408420443469], [-101.570838881189, -71.9383390404137], [-101.544166994658, -71.9377900257541], [-101.511809998463, -71.9415360659318], [-101.486678873378, -71.9530640326773], [-101.451949966216, -71.970702909769], [-101.42916895915, -71.9775090151665], [-101.388900955078, -71.9827879378011], [-101.361953974484, -71.9830630318641], [-101.341666918896, -71.9797359192083], [-101.305274874501, -71.9713900581932], [-101.274436846804, -71.9633409165514], [-101.223891958858, -71.9508289143703], [-101.204177890173, -71.9466709874695], [-101.160842947721, -71.9408420443469], [-101.134742874626, -71.9383390404137], [-101.108062941468, -71.9375000119035], [-100.973351004912, -71.9386220134657], [-100.928618966835, -71.943755929175], [-100.955291859194, -71.9491729855743], [-101.015006884516, -71.9600139715337], [-101.057227872033, -71.9695970014609], [-101.105147883173, -71.9910509856126], [-101.1147309131, -72.0100100124581], [-101.09360499664, -72.0213929722783], [-101.055556855811, -72.0288999724213], [-101.028350874408, -72.0288999724213], [-100.975280854305, -72.0255510668172], [-100.884742888712, -72.0063860127911], [-100.818069877907, -71.9888919749867], [-100.77085092915, -71.9763950602314], [-100.527373907944, -71.9071050516096], [-100.472228863885, -71.8879319509564], [-100.440848862327, -71.8833390032795], [-100.414466989646, -71.8813860198342], [-100.336669852192, -71.8827819419929], [-100.311957989905, -71.8847349254383], [-100.253058859041, -71.8922270057935], [-100.196395852312, -71.9016719019561], [-100.160850883055, -71.9088900617148], [-100.109458919971, -71.9202959879497], [-100.070136897495, -71.9385759129981], [-100.095840841844, -71.9522250041671], [-100.141952876464, -71.9575039268017], [-100.250838995798, -71.963630930402], [-100.300559942659, -71.9669419498037], [-100.343894885111, -71.9719539926405], [-100.38639800749, -71.9789049373252], [-100.469588899653, -71.995841913843], [-100.506804885132, -72.015983962506], [-100.494033882142, -72.0326389718002], [-100.464171843254, -72.0369489464251], [-100.440002960656, -72.037224040488], [-100.353049935061, -72.0363920527765], [-100.303336867189, -72.0330659459491], [-100.27971699925, -72.0302960622181], [-100.196677987174, -72.0175019251753], [-100.17388893348, -72.0150220552949], [-100.147239845726, -72.0133359516474], [-100.117782988038, -72.0122219967123], [-100.070899985962, -72.03021190791], [-100.096122976706, -72.0580669838965], [-100.14973497067, -72.0825039197586], [-100.173064992396, -72.0891720590294], [-100.200294946042, -72.0983430345955], [-100.242576953814, -72.1235499320854], [-100.211120844576, -72.1294559887174], [-100.045005940048, -72.1111219165744], [-99.962234981235, -72.0972289120222], [-99.9319379215704, -72.0888979707948], [-99.9019469690107, -72.0794529069942], [-99.8705599266542, -72.0658420373038], [-99.8418118427008, -72.0487590480323], [-99.8071669222089, -72.0152820619321], [-99.756385999869, -71.9718859315865], [-99.7261199532463, -71.9641720660726], [-99.6989059252163, -71.9641720660726], [-99.6476519282598, -71.9691769004726], [-99.6197279530289, -71.979866006346], [-99.6065368490507, -71.9956969069177], [-99.609862955878, -72.0199970501196], [-99.6216738956756, -72.0458369489391], [-99.6311189594762, -72.0694499437167], [-99.6335448499, -72.1145779429013], [-99.6166688936375, -72.1380690648065], [-99.5763928429385, -72.1364059275737], [-99.5414049349678, -72.1163859194213], [-99.4984818792387, -72.0811229173876], [-99.4705659506349, -72.0629269790093], [-99.4430619087543, -72.0522229533482], [-99.4064029845618, -72.0494539078074], [-99.3566669502746, -72.0570980358868], [-99.3155669584912, -72.066681065814], [-98.8958439939986, -72.1264039701246], [-98.8577879741809, -72.1305689378241], [-98.8219529910729, -72.1218029758207], [-98.8250118828263, -72.0922319566112], [-98.8580629006058, -72.062790018711], [-98.8941798509374, -72.0333329933851], [-98.9234699087517, -72.0197300026836], [-98.9858319391035, -72.0072329202903], [-99.0269468506745, -72.0022279182522], [-99.0516818470144, -72.0002900222326], [-99.1089019150298, -71.9922330016017], [-99.147506949507, -71.9861219236175], [-99.287505855324, -71.9616779469567], [-99.305839927467, -71.9484860047882], [-99.2980648740597, -71.9258500046474], [-99.0925219997985, -71.7805629561022], [-99.0630649744726, -71.7719569208118], [-99.0211108667533, -71.7650150285825], [-98.9952848818931, -71.7630620451371], [-98.9391789364509, -71.761672996139], [-98.886124003773, -71.761672996139], [-98.8619609885075, -71.7625049838505], [-98.8216708562112, -71.7664029041141], [-98.7937619684061, -71.7723619343743], [-98.7694549520436, -71.7848739365554], [-98.7544558715453, -71.8076400238338], [-98.7686159235334, -71.8238980661925], [-98.7911228423649, -71.8350139785768], [-98.8401408828241, -71.8683399227813], [-98.8112638851995, -71.8851469797995], [-98.7783359137589, -71.8886259725412], [-98.7514038529525, -71.8883359586905], [-98.7252809810811, -71.886398062671], [-98.7025148938026, -71.8836209705031], [-98.654037989014, -71.8741680277135], [-98.5897368891762, -71.8522339281466], [-98.5680700046832, -71.8400040608272], [-98.5372319769862, -71.828620933369], [-98.5063939492892, -71.8236239779579], [-98.471404867852, -71.8251499872543], [-98.4439618462267, -71.8476490270968], [-98.4908448483031, -71.8741680277135], [-98.5172349352486, -71.8836209705031], [-98.5312499803113, -71.9051510623359], [-98.503615851293, -71.9083330004282], [-98.4650119902823, -71.9002759797973], [-98.4070888482265, -71.8852839400978], [-98.3652879616977, -71.874724921362], [-98.3069458921201, -71.8708499675132], [-98.287856945775, -71.8779980545612], [-98.3007129412633, -71.920432948248], [-98.3222279456703, -71.939857003083], [-98.3519669382199, -71.9541779876124], [-98.3813939563324, -71.9627840229028], [-98.4172289394404, -71.9708400377053], [-98.4707029672782, -71.9790340186345], [-98.4965359929371, -71.9930569426862], [-98.5564500046406, -72.1353529928939], [-98.5280688804092, -72.1502840123381], [-98.5014038670388, -72.1483459486805], [-98.4786228599727, -72.1455760649494], [-98.4376449086999, -72.1344529441284], [-98.4069518879283, -72.1211319206506], [-98.3644559739862, -72.1107029890525], [-98.3055499699613, -72.1039049302821], [-98.2780688944955, -72.1039049302821], [-98.2270889857736, -72.109603953905], [-98.2083438650977, -72.1298599964515], [-98.2191699312693, -72.1477810084049], [-98.2329328486838, -72.1875759378602], [-98.1966708914268, -72.199164924861], [-98.1766818963163, -72.195548971821], [-98.1283419518258, -72.1814040072587], [-98.0438999767915, -72.152786010443], [-98.0183408717292, -72.1422269917073], [-97.9976499760447, -72.1138990087422], [-98.0150149325398, -72.0954279763009], [-98.0572210002693, -72.0791699339422], [-98.1304929158247, -72.0456999886408], [-98.1254198527326, -72.0181959467602], [-98.0968169433427, -71.9807129138452], [-98.0972289977039, -71.9591670640345], [-98.1186219616003, -71.9247209622865], [-98.1373139410099, -71.8967210470126], [-98.1130679449027, -71.890022062338], [-98.0869449053931, -71.8880689112546], [-98.0305628600595, -71.8866729890959], [-97.9575038448453, -71.8889010666042], [-97.810012858673, -71.9100110574486], [-97.7125019878091, -72.0105590271176], [-97.7691799143256, -72.0633319925719], [-97.8559798863678, -72.0886230443699], [-97.8679958475176, -72.1074300234914], [-97.7733378412264, -72.1690289653759], [-97.7527919524673, -72.1775059193571], [-97.7138979099678, -72.1822430357689], [-97.6863938680872, -72.1819459811196], [-97.6602778693763, -72.1797410376641], [-97.6094508465687, -72.1711199149479], [-97.5855480055785, -72.1633450291787], [-97.5600049937703, -72.1530609368679], [-97.4689029260922, -72.1086120394805], [-97.4469448542821, -72.0974959594582], [-97.4155499329366, -72.0811160442269], [-97.3877949368742, -72.0541690636329], [-97.3555678601791, -71.9802780607072], [-97.338058902587, -71.9109800054584], [-97.3544768716587, -71.8735499461716], [-97.3175128461898, -71.8544390392402], [-97.2755589061086, -71.847777940768], [-97.2238918489624, -71.8436049264414], [-97.1969448683684, -71.8430629525806], [-97.1483459230691, -71.8444520015787], [-97.1190339046685, -71.8491750363932], [-97.0913848558626, -71.8594509144389], [-97.0591889598474, -71.8794399095495], [-97.0340419091463, -71.8904269082625], [-97.0089039109006, -71.8958439646619], [-96.9869538857176, -71.8975069342565], [-96.9627759506644, -71.8980559489161], [-96.9300079059368, -71.8941799892389], [-96.9047319415645, -71.887786944031], [-96.847495947933, -71.8766779048074], [-96.8219448894978, -71.8733289992033], [-96.7699968709564, -71.8688969840679], [-96.7166748908426, -71.86834696358], [-96.6922299083535, -71.8688969840679], [-96.6505508946971, -71.8733289992033], [-96.5972208679563, -71.8836209705031], [-96.509170986509, -71.9025119362946], [-96.4318159106293, -71.9201429343973], [-96.3966598616804, -71.9322360090565], [-96.3617398471256, -71.952567991646], [-96.3443148762035, -71.9848710083841], [-96.3463139601165, -72.0048600034947], [-96.3911058449828, -72.0186309675362], [-96.4486239734759, -72.0277789766874], [-96.4975048859988, -72.0319600376411], [-96.5272289587607, -72.0336149606087], [-96.5780638605573, -72.0341799008843], [-96.6308519134372, -72.032226917439], [-96.6691739748624, -72.0286260518247], [-96.6972349103916, -72.0272289561996], [-96.7183378604373, -72.0272289561996], [-96.7509079246113, -72.037224040488], [-96.7208408643705, -72.062790018711], [-96.7050099637988, -72.0873639148714], [-96.7175058727258, -72.1043089380163], [-96.7598728729967, -72.1190339302799], [-96.7888869985576, -72.1250000013388], [-96.9087599489658, -72.1430660202175], [-96.9422298942672, -72.1466600126711], [-96.9872279739522, -72.1533360309309], [-97.1308440062757, -72.1769560665072], [-97.1664049011491, -72.1852870077347], [-97.2239079422165, -72.2014010489964], [-97.2522199995655, -72.2230610603287], [-97.2083439214427, -72.2358320633186], [-96.9258419324089, -72.2616729679665], [-96.903899953853, -72.2625119964767], [-96.8508448535371, -72.2580570149265], [-96.828338940534, -72.2541889342383], [-96.8066708825746, -72.2427830080034], [-96.7772369913015, -72.2169419357174], [-96.7591709724228, -72.2050019146106], [-96.7244489384215, -72.1925130464824], [-96.6958468672218, -72.1858370282226], [-96.626113958835, -72.1788939625268], [-96.5391768588565, -72.176391964422], [-96.4925079305878, -72.1775059193571], [-96.4666749049289, -72.180007917462], [-96.3505709611131, -72.1855619341596], [-96.291396903824, -72.1825099155668], [-96.2650148635055, -72.180007917462], [-96.23542791868, -72.1752850502855], [-96.1905589203043, -72.1650090046018], [-96.0850069544255, -72.1247329539029], [-96.0426480007817, -72.1047209923775], [-96.0248719957537, -72.0850139644905], [-95.9951398763647, -72.0800019216538], [-95.9615398439256, -72.0919419427605], [-95.8497319607754, -72.1516720555079], [-95.8236848613088, -72.1768110595819], [-95.8389048887754, -72.2025150039315], [-95.8697279966847, -72.2155760207721], [-95.9427799711001, -72.2352979684468], [-96.0008388999877, -72.2466740551064], [-96.0236209128822, -72.2499999942956], [-96.053344985644, -72.2513959164544], [-96.125564972348, -72.2486039044989], [-96.1480559655635, -72.2469479757029], [-96.1872329811149, -72.2425159605674], [-96.3400038957503, -72.2494509796361], [-96.4861219261786, -72.2633359375612], [-96.5698779262552, -72.2726440410635], [-96.5878529176651, -72.29097693974], [-96.553885925504, -72.302230985889], [-96.5291749014073, -72.3030780610263], [-96.4219509134785, -72.302230985889], [-96.3138959436665, -72.302505912314], [-96.2919459184835, -72.3030780610263], [-96.2381969642208, -72.3083499428623], [-96.2102359409778, -72.325111067051], [-96.0675129166211, -72.3402789590796], [-95.9455568956299, -72.3272320238364], [-95.8022308771571, -72.3186189477473], [-95.7406768622737, -72.3216169868835], [-95.7073748903124, -72.3280640115479], [-95.688064996999, -72.3350069096056], [-95.67681095085, -72.3564000411401], [-95.6875079357124, -72.3748779467419], [-95.7155688712415, -72.3927919178966], [-95.7591708611297, -72.4083400130544], [-95.7952879790994, -72.4158480190257], [-95.815284853199, -72.4186249435555], [-95.8416749401445, -72.4211120218727], [-95.9013978444551, -72.4249950223486], [-95.9525219219121, -72.4277799935054], [-96.0411149506866, -72.4305500448746], [-96.0941698833644, -72.4352950402755], [-96.1941609593849, -72.445015030501], [-96.249587970668, -72.4544530535029], [-96.2842939114152, -72.4703139612881], [-96.2784728472816, -72.4939039896509], [-96.2541728717178, -72.5070949259911], [-96.2227779503723, -72.5213850651168], [-96.2081989708624, -72.5412669395045], [-96.2295909289304, -72.5531999198126], [-96.2650148635055, -72.5572359738409], [-96.3822329298945, -72.5594479580951], [-96.5461050047645, -72.5619509620283], [-96.7030638535141, -72.5602950332324], [-96.7261119080162, -72.5586320636377], [-96.80500791298, -72.5566789125543], [-96.8827899630086, -72.5566789125543], [-96.9663929095328, -72.5577849885004], [-97.073630979059, -72.567513025353], [-97.1572268847845, -72.5686189336611], [-97.2888948493741, -72.5672230115023], [-97.3422238702865, -72.56584904993], [-97.3930659805199, -72.5644529601332], [-97.4161148732122, -72.5616679889763], [-97.6366809678528, -72.5270919677287], [-97.651672001724, -72.5123599346664], [-97.6422269379234, -72.4821619490977], [-97.6641769631064, -72.4605639638491], [-97.6888958661921, -72.454186006067], [-97.7169418819335, -72.4536059783656], [-97.7434769758044, -72.4598689364358], [-97.7584839352916, -72.4769519257074], [-97.7623749823946, -72.5045929278863], [-97.7844539212488, -72.5200040627457], [-97.8244480047241, -72.5272369746541], [-97.8719479148759, -72.5322270569045], [-97.9294509559433, -72.5355679158815], [-98.013335869691, -72.5352859486579], [-98.0633319106155, -72.5344539609464], [-98.0941848581002, -72.5347210083823], [-98.1244509047229, -72.5361179363694], [-98.2902759630382, -72.5474930172006], [-98.3172229436322, -72.5494609204336], [-98.4452819959805, -72.5622250502629], [-98.5300218638546, -72.5672230115023], [-98.5575029393204, -72.5683520538632], [-98.6161118886959, -72.568885981097]]], [[[69.7780912874484, -72.0358579579047], [69.7578282041032, -72.0314180637803], [69.7444682885945, -72.0188899683451], [69.7400662806726, -72.0044709155482], [69.7372591812913, -71.9705810368965], [69.7392121647366, -71.9561229244307], [69.7517241669177, -71.9408489175075], [69.7730941643993, -71.9236219271391], [69.7988971828447, -71.9077910265674], [69.8128201946103, -71.9016719019561], [69.8477931827933, -71.8938899753882], [69.8670192570748, -71.8911060100597], [69.8911282928837, -71.8919599583576], [69.9161601762348, -71.8949970571627], [69.9314122225716, -71.9008479608716], [69.9411773074364, -71.905829996495], [69.9497831750887, -71.9116819060323], [69.958816184528, -71.9212649359595], [69.9589382250386, -71.9355699948729], [69.8398052290448, -72.0144499065825], [69.8275222204591, -72.0216600197142], [69.8133702150982, -72.0280689905381], [69.7975612751129, -72.0330810333749], [69.7780912874484, -72.0358579579047]]], [[[68.460586191725, -72.2791899721857], [68.4358672886393, -72.2780689764519], [68.4116972325751, -72.2741849701476], [68.3978122746501, -72.2648770342833], [68.4136502160204, -72.2433399016519], [68.6364293007436, -72.1147459162414], [68.6622391923497, -72.1000060041901], [68.6931301936749, -72.0889130582206], [68.7125322879235, -72.0863879260629], [68.73640428351, -72.0902789731659], [68.7486722046699, -72.0958400306622], [68.7653352605912, -72.1077959773851], [68.7811431947481, -72.1208340278109], [68.7995221938922, -72.1389159723057], [68.8178252529934, -72.1619420662213], [68.8217312198841, -72.1714250162244], [68.8228302550315, -72.1855619341596], [68.8158722695481, -72.2005690612849], [68.7900541636769, -72.2152789661227], [68.7766952539966, -72.2205810228102], [68.7414092855481, -72.2303010130358], [68.6872712433389, -72.2413859123782], [68.5411532129106, -72.270287049884], [68.4820101686633, -72.2777860033999], [68.460586191725, -72.2791899721857]]], [[[-60.3605538245867, -72.2594450580963], [-60.3819538292818, -72.2591709698617], [-60.4244418642349, -72.2563930395035], [-60.4525029674021, -72.2530590536871], [-60.4769588463654, -72.2397229427835], [-60.4872288570789, -72.2325059564913], [-60.4998628997705, -72.2164080084836], [-60.50194194704, -72.1997149453489], [-60.4880638622755, -72.1866760567328], [-60.4727818087253, -72.1808469459721], [-60.4511189475459, -72.1786190361019], [-60.4258389598601, -72.1786190361019], [-60.4086228659658, -72.1788939625268], [-60.3855548625341, -72.1822430357689], [-60.3644488950033, -72.1874919511901], [-60.3436049457664, -72.19416796945], [-60.3230588893692, -72.2075039127155], [-60.3155589300249, -72.2205580563955], [-60.3151478814921, -72.2498779537851], [-60.328277965215, -72.2555389235675], [-60.3369448531226, -72.2575069944386], [-60.3605538245867, -72.2594450580963]]], [[[-68.8861238501048, -72.4783480155042], [-68.9288938522815, -72.4761199379958], [-68.9514009387511, -72.4730759660301], [-68.9689028555445, -72.4689029517035], [-68.9770889574846, -72.4576489055546], [-68.973067823244, -72.4480509558396], [-68.9547268779404, -72.4386139386661], [-68.9400028915051, -72.4319459670333], [-68.8936159304601, -72.4150089905155], [-68.852508897878, -72.4038999512919], [-68.7355649197236, -72.3772280647609], [-68.7133409739441, -72.3725050299464], [-68.6874918550311, -72.3688969558954], [-68.6625139511365, -72.3669590598758], [-68.6411129406131, -72.3680569215568], [-68.6239008700323, -72.3719409278611], [-68.6008449365412, -72.3823619804702], [-68.5961229075551, -72.3962479442236], [-68.600707976243, -72.4091869205536], [-68.6186219473976, -72.4244540543161], [-68.6449969469174, -72.437225057306], [-68.6636198594446, -72.4436189407042], [-68.7227858701067, -72.4597400227646], [-68.7927779469404, -72.4716800438714], [-68.816115847655, -72.4744489217741], [-68.8861238501048, -72.4783480155042]]], [[[-78.8447269107742, -73.1852869513896], [-78.9161229563937, -73.1830669205084], [-78.9600069135055, -73.1780699650974], [-79.0197299854542, -73.1700059036678], [-79.0394668529165, -73.1666719178514], [-79.1763989879912, -73.1136169851736], [-79.2519608395005, -73.0736239075267], [-79.2933429661456, -73.0486149905903], [-79.4166719428807, -72.9593809138591], [-79.3957059531333, -72.9395900669401], [-79.3666688611576, -72.9319459388608], [-79.288894857756, -72.923896964857], [-79.2339018614205, -72.9191670568819], [-79.2086258970482, -72.9177860545109], [-79.1547319358602, -72.9119490647612], [-79.1097338561752, -72.9036260025228], [-79.027503865395, -72.8836209141581], [-78.968062928308, -72.8624949976977], [-78.926955895726, -72.8452909737439], [-78.9041668420328, -72.833892926498], [-78.8695909884233, -72.8129120169628], [-78.8538968805118, -72.7972340023055], [-78.8435519355838, -72.7622989003249], [-78.8669589031808, -72.7266769851962], [-78.8955768999965, -72.7030639904185], [-78.926955895726, -72.6800159359165], [-78.977233903874, -72.6491700292305], [-79.024322933131, -72.621674033977], [-79.0763928245449, -72.6045910447054], [-79.1236119409396, -72.5955659142551], [-79.2455669561024, -72.581389936651], [-79.2869569617364, -72.5772249689515], [-79.3336109702174, -72.5777889033987], [-79.3586049673661, -72.5794530464598], [-79.3819499088794, -72.5797269670563], [-79.4041748604873, -72.5788959851732], [-79.4370879121402, -72.5752869052938], [-79.463195864224, -72.5632020448998], [-79.4484789185875, -72.5436170575234], [-79.3447268826017, -72.460555917222], [-79.3191609043787, -72.4425130323961], [-79.292510978434, -72.4252929151883], [-79.2711178468996, -72.4130709268579], [-79.247512898749, -72.4025040291331], [-79.2116698690139, -72.3930660061312], [-79.1843488878992, -72.3884279638152], [-79.1608428462064, -72.3844450510531], [-79.1116868396205, -72.3794559746311], [-79.0611119444611, -72.3769529706979], [-79.0119478912482, -72.3758390157627], [-78.9494478947698, -72.3788910343555], [-78.8897248228211, -72.3844450510531], [-78.8500058334088, -72.3919599301851], [-78.8149949590233, -72.4011309057511], [-78.7591709808047, -72.4226529509567], [-78.7206958658271, -72.452018948814], [-78.6983408270816, -72.4744489217741], [-78.6780698647473, -72.4888919468141], [-78.650550903079, -72.5052869494711], [-78.6191789481483, -72.5202789891707], [-78.5725098522415, -72.5380709198148], [-78.5341799118273, -72.5466769551052], [-78.477782946706, -72.5577849885004], [-78.4200059850421, -72.5677799051509], [-78.3439028302242, -72.5800020611193], [-78.2569499722676, -72.5886230161974], [-78.2144468498887, -72.5894469572819], [-78.1688999231822, -72.5877759410601], [-78.1152879292178, -72.5786059713225], [-78.0550079636206, -72.5652919886434], [-78.0191798536732, -72.5536190149725], [-77.9919589524826, -72.5433349226617], [-77.9552919816631, -72.5261310663461], [-77.9312588858972, -72.5079190347136], [-77.9112549709989, -72.4862519825826], [-77.8858408728619, -72.471962011095], [-77.8583368309812, -72.4677889967684], [-77.8094478718313, -72.4641720379001], [-77.7069398779183, -72.4715419101067], [-77.68000798475, -72.4752809094856], [-77.6156998441135, -72.487777991879], [-77.5633318922219, -72.5029219116645], [-77.5170899381021, -72.5237499352853], [-77.4855649296189, -72.5439000305754], [-77.4518128494558, -72.5714039048179], [-77.4391858475629, -72.5886230161974], [-77.4482039372145, -72.6228560499661], [-77.4726489197037, -72.6568760157554], [-77.5111238670433, -72.6852950261892], [-77.5422359829748, -72.7033389168435], [-77.5800018213038, -72.7269589524198], [-77.5880658827333, -72.7462619725726], [-77.5711139864278, -72.788895014451], [-77.5530699281355, -72.8455660678069], [-77.5486149465853, -72.8740310110702], [-77.5616759634259, -72.8925020435115], [-77.5944518871425, -72.9099959136778], [-77.616675832922, -72.9155499303755], [-77.6402888276996, -72.9202959316047], [-77.6880648377428, -72.9233320245814], [-77.7808379216426, -72.9227910565489], [-77.8033448404742, -72.9219589011994], [-77.8511119657, -72.9230649771455], [-77.9297409232278, -72.9286189938431], [-78.0347209080323, -72.9433439861068], [-78.1341778891809, -72.9611209969632], [-78.2016758468988, -72.9752810489512], [-78.269179839587, -72.9894560207269], [-78.3677828724377, -73.0141749238126], [-78.4736179790065, -73.0452959245616], [-78.5134809695158, -73.0593109696243], [-78.5475009353051, -73.0725099525915], [-78.5744479158992, -73.0836179859868], [-78.6000058474951, -73.0955580070936], [-78.6341709878478, -73.1127930440891], [-78.6572269213389, -73.1244509303342], [-78.7227859772088, -73.1525120335015], [-78.778899969278, -73.1738889041437], [-78.8140179643864, -73.1827769066577], [-78.8447269107742, -73.1852869513896]]], [[[-95.3872218950235, -72.6730649912318], [-95.4383389316818, -72.6722259627215], [-95.4769669325737, -72.6658480049395], [-95.4947358968031, -72.6619569578365], [-95.5102849977892, -72.6572270498614], [-95.5172268900185, -72.6461180106377], [-95.5041809606036, -72.6363980204122], [-95.4744568878418, -72.6233370035716], [-95.4466708787376, -72.612503058411], [-95.3638918732979, -72.5883479221344], [-95.3347319026213, -72.5800020611193], [-95.3022228587026, -72.5716709522539], [-95.2477949702808, -72.5583340031599], [-95.2258379042991, -72.5533449267379], [-95.1927868865195, -72.5461120148296], [-94.9763869330449, -72.5027919921649], [-94.9333339578162, -72.4964069935842], [-94.9083409664959, -72.4969409208179], [-94.8880619575346, -72.4986109312113], [-94.8519589211623, -72.5066599052151], [-94.8377759027595, -72.5133290503143], [-94.827788865098, -72.5194550480862], [-94.81916791002, -72.5283360098015], [-94.7408519327575, -72.5858459240296], [-94.6967699950921, -72.6142039142081], [-94.7047198950001, -72.6175080604491], [-94.7308348878826, -72.6211240134891], [-94.7536158949487, -72.6241760320818], [-94.8333438876241, -72.6325069733092], [-94.8866729085365, -72.6375049345487], [-95.1622319995126, -72.6597290479663], [-95.2730558472273, -72.6686249294693], [-95.3313898701778, -72.6719589152856], [-95.3872218950235, -72.6730649912318]]], [[[-91.3630679899554, -73.1583329299969], [-91.3841709400011, -73.1561130667537], [-91.4011308829337, -73.1502759093661], [-91.4147338736351, -73.1419530147657], [-91.4211119990553, -73.1275019430986], [-91.4200139697362, -73.1069409669138], [-91.4180678594515, -73.0933379762123], [-91.3955768662361, -73.0194550199137], [-91.3933409097388, -73.0058520292123], [-91.3911129998685, -72.9922409918838], [-91.3805699067488, -72.979438975852], [-91.3700098821847, -72.9669489342573], [-91.3480759502559, -72.9483409415178], [-91.3302918986008, -72.9294590281817], [-91.3238978475646, -72.9161150382891], [-91.3219448641192, -72.9025120475877], [-91.3283389151554, -72.888061981749], [-91.3949968385347, -72.8258359058671], [-91.4341738540862, -72.7955629860838], [-91.4566879813545, -72.7794419040233], [-91.4941708466314, -72.7477869760406], [-91.6183468985038, -72.6255649134419], [-91.6193238931407, -72.6076050094577], [-91.5952988440018, -72.5863949386891], [-91.5641788490812, -72.5758359199534], [-91.445838948768, -72.5536190149725], [-91.3627848492654, -72.541671953067], [-91.2630619941472, -72.531402948182], [-91.2383419175951, -72.5297319319603], [-91.1683349209737, -72.5288999442488], [-91.1447299728231, -72.5286260236522], [-91.0994569667132, -72.5291750383117], [-91.0333329705677, -72.5316849154056], [-90.9511259462023, -72.5422360551523], [-90.9130779730117, -72.5488889393593], [-90.8622279837893, -72.5652919886434], [-90.8458408601214, -72.5711209317659], [-90.8158418609346, -72.5850070631574], [-90.8037570005405, -72.5965350299029], [-90.8055569304334, -72.6205669522025], [-90.8341678864505, -72.6658480049395], [-90.8397369905739, -72.6791759015779], [-90.8525089993922, -72.7466740269338], [-90.8523639924668, -72.7709729966693], [-90.846114948356, -72.7819519487553], [-90.8425139151037, -72.8030699862267], [-90.8430629297632, -72.8236239216129], [-90.8519668578933, -72.9163970055128], [-90.8661119900936, -72.928886041279], [-90.8891749643833, -72.940291967514], [-90.9044499771349, -72.9455569761893], [-90.9616779241393, -72.9744569402287], [-91.0250089025009, -73.0102840443477], [-91.0436329884946, -73.0219570180186], [-91.0694499208993, -73.0402830435345], [-91.0932008818036, -73.0619509338558], [-91.1166759104546, -73.0838850334227], [-91.1427919091655, -73.1019669779175], [-91.1619569631916, -73.1138919115985], [-91.1733399230118, -73.1194459282961], [-91.2008359182653, -73.1305690491172], [-91.2166748654641, -73.1358340577925], [-91.2569579569617, -73.1455760086044], [-91.2814029394508, -73.1500090295682], [-91.3100128896395, -73.1538999090331], [-91.3372349642965, -73.156959974253], [-91.3630679899554, -73.1583329299969]]], [[[-99.552512968363, -72.8097309170608], [-99.6372149500346, -72.8097309170608], [-99.666114914074, -72.8088989293493], [-99.7647318608841, -72.8055500237452], [-99.8383408965861, -72.8013919292063], [-100.005836971123, -72.7891689350475], [-100.195548944813, -72.7752839771225], [-100.333892927662, -72.7647319991855], [-100.42445385967, -72.7552800622242], [-100.619453976087, -72.733070030404], [-100.639174917934, -72.7300029243855], [-100.698623901648, -72.7205659072119], [-100.735000858617, -72.71305102808], [-100.768622851642, -72.7058409149483], [-100.802222884081, -72.6975099737209], [-100.830565954472, -72.686104047486], [-100.850020854711, -72.6736220525184], [-100.858604929415, -72.6655579910888], [-100.85085301006, -72.6505579047622], [-100.839736930038, -72.6363980204122], [-100.811400900446, -72.6180569074705], [-100.800567961114, -72.6122209235493], [-100.783889985405, -72.6061329796179], [-100.769179912929, -72.6027829005474], [-100.748900903967, -72.5986179328478], [-100.700843932529, -72.5936129308098], [-100.335563943884, -72.5561139722787], [-100.015014987488, -72.5694579621713], [-99.9925079010183, -72.5714039048179], [-99.9697268939522, -72.5744399977946], [-99.9336238575798, -72.5808489686185], [-99.8963929523131, -72.5888979426223], [-99.8624948593963, -72.5969539574248], [-99.8316799657521, -72.6052859044806], [-99.7805629290938, -72.6175080604491], [-99.7408449455099, -72.6236109241682], [-99.6905588907348, -72.6258319608778], [-99.6325070026459, -72.6230619095087], [-99.5913999700638, -72.6169590457896], [-99.5333408735382, -72.6058349191402], [-99.489455910598, -72.5986179328478], [-99.4655609485968, -72.595832961691], [-99.3636168891309, -72.586944959177], [-99.2797319753832, -72.5866700327521], [-99.2544558433728, -72.5877759410601], [-99.1866678718043, -72.5936129308098], [-99.1244508483778, -72.6016769922393], [-99.0675129152241, -72.6116869963155], [-99.0186229502458, -72.6258319608778], [-98.9897308651955, -72.6350099772425], [-98.9605559747312, -72.6450040557026], [-98.9486308734121, -72.6519469537603], [-98.9304198476081, -72.6694490381918], [-98.9325099589897, -72.6830599078822], [-98.9491808939, -72.7030639904185], [-98.9625089581765, -72.71666698112], [-98.9825138789032, -72.7283399547908], [-99.0266719242496, -72.7430569004274], [-99.1052859619898, -72.7580489401269], [-99.3075099378603, -72.7939000164891], [-99.3794560039678, -72.8019560312916], [-99.4344479944749, -72.8058400375959], [-99.4900059310859, -72.8086320495514], [-99.552512968363, -72.8097309170608]]], [[[-93.3955769211841, -72.6563950621499], [-93.4466778645882, -72.6558380008633], [-93.4644389498285, -72.6533360027584], [-93.4751508544786, -72.6426470645231], [-93.4614259909047, -72.5845180629248], [-93.4483339610222, -72.5794530464598], [-93.3536149344758, -72.5666810376415], [-93.3272248475303, -72.5641780337082], [-93.2400059479662, -72.5583340031599], [-93.2166749204121, -72.5597309311471], [-93.1943359749207, -72.5622560633047], [-93.1722409428124, -72.5794530464598], [-93.1836239026326, -72.5961149289146], [-93.192229937923, -72.6013869783886], [-93.2377929578836, -72.6252899870169], [-93.265556000573, -72.6347350508176], [-93.2975009424065, -72.643348965097], [-93.3194499617611, -72.6477809802324], [-93.3652798615196, -72.6544419110665], [-93.3955769211841, -72.6563950621499]]], [[[-98.1480479738844, -72.7300029243855], [-98.1730649374479, -72.7300029243855], [-98.1961208709389, -72.7280499409402], [-98.2363969216378, -72.7222290444447], [-98.3347399478514, -72.7055659885234], [-98.3406979722832, -72.6957019972009], [-98.3275219557307, -72.6866679819332], [-98.296676887235, -72.6791759015779], [-98.1283419518258, -72.6500090577407], [-98.0605618592463, -72.6416779488752], [-98.0063939774617, -72.6375049345487], [-97.9502949051801, -72.6369480409001], [-97.9250028475537, -72.6377949483993], [-97.9047240062305, -72.6405639939401], [-97.8847348434819, -72.6436160125329], [-97.8497318480853, -72.6513979391008], [-97.8344570029719, -72.6572270498614], [-97.8245928440113, -72.6679230288954], [-97.8305659558689, -72.6786190079294], [-97.8700029780576, -72.6877899834954], [-97.9408419623905, -72.7036130050781], [-98.0011138813607, -72.7155609051738], [-98.062224996479, -72.72557090925], [-98.1169589920057, -72.729446030737], [-98.1480479738844, -72.7300029243855]]], [[[-93.7852859667023, -72.9130779394841], [-93.8297269851007, -72.9105680623902], [-93.8725129128935, -72.9069599883392], [-94.0925138996204, -72.8755650669937], [-94.1302799055874, -72.868346907235], [-94.1383359203899, -72.8602910600705], [-94.1380619997934, -72.8391800633977], [-94.1300128581515, -72.8261259197178], [-94.1177829908321, -72.8205569832325], [-94.09306291428, -72.8163910097046], [-94.0116649112113, -72.8091740234123], [-93.9608459350308, -72.806671019479], [-93.8897249834743, -72.806671019479], [-93.8455659322995, -72.8091740234123], [-93.8247219830626, -72.8114009274541], [-93.8058469428871, -72.8150019607064], [-93.7886199525187, -72.8200069627446], [-93.7747349945936, -72.8272249548652], [-93.752227908124, -72.8425140492141], [-93.7397229467417, -72.8580700233609], [-93.7269589845504, -72.8805769421924], [-93.7269589845504, -72.8944550269568], [-93.743056932558, -72.9066850619143], [-93.7594448944163, -72.9116590509106], [-93.7852859667023, -72.9130779394841]]], [[[-74.5594478873145, -73.6519470650533], [-74.582496947645, -73.6516719709904], [-74.6052858337001, -73.650001960597], [-74.8236238508324, -73.6083370285381], [-74.8680568226037, -73.5997309932477], [-75.1544498587405, -73.5369569085346], [-75.3291778393575, -73.496941032111], [-75.4372249301805, -73.4686130491459], [-75.5850069360319, -73.4355620313664], [-75.672225835596, -73.4177779797113], [-75.7147289579749, -73.4052959847437], [-75.7566609374697, -73.3911129663409], [-75.9272308235479, -73.3297269247976], [-75.9508359393365, -73.3161160551071], [-76.0925068672037, -73.2061770010941], [-76.0886309075264, -73.1766889627263], [-76.0697399417349, -73.1575009422854], [-75.9708329810742, -73.0944519311475], [-75.9469378514348, -73.08973694296], [-75.8861308317645, -73.0977859169638], [-75.8211209581922, -73.1069409669138], [-75.7144468231132, -73.1291810059474], [-75.6922228773337, -73.1308520221691], [-75.6694408644392, -73.130012993659], [-75.4447329361518, -73.0786129839487], [-75.4252929557008, -73.0725099525915], [-75.3900148662413, -73.0568160123181], [-75.3609088750213, -73.0197980073926], [-75.3802799562281, -72.9982070629427], [-75.4316709134829, -72.9886250388438], [-75.4536058512401, -72.9866789285591], [-75.4758448844454, -72.9863889147084], [-75.4986039309251, -72.9872279432186], [-75.591392940441, -73.0008319397484], [-75.6138839336565, -73.0016780090573], [-75.6355669114035, -72.9986109030388], [-75.6564029816514, -72.9927829657446], [-75.6913989362492, -72.9725039567834], [-75.7155609456864, -72.9489669020487], [-75.6947329220656, -72.9330669345946], [-75.6716768209365, -72.9297329487783], [-75.6480479005428, -72.9250030408032], [-75.5972369709893, -72.90972903388], [-75.559173910373, -72.8909839132041], [-75.5313949420674, -72.8686139546709], [-75.5150218999969, -72.8558349050539], [-75.4897229692098, -72.8433379902986], [-75.4322428945572, -72.8250119647827], [-75.3936308192813, -72.8191679342343], [-75.3180768467609, -72.8116760215171], [-75.2511138221053, -72.8091740234123], [-75.1847308251509, -72.8091740234123], [-74.8350069782907, -72.8288959710869], [-74.5655668442878, -72.8791810200337], [-74.3519589027687, -72.9258499483024], [-74.2883449513551, -72.9425049575966], [-74.2589038516452, -72.9527820091087], [-74.238341869632, -72.9630510139937], [-74.2227858954852, -72.9761199098233], [-74.1758418731535, -73.0272220266939], [-74.1786189653214, -73.0565340450945], [-74.1858218700163, -73.0625690153977], [-74.2086179645082, -73.0855480030174], [-74.3636169566518, -73.2080689642842], [-74.3839038446021, -73.2208399672741], [-74.4480518908875, -73.2493059163658], [-74.4647369073952, -73.2652890322995], [-74.5068058471883, -73.3295899644993], [-74.4761118205883, -73.3938900585087], [-74.4389038817363, -73.426955996076], [-74.4183348589243, -73.4405670334045], [-74.398047970974, -73.45390297667], [-74.3755648567476, -73.468063028658], [-74.3505779003976, -73.4813999777519], [-74.3169399817561, -73.4982149137592], [-74.2894589062902, -73.5116809441623], [-74.2706299665824, -73.5348659589626], [-74.2869569081854, -73.5608289041211], [-74.3183439505419, -73.5797269107113], [-74.411117872632, -73.6308439473696], [-74.4413909600534, -73.643348908752], [-74.4655688951067, -73.648346031801], [-74.5594478873145, -73.6519470650533]]], [[[-90.2808378878822, -73.083076012126], [-90.3238979039096, -73.0789029977994], [-90.3419498411909, -73.0736239075267], [-90.3572308889128, -73.0680769316277], [-90.3700099385297, -73.0613940402072], [-90.3794558405206, -73.0477910495058], [-90.36862189536, -73.0030670580554], [-90.3625029383868, -72.9814070467231], [-90.3519588394387, -72.9680630568305], [-90.337775988674, -72.9555659744372], [-90.3114009891543, -72.9447399082655], [-90.296676835081, -72.9397280330668], [-90.2702788691465, -72.936676014474], [-90.2163929545855, -72.9352869654759], [-90.1805569656491, -72.941955942937], [-90.1647339440664, -72.9483409415178], [-90.1436229473936, -72.963897921493], [-90.1308438977767, -72.9705660607638], [-90.0883409430358, -72.9738919999531], [-90.0616759296654, -72.9744569402287], [-90.0397339511095, -72.9697339054142], [-90.0220949063798, -72.9611209969632], [-90.0194549421483, -72.9500119577395], [-90.0272368687162, -72.941955942937], [-90.0375139202283, -72.9341740163691], [-90.0544508967461, -72.9130710663234], [-90.0498659956963, -72.8988949210813], [-90.0416718471291, -72.8886259161962], [-90.0269468548655, -72.8769609891524], [-89.9999998742715, -72.861709948644], [-89.9802779265968, -72.8539050556614], [-89.9430768609054, -72.8450009598932], [-89.9127809747073, -72.8425140492141], [-89.8658449990027, -72.8444519452337], [-89.8300019692676, -72.8511199168665], [-89.8013918514409, -72.8638919256848], [-89.7872319670909, -72.8686139546709], [-89.7672268787262, -72.8725130484009], [-89.7450099737454, -72.8755650669937], [-89.7269669212814, -72.8769609891524], [-89.7014009430585, -72.8766780161004], [-89.6725009790191, -72.8761219606422], [-89.6194458787032, -72.8736109100819], [-89.593902866895, -72.8733289428583], [-89.5700068990654, -72.8744579852192], [-89.5291749605463, -72.8794559464586], [-89.5097349800952, -72.882782053286], [-89.4744568906357, -72.8922199086498], [-89.4590378767872, -72.9029239343109], [-89.4591748370855, -72.9177860545109], [-89.4800028607063, -72.9330669345946], [-89.6475069818704, -73.026672006206], [-89.6691669932027, -73.0380779324409], [-89.6958469263608, -73.0480649701024], [-89.7352909893482, -73.0580669275515], [-89.8161238845032, -73.066681009469], [-89.8725049240084, -73.0691600411591], [-89.8986128760922, -73.0694500550098], [-89.9466778941577, -73.067786917777], [-89.96833790549, -73.0655590079068], [-89.9999998742715, -73.0637889175893], [-90.0377809676642, -73.0616760074309], [-90.0850069572195, -73.0605699314848], [-90.1200029118173, -73.0616760074309], [-90.1711048610498, -73.066681009469], [-90.2808378878822, -73.083076012126]]], [[[-104.890555848476, -73.2408450556388], [-104.948333983607, -73.239448965842], [-104.973891915203, -73.2369610493345], [-105.009742991565, -73.2297289756164], [-105.039169003849, -73.2197270181673], [-105.052505952943, -73.2141719956413], [-105.208892988256, -73.1172329382136], [-105.225570963965, -73.1036150277245], [-105.24097388456, -73.0855639286334], [-105.242507940483, -73.0589069618901], [-105.217795910558, -73.0241700081011], [-105.161391904638, -72.9683379832555], [-105.152511948751, -72.9611209969632], [-105.143348852174, -72.9563899155216], [-105.127791872199, -72.950836066462], [-105.109177006299, -72.9477770070706], [-105.084159875097, -72.9450069557014], [-105.04000887055, -72.9491729292293], [-105.023894996926, -72.9527890499074], [-105.010840853246, -72.9591670076894], [-105.000838895797, -72.9655610587257], [-104.985274875023, -72.9844510186888], [-104.983893872652, -73.0019529354822], [-104.753616002051, -73.1255650529074], [-104.740569904998, -73.130012993659], [-104.668899938782, -73.1469570109754], [-104.594176948145, -73.1611179011538], [-104.567779988039, -73.1719510081241], [-104.557509977325, -73.1783450591604], [-104.551536865468, -73.1904220405654], [-104.56168399748, -73.2014009926514], [-104.576958004403, -73.2063979480624], [-104.592505931923, -73.2100139011024], [-104.633621011132, -73.2169420470104], [-104.70612296506, -73.2258449693122], [-104.82694994369, -73.2358320069736], [-104.865013004306, -73.2388919045554], [-104.890555848476, -73.2408450556388]]], [[[-73.9144589274196, -73.4288940597336], [-73.9364009059755, -73.423340043036], [-73.9586179785944, -73.4164050239673], [-73.9836119757431, -73.4030610340747], [-74.0330658751686, -73.3697359280606], [-74.0411228957995, -73.3630679564278], [-74.0558398414361, -73.3430630357011], [-74.0641858700892, -73.3255619570981], [-74.053069957705, -73.3124920554401], [-74.0427858653942, -73.3061139300199], [-74.0133358808669, -73.2936250618917], [-73.9750059404527, -73.2808299190206], [-73.932235938276, -73.2683410508923], [-73.9083329296477, -73.262221926281], [-73.8891759222486, -73.2561190625619], [-73.8127899620168, -73.2308429305516], [-73.798331849551, -73.2244569261424], [-73.7883449795276, -73.2180709217333], [-73.776816845144, -73.201958053938], [-73.7558979616926, -73.1693340103074], [-73.7433468998426, -73.1600039462187], [-73.7244569398794, -73.1536259884366], [-73.7011259123254, -73.1486129397714], [-73.6783449052593, -73.1449969867314], [-73.5866698506785, -73.1355589637295], [-73.5416719386316, -73.1361239040051], [-73.5197299600756, -73.1402890393427], [-73.5069499046303, -73.1469570109754], [-73.4988938898278, -73.1536259884366], [-73.4971918605642, -73.1567759076587], [-73.4916688569084, -73.1666719178514], [-73.4936218403538, -73.179732934692], [-73.505431941961, -73.2005690049399], [-73.5458379121594, -73.2491679502391], [-73.5722348722656, -73.2750090225251], [-73.6033399473985, -73.3005599133223], [-73.6286239583978, -73.320006934572], [-73.6586229575846, -73.3391719885982], [-73.7183299362791, -73.3711320178574], [-73.7475128733705, -73.3839040266757], [-73.7858429814227, -73.396393062442], [-73.8911059392792, -73.4249949660036], [-73.9144589274196, -73.4288940597336]]], [[[-78.1741788458169, -73.4469449911865], [-78.1969378922966, -73.4461210501021], [-78.2205659745, -73.4433439579342], [-78.2580488397769, -73.4364010598766], [-78.2769389673781, -73.4319459106883], [-78.3264009134308, -73.4183350409979], [-78.3439028302242, -73.4105680342177], [-78.3566738332141, -73.4030610340747], [-78.3683399337243, -73.385574037069], [-78.3713988254777, -73.3680499920511], [-78.3716739195407, -73.3504329079078], [-78.3533398473977, -73.2797240107125], [-78.3473439367634, -73.2582700265608], [-78.3461149821164, -73.2527919499062], [-78.3305668869587, -73.2411189762353], [-78.3163909093546, -73.2350010250905], [-78.3008419760065, -73.2297289756164], [-78.2522279432815, -73.2205580000504], [-78.2222289440947, -73.2172320608611], [-78.1722258623715, -73.2130580407062], [-78.0708388641923, -73.2094570074539], [-77.9766768989324, -73.2102809485383], [-77.9294509093772, -73.2125090260466], [-77.9122239190087, -73.2141719956413], [-77.8488919348187, -73.2255710487156], [-77.8127979509018, -73.2336119760924], [-77.7938999443116, -73.2380679634709], [-77.7227858659157, -73.2597350156019], [-77.7055669221743, -73.2655639587245], [-77.6558298820587, -73.2850039391755], [-77.6387559452426, -73.2966769128464], [-77.6370768823938, -73.3176420644035], [-77.6522368954335, -73.3333509244646], [-77.661956885659, -73.3400120229367], [-77.6816709543446, -73.3511120097049], [-77.6927798259302, -73.3569489994546], [-77.7086179349387, -73.3625030161522], [-77.8066709473015, -73.3947299252092], [-77.8422239631859, -73.40501401752], [-77.9425129320461, -73.4300080146688], [-77.9672239561428, -73.4347230028562], [-78.0219569458411, -73.4405670334045], [-78.0480648979249, -73.4422300029991], [-78.1741788458169, -73.4469449911865]]], [[[-123.930556908024, -74.1680599046761], [-123.987227961379, -74.1680599046761], [-124.092216998639, -74.1641769042002], [-124.155562896789, -74.160576038586], [-124.418617026382, -74.1400219355618], [-124.542792910617, -74.1341710318528], [-124.746947909346, -74.1239010211394], [-124.926391883979, -74.1138920228916], [-124.983062937335, -74.107787985706], [-125.085563890449, -74.0927889052078], [-125.252791911722, -74.0638959819671], [-125.291945960859, -74.0555569941126], [-125.431952913303, -74.0164029449759], [-125.567222916973, -73.9911120608159], [-125.63514701065, -73.9747239313196], [-125.677016964061, -73.9494479669473], [-125.680831903483, -73.9157029275829], [-125.706809936067, -73.9040369947107], [-125.734177017649, -73.8975069892046], [-125.769729865896, -73.8950039852713], [-125.827506995198, -73.8877950456061], [-125.854735943015, -73.8841779190997], [-125.894180006003, -73.8763959925318], [-125.934241982894, -73.855567968911], [-125.969452011299, -73.8350069927261], [-126.025283868507, -73.8208469407381], [-126.102233930824, -73.8094480553019], [-126.209160025913, -73.7941740483787], [-126.233062866904, -73.7911149889872], [-126.263350874113, -73.7900089130411], [-126.351677023089, -73.7822269864732], [-126.378624003683, -73.7786259532209], [-126.404380921661, -73.7636179879053], [-126.382507004159, -73.740150000053], [-126.365150932482, -73.7041019489657], [-126.399726953729, -73.6816790168042], [-126.435294889401, -73.671393918665], [-126.47611995476, -73.6622239489274], [-126.529723902097, -73.6550220500609], [-126.641952892064, -73.6475140440895], [-126.69584702089, -73.6461179542927], [-126.775558920311, -73.6458440336962], [-126.852508982628, -73.6458440336962], [-126.951141016864, -73.6494450669485], [-127.018889928764, -73.6533359464134], [-127.08084895721, -73.6608509931834], [-127.13175192006, -73.6630400110228], [-127.165832906105, -73.6401440042448], [-127.177367913649, -73.6169589894445], [-127.163886963458, -73.5930630216149], [-127.093894886625, -73.5580600262184], [-127.08277897424, -73.5387570060656], [-127.107795937804, -73.5311049989973], [-127.167792930349, -73.523888012705], [-127.19944802597, -73.5216669759954], [-127.337364028842, -73.5012510067358], [-127.381530959006, -73.4072419273903], [-127.339172005362, -73.3900219778205], [-127.306403960634, -73.3805690350309], [-127.272506873546, -73.3702849427201], [-127.23486290809, -73.3532029592769], [-127.226813934086, -73.3308489263598], [-127.240340984744, -73.3061139300199], [-127.193618915209, -73.2822270146457], [-127.173606953684, -73.2775120264583], [-127.134459945346, -73.2708440548256], [-127.094451947911, -73.266395946436], [-126.805282993073, -73.2357029256643], [-126.773353976856, -73.2330629614328], [-126.744743020839, -73.2322239329226], [-126.721679878911, -73.2325129409449], [-126.666396868725, -73.2372279291323], [-126.615287878694, -73.2455600438262], [-126.584160004784, -73.2477949944952], [-126.547507953752, -73.2470929262832], [-126.506248873446, -73.2426449855317], [-126.443069942808, -73.2269589242473], [-126.405289017054, -73.221122940326], [-126.381949942873, -73.2186050166051], [-126.335288893593, -73.2163999055116], [-126.305846955693, -73.2175219070738], [-126.250549025719, -73.2222290162722], [-126.198333959742, -73.2294460025645], [-126.127379975697, -73.2448579756143], [-126.085982929264, -73.261116017973], [-126.07486701688, -73.2843089117623], [-126.049033991221, -73.3064039438706], [-125.995559963383, -73.3169480428186], [-125.938613983602, -73.3208469689106], [-125.88890091573, -73.3216779507938], [-125.836936971572, -73.3211210571452], [-125.66639692507, -73.3319550023059], [-125.635833991436, -73.3347319268357], [-125.584167940118, -73.3427889474665], [-125.533332870683, -73.3532029592769], [-125.490348962337, -73.3764649199486], [-125.495850005406, -73.4136200528104], [-125.522094917788, -73.4272309225009], [-125.568336871908, -73.444588000007], [-125.587440905679, -73.4657060374785], [-125.563338910669, -73.4908519147132], [-125.515839000517, -73.5100099279406], [-125.480003011581, -73.5202789328257], [-125.441962917379, -73.5289000555418], [-125.374183998266, -73.5411150030735], [-125.266952969538, -73.5550080076256], [-125.217513989901, -73.5627979808206], [-125.130570016761, -73.5794529901148], [-125.102546967435, -73.5899580293939], [-125.096122909185, -73.6075060466549], [-125.120696972983, -73.62848695619], [-125.148620948214, -73.6361240434707], [-125.177505992466, -73.6548770431355], [-125.185493946214, -73.6904220123929], [-125.143615946176, -73.7158510303176], [-125.09139300121, -73.7261200352026], [-125.030005953838, -73.7325060396118], [-125.003890960956, -73.7341770558335], [-124.953902966658, -73.7327880068354], [-124.906112875018, -73.7302860087305], [-124.835280931483, -73.7261200352026], [-124.791671900797, -73.7213899595895], [-124.725142891089, -73.7070850683141], [-124.693343962009, -73.6958310221652], [-124.667357882797, -73.6822280314638], [-124.642791865626, -73.6727910142902], [-124.576133942247, -73.6536259602641], [-124.533889988315, -73.6466669689523], [-124.493903951467, -73.6416780601683], [-124.469390907924, -73.6423489477003], [-124.414458931843, -73.6505509752566], [-124.23055997566, -73.6891779703201], [-124.179030884641, -73.729454021019], [-124.193885964042, -73.7490309617683], [-124.176467866281, -73.7836839288873], [-124.149726912867, -73.8083339327287], [-124.0922238718, -73.8549959878367], [-124.048621881912, -73.8780670087535], [-123.998337000603, -73.8969569687167], [-123.960563953837, -73.9069520530052], [-123.852782904622, -73.9352869091309], [-123.816115933802, -73.9433439297618], [-123.782500981576, -73.9538959076988], [-123.740012946622, -73.9689030348241], [-123.722785956254, -73.9819409176119], [-123.710563967924, -74.0311130174519], [-123.722228894967, -74.0925139787828], [-123.735290917636, -74.116950914645], [-123.755279912747, -74.1316680279196], [-123.785003985509, -74.1455689114607], [-123.82028190733, -74.1552889016862], [-123.860297951392, -74.1625139346056], [-123.880569919555, -74.1647339654868], [-123.930556908024, -74.1680599046761]]], [[[169.750305343537, -73.6008449481828], [169.659424390465, -73.595832905346], [169.58779935125, -73.5972289951428], [169.542480244673, -73.5947419168256], [169.388183320741, -73.5364149346738], [169.401642310345, -73.5272520057349], [169.424163310774, -73.5216669759954], [169.46029635436, -73.5105669892272], [169.473602290412, -73.5044780394674], [169.509430400359, -73.4800340628066], [169.517212326927, -73.468337955083], [169.521667308478, -73.4553069454558], [169.526092282814, -73.4422300029991], [169.525848369431, -73.4291839059462], [169.556640296661, -73.3841779472722], [169.574188313922, -73.365279940682], [169.673889376091, -73.3036189727138], [169.699737321538, -73.2997279256108], [169.845306337307, -73.2891769535021], [169.868591264393, -73.2891769535021], [169.890701383927, -73.2976529016549], [169.866943382224, -73.3261339381723], [169.84970130443, -73.3386229739386], [169.85293537796, -73.3754269050565], [169.887787331461, -73.4069599601667], [169.929855265426, -73.4451680277084], [169.918029405841, -73.5541840665412], [169.909179289529, -73.5602949768873], [169.855804335787, -73.583907971665], [169.824432380856, -73.5955809453358], [169.799163289645, -73.598350996705], [169.750305343537, -73.6008449481828]]], [[[-121.728347964631, -74.3755649824762], [-122.132232987753, -74.3680499357061], [-122.312499897642, -74.360290975553], [-122.439727968107, -74.3525090489851], [-122.55861688308, -74.3405690278783], [-122.583068906368, -74.3369450282113], [-122.603347915329, -74.3325039606204], [-122.629021014275, -74.313194067307], [-122.619323990464, -74.2938999319716], [-122.58750896813, -74.2684860014727], [-122.556670940433, -74.2505649895193], [-122.505569997029, -74.2219540335022], [-122.470428867868, -74.2050019695587], [-122.452224882862, -74.1891859887747], [-122.442374973137, -74.1540220608368], [-122.44778398291, -74.1320879612698], [-122.479171863456, -74.1080629121309], [-122.513602877779, -74.0938949811539], [-122.555968872221, -74.0704350399287], [-122.572150974537, -74.0413890631356], [-122.535842916812, -74.0002979561696], [-122.486960998461, -73.9641880466367], [-122.399802951514, -73.8884659331382], [-122.420295866645, -73.8677750374537], [-122.458076960038, -73.855567968911], [-122.480826954062, -73.8511200281595], [-122.531669902486, -73.8433300549646], [-122.585853877524, -73.8388980398291], [-122.616385965755, -73.8383480193412], [-122.64054898102, -73.8383480193412], [-122.688331864224, -73.841400037934], [-122.741675972562, -73.8427959600927], [-122.793067935645, -73.8358460212364], [-122.851676885021, -73.8225099103328], [-122.890556007733, -73.8136140288298], [-123.137496934255, -73.743613905369], [-123.15734092244, -73.7309039226344], [-123.099868894415, -73.6534809533387], [-123.064178918232, -73.637215031991], [-123.012214974074, -73.6230700674288], [-122.973891906821, -73.6158450345094], [-122.953606024699, -73.612503002066], [-122.888350896639, -73.6055599363702], [-122.833617906941, -73.6050030427217], [-122.747504915685, -73.6138920510641], [-122.689727954021, -73.617782930529], [-122.631392925242, -73.6205670634955], [-122.549721001577, -73.6202770496448], [-122.395844010995, -73.6058350304332], [-122.362366019067, -73.6011200422458], [-122.30612193986, -73.5974960425787], [-122.27278090823, -73.598075902642], [-122.216140867915, -73.6025089236058], [-122.18945288813, -73.6066670181447], [-122.149727025557, -73.6144559855113], [-122.092216943691, -73.6286239164883], [-122.048331980751, -73.635558935557], [-121.990006004428, -73.6419600273919], [-121.96085391274, -73.643348908752], [-121.908066027498, -73.6416780601683], [-121.793907020501, -73.6463850017286], [-121.737784981804, -73.6516719709904], [-121.51306900689, -73.6905670193182], [-121.415282874325, -73.713050971735], [-121.2497409567, -73.7288969597324], [-121.113891931156, -73.7291720537954], [-121.018889931558, -73.7333370214949], [-120.996673864767, -73.734733949482], [-120.936683913021, -73.7400059989561], [-120.908890024928, -73.7430570117205], [-120.828895990645, -73.7524950347224], [-120.781104893176, -73.7597349874294], [-120.629729900699, -73.7805710576773], [-120.545569892888, -73.7894590601913], [-120.49083690319, -73.7891690463406], [-120.466132919892, -73.7880710170215], [-120.375838867682, -73.7783359393703], [-120.333351000367, -73.7725140370464], [-120.28639189061, -73.76918005123], [-120.261397893461, -73.7677920080603], [-120.231666947539, -73.7688979163683], [-120.20361288517, -73.7716669619091], [-120.17945892236, -73.7752839207775], [-120.135139944472, -73.786804008534], [-120.114182001352, -73.7938999601441], [-120.067229932393, -73.802779916031], [-120.010001985389, -73.8075029508455], [-119.980285959254, -73.8086319932064], [-119.929733024681, -73.8052829199643], [-119.851119992769, -73.792510911146], [-119.828895879352, -73.7900089130411], [-119.754470949192, -73.7863919541728], [-119.722228952709, -73.7883449376181], [-119.668899931797, -73.7938999601441], [-119.620566860467, -73.8008420200115], [-119.592216916916, -73.8036189445412], [-119.563056946239, -73.8052829199643], [-119.505287025374, -73.8052829199643], [-119.438614014569, -73.7980649278436], [-119.418616972831, -73.7947239012286], [-119.384170871083, -73.7855680130883], [-119.273063882678, -73.7613979570241], [-119.228614985291, -73.7566600024219], [-119.20472689645, -73.7561190343894], [-119.169440928002, -73.7583469442597], [-119.140426970079, -73.7644580222439], [-119.111388872275, -73.7789000414555], [-119.085563893243, -73.7891690463406], [-119.065841945569, -73.7941740483787], [-119.037521003402, -73.7966690056849], [-119.007782010853, -73.7977910072471], [-118.877228001198, -73.7952960499409], [-118.814452910657, -73.7972260669714], [-118.786124927692, -73.7997280650763], [-118.732505892928, -73.8050160401664], [-118.671523859119, -73.8139040426804], [-118.630279866239, -73.8261260310108], [-118.600287907851, -73.8402859153608], [-118.565566879678, -73.8922270607416], [-118.552230936413, -73.9147420262001], [-118.551620901498, -73.9248579775328], [-118.554305960368, -73.9385530015313], [-118.577788868008, -73.9613879880541], [-118.60389698773, -73.9730680025236], [-118.658340969406, -73.9972229711621], [-118.73779286219, -74.017791993974], [-118.757782024939, -74.0213930272263], [-118.78028894377, -74.0238950253312], [-118.840003969092, -74.0344540440669], [-118.998062020627, -74.0647279696786], [-119.069739865832, -74.0811159315369], [-119.108062933086, -74.0900039340509], [-119.147239948637, -74.1000060591381], [-119.179168964855, -74.1094509553007], [-119.227775956781, -74.1225049313426], [-119.318336888788, -74.1444549565256], [-119.356116976353, -74.1525119771564], [-119.398070916434, -74.1611180124468], [-119.437797952473, -74.1672359635917], [-119.460563872114, -74.1697309208978], [-119.57556894842, -74.1786189234119], [-119.817222905681, -74.188895974924], [-119.888640911887, -74.1908419175706], [-120.055556958722, -74.2027970261032], [-120.103057874703, -74.2091669372582], [-120.2225040186, -74.2300110541331], [-120.269179987667, -74.2352909825961], [-120.317779938795, -74.2388920158484], [-120.475852910118, -74.2436140448345], [-120.560012917928, -74.2436140448345], [-120.645576894525, -74.2416759811769], [-120.732231021452, -74.2405779518579], [-120.756660916515, -74.2408449992938], [-120.783065923248, -74.2427830629514], [-120.828605976794, -74.2500000492437], [-120.881393023846, -74.2616730229145], [-120.945144941386, -74.2772219562626], [-121.027236966039, -74.297233917788], [-121.124457990691, -74.3180770288345], [-121.228614872601, -74.3347320381287], [-121.313605862295, -74.3458399038859], [-121.497504986116, -74.3644489024538], [-121.550841886017, -74.3683469903555], [-121.670836876936, -74.3750000422006], [-121.728347964631, -74.3755649824762]]], [[[-117.213904857867, -74.1880649930409], [-117.241118885897, -74.1875000527653], [-117.224158942964, -74.1827770179508], [-117.195846885615, -74.1719509517791], [-117.171950917786, -74.1572269653439], [-117.16584000744, -74.1480559897778], [-117.157790865798, -74.1316680279196], [-117.151260022101, -74.1019590425835], [-117.144179996107, -74.0816800336222], [-117.127906866323, -74.0671619067295], [-117.115569878281, -74.0597310142676], [-117.075004987197, -74.0505679176906], [-117.036667000156, -74.0441669934938], [-117.014182880101, -74.0413969421246], [-116.945006865363, -74.0347289704919], [-116.894996910479, -74.0316769518991], [-116.853904965323, -74.0261229352015], [-116.830565891142, -74.0216599070242], [-116.805556974206, -74.0097349733432], [-116.787780969178, -73.9927829093996], [-116.761673017094, -73.9791720397092], [-116.748901008276, -73.9750139451703], [-116.728904972366, -73.9705660044188], [-116.710014006575, -73.9677959530496], [-116.659996005064, -73.9636309853501], [-116.542510891239, -73.9655610023806], [-116.49277502459, -73.9625089837879], [-116.470832878396, -73.9597399382471], [-116.439719924274, -73.9480669645762], [-116.431952917494, -73.9411160198915], [-116.409447004491, -73.9272230153394], [-116.381660995386, -73.9152829942326], [-116.365287953316, -73.9105760526722], [-116.329452970208, -73.90193900434], [-116.288352978424, -73.895568925547], [-116.24166896273, -73.8914029520191], [-116.11000099814, -73.8852839950458], [-116.049727905704, -73.8863979499809], [-116.024178020735, -73.8883360136386], [-115.99556689708, -73.891685925071], [-115.952506881052, -73.8983379710877], [-115.935013010886, -73.9027790386786], [-115.921401973558, -73.9080579613132], [-115.907500922378, -73.9136119780109], [-115.884170900653, -73.9247280580332], [-115.884284894536, -73.9253079180965], [-115.885833870247, -73.9333339256855], [-115.902236919531, -73.9491730405224], [-115.930274888646, -73.9619450493407], [-115.965842991956, -73.9705660044188], [-115.988891884648, -73.9752809926062], [-116.010833863204, -73.977782990711], [-116.052787970924, -73.9852909966824], [-116.088622954032, -73.9939039051334], [-116.105292883114, -73.9989010281825], [-116.132239863708, -74.0097349733432], [-116.143341023942, -74.0166859180279], [-116.169167008802, -74.0416789093482], [-116.174727898661, -74.0508500525523], [-116.185294964023, -74.0569460431107], [-116.202506866966, -74.0625000598084], [-116.221947015055, -74.0663909392733], [-116.275283914957, -74.080565911049], [-116.285285872406, -74.0858460071501], [-116.29723394014, -74.0936049673032], [-116.301948928327, -74.1065369028345], [-116.294440922356, -74.1163940209964], [-116.278068886114, -74.1283489618909], [-116.264717017232, -74.1344449524493], [-116.256110981942, -74.1451489781104], [-116.273620945362, -74.1536259320916], [-116.376678959763, -74.1702960288115], [-116.446403989161, -74.1772230012531], [-116.471679953533, -74.1788859708478], [-116.49945791601, -74.1794589577505], [-116.555282900057, -74.1805569870695], [-116.583893017884, -74.1772230012531], [-116.64279198111, -74.172500972267], [-116.673331948329, -74.1719509517791], [-116.701682897709, -74.1733400007772], [-116.718062980578, -74.1772230012531], [-116.741111873271, -74.1808399601215], [-116.791678889441, -74.1850129744481], [-116.816390919366, -74.1855700357347], [-116.932509950608, -74.1844409933738], [-117.074714973347, -74.1858369155325], [-117.213904857867, -74.1880649930409]]], [[[-20.1955507702049, -74.8663939787376], [-20.2275009088183, -74.8663939787376], [-20.2586138629403, -74.8641890352822], [-20.3794478823692, -74.850570957155], [-20.4061048491126, -74.846679910052], [-20.4480628125073, -74.8386230570592], [-20.4599778555426, -74.8333280411704], [-20.4705548115512, -74.8275220644626], [-20.4808308572349, -74.8205570381805], [-20.5011179128232, -74.7930679160876], [-20.5108379030488, -74.7777860301754], [-20.5172269249431, -74.763328923538], [-20.5374968814489, -74.7355650426582], [-20.5719468388723, -74.7016749963685], [-20.6063919347919, -74.6744539275399], [-20.6241738071522, -74.6616669989338], [-20.7002788059888, -74.6205670071505], [-20.7286208705513, -74.6080630515965], [-20.766105915123, -74.5936129857578], [-20.7836098435732, -74.5872350279757], [-20.8130588222721, -74.5769499298365], [-20.8511108187762, -74.5697329435442], [-20.8774988940649, -74.5669560190144], [-21.2663878541741, -74.5305629687914], [-21.3313938720709, -74.5277860442617], [-21.3616619303504, -74.5255509259546], [-21.4141769008242, -74.5197300294592], [-21.5211138923875, -74.5002900490081], [-21.5538918277609, -74.4902800449319], [-21.5956979110697, -74.4698560290453], [-21.6027807869108, -74.4466780550437], [-21.5938889287213, -74.4355619750214], [-21.5825037896063, -74.4275059602189], [-21.567779803171, -74.4205699353218], [-21.5544418482488, -74.415550013496], [-21.5341739033997, -74.4108509509247], [-21.4952848900421, -74.4041670536758], [-21.4511218155538, -74.3994450246897], [-21.3658367886957, -74.3966600535329], [-21.3038898301903, -74.3975069610321], [-21.2505567859644, -74.3949969163002], [-21.2061058769202, -74.3902889689114], [-21.1830578224181, -74.3864059684355], [-21.024171806485, -74.3566740166846], [-20.9852827931275, -74.3488919224787], [-20.9300038062548, -74.3361209194888], [-20.7294478291209, -74.279174939708], [-20.698604772282, -74.266396057729], [-20.6777779221276, -74.2530669876242], [-20.6555578320236, -74.2338870138103], [-20.6358399076624, -74.2127840637646], [-20.6125008334813, -74.1886220543275], [-20.5897238497287, -74.1652829801464], [-20.5555498245586, -74.1449969303864], [-20.5424998718302, -74.1400219355618], [-20.5225028300926, -74.1341710318528], [-20.4908408613111, -74.126114011222], [-20.4688888244714, -74.1233290400651], [-20.4225028692547, -74.1186140518777], [-20.4049697717814, -74.1183169972283], [-20.3913899151328, -74.1180499497924], [-20.3694477689388, -74.1216739494594], [-20.3599988494627, -74.1358340014475], [-20.3212528313737, -74.2374949202232], [-20.3369487833039, -74.2577819758116], [-20.3841628705567, -74.2830659868109], [-20.4149968749401, -74.2958369898009], [-20.4497189089414, -74.3161240453892], [-20.4675027929584, -74.3302919763662], [-20.5727848615542, -74.4305569729832], [-20.5888958853307, -74.4508359819445], [-20.5863938872259, -74.4625089556154], [-20.576114824057, -74.4761119463168], [-20.5619489047367, -74.4822240301294], [-20.5330507847161, -74.4927830488652], [-20.3505668614311, -74.5702819582038], [-20.2705558957038, -74.6113970374129], [-20.2383368656357, -74.630286997376], [-20.1688917918048, -74.6727909579452], [-20.154590923843, -74.682647908469], [-20.1366709177181, -74.6991729982636], [-20.122497789961, -74.712775988965], [-20.0908358211796, -74.747512942754], [-20.0805569256488, -74.761672994742], [-20.0683347696803, -74.7927779022369], [-20.0730588103232, -74.801949045441], [-20.0850028547435, -74.8183519270869], [-20.1080509092455, -74.8425139365241], [-20.1194457713683, -74.850570957155], [-20.146661811055, -74.8616870371773], [-20.1694408064643, -74.8647229625159], [-20.1955507702049, -74.8663939787376]]], [[[-117.161384858251, -74.337235042062], [-117.186111975602, -74.3338849629914], [-117.198333963933, -74.3283389929209], [-117.181114014363, -74.3058469938771], [-117.170569915415, -74.2980650673092], [-117.15278586376, -74.2922359565486], [-117.11334196841, -74.2830659868109], [-116.953902914504, -74.2486110002456], [-116.913360989836, -74.2405779518579], [-116.871116868266, -74.233894054609], [-116.825843862156, -74.2294459462194], [-116.798339987913, -74.2308349952175], [-116.772239914819, -74.2352909825961], [-116.759743000063, -74.2411189198903], [-116.751678938634, -74.2472310037029], [-116.753898969515, -74.2613979288515], [-116.763900926964, -74.2691800230575], [-116.778632960026, -74.2775119701133], [-117.003348934941, -74.3208469125656], [-117.024436965199, -74.3244479458179], [-117.068618982788, -74.3297270360906], [-117.114182002749, -74.3341669302151], [-117.161384858251, -74.337235042062]]], [[[-127.44056688253, -74.581389991599], [-127.471129983802, -74.5794529337698], [-127.512511942809, -74.5691680032686], [-127.526245020648, -74.5605619679782], [-127.535285909077, -74.5513919982406], [-127.549727928288, -74.5380709747628], [-127.572509941183, -74.519996909257], [-127.609176912002, -74.50944493132], [-127.632782027791, -74.5050050371955], [-127.775009011116, -74.4650119595486], [-127.928886001698, -74.405013961175], [-127.977225946188, -74.3822329541089], [-128.165023996101, -74.2726439283735], [-128.160858022573, -74.2541809425593], [-128.14474498714, -74.2480619855861], [-128.118896874055, -74.2477949381501], [-127.878341951942, -74.2500000492437], [-127.822509927097, -74.251953032689], [-127.761397973788, -74.2602839739164], [-127.694161028536, -74.2719569475873], [-127.625007980212, -74.2930600652711], [-127.558898903854, -74.3133320334336], [-127.521385025536, -74.3230590644579], [-127.456130903304, -74.3366699341483], [-127.396392911568, -74.343604953217], [-127.339736945638, -74.3474960003199], [-127.249183892619, -74.3505709853275], [-127.219184893432, -74.3525090489851], [-127.128059021149, -74.3605650637876], [-127.086936901141, -74.3705599804381], [-127.071113879559, -74.3750000422006], [-127.056671022157, -74.3802799706636], [-127.039588871075, -74.3894420614122], [-127.044440987199, -74.4897229836453], [-127.055007884924, -74.4975049102132], [-127.085013924909, -74.5111239941688], [-127.135558980493, -74.52388795636], [-127.195281884804, -74.5377809609121], [-127.367507867316, -74.5766750034116], [-127.391112983105, -74.58029196228], [-127.44056688253, -74.581389991599]]], [[[-130.973358031741, -74.5472260247127], [-131.052245990078, -74.5469509306497], [-131.111968894388, -74.5419459286116], [-131.166137949639, -74.5336149873842], [-131.191680961448, -74.5286329517609], [-131.22308392942, -74.5177919658015], [-131.233062920455, -74.5125120373385], [-131.259185959964, -74.4941709243968], [-131.27252190323, -74.4886169076992], [-131.29028298847, -74.4833299384375], [-131.321411030018, -74.4816740096415], [-131.362243974365, -74.4877849199877], [-131.381409028391, -74.4925160014292], [-131.449737967992, -74.5016859711669], [-131.474181944653, -74.502792047113], [-131.523620924291, -74.502792047113], [-131.642516880062, -74.4925160014292], [-131.762786965044, -74.4808430277584], [-131.853637910902, -74.469726947736], [-131.908629901409, -74.4619520619669], [-131.930572885794, -74.4572219863537], [-131.975006025203, -74.4475100427552], [-131.991118892998, -74.4413909181439], [-132.004317875966, -74.4326319969392], [-132.008361976621, -74.4230580194674], [-131.996398989099, -74.4072269512576], [-131.973632901821, -74.3919529443344], [-131.896973020993, -74.3536149572932], [-131.834473024514, -74.3258359889876], [-131.798339980928, -74.311110996724], [-131.782226945495, -74.3058469938771], [-131.740294966, -74.2988890083936], [-131.717803972785, -74.2966770241394], [-131.670836984038, -74.293334991696], [-131.572234957016, -74.2902829731032], [-131.51724196068, -74.2908400343898], [-131.487792981982, -74.2936330521737], [-131.468903022018, -74.2977909790746], [-131.446258975251, -74.3066709349615], [-131.438079914109, -74.3198779645558], [-131.436675945323, -74.3300019625155], [-131.426696954289, -74.3355559792132], [-131.41363493162, -74.3411259215269], [-131.389739969619, -74.3469540264591], [-131.361968880302, -74.3483429078192], [-131.33917194762, -74.3480679813942], [-131.264464882599, -74.346123044576], [-131.238616937152, -74.3438949670677], [-131.188355022258, -74.3430710259832], [-131.160583932942, -74.3444520283542], [-131.10473598248, -74.3491589699146], [-131.051391874142, -74.3575130451948], [-131.00528000716, -74.3658449922506], [-130.957794010967, -74.3758389030727], [-130.930847030373, -74.379722909377], [-130.903075941057, -74.3811189991738], [-130.876952901547, -74.3811189991738], [-130.855835031714, -74.379722909377], [-130.836394883625, -74.3769530256459], [-130.799438904783, -74.3707960148321], [-130.791686985428, -74.3702850540131], [-130.77362096655, -74.3752900560512], [-130.760284017456, -74.3808519517379], [-130.752808030355, -74.3877869708066], [-130.744751009724, -74.4150090454635], [-130.74972499872, -74.4364010035316], [-130.758056945776, -74.4577790476403], [-130.772521931402, -74.4872280263391], [-130.781951907777, -74.5022200660387], [-130.800567947144, -74.5180660540361], [-130.836944904113, -74.5311049426523], [-130.856139965352, -74.5358509438815], [-130.896392881998, -74.5441740061199], [-130.973358031741, -74.5472260247127]]], [[[-132.422790931053, -74.4650119595486], [-132.480010999069, -74.4627840496784], [-132.509459977768, -74.4600069575105], [-132.537505993509, -74.4563899986422], [-132.612517992168, -74.442779967142], [-132.632781913704, -74.437224944616], [-132.645125942545, -74.4328839569493], [-132.659317007575, -74.4220889038195], [-132.653076010091, -74.4122239066686], [-132.618896955779, -74.3972399135962], [-132.603911956878, -74.3927919728446], [-132.543640037908, -74.378058933954], [-132.483612032321, -74.365280051975], [-132.439727907571, -74.3597260352774], [-132.392517005442, -74.3566740166846], [-132.366393965932, -74.3566740166846], [-132.306396973387, -74.3613890048721], [-132.256408979089, -74.3697360393536], [-132.236114882702, -74.3752900560512], [-132.221679904289, -74.3802799706636], [-132.207091872324, -74.3891679731776], [-132.202788938498, -74.3997350385404], [-132.20227093688, -74.405716029387], [-132.207244925876, -74.417640963068], [-132.221679904289, -74.4280700623041], [-132.255585038005, -74.4430770217914], [-132.294463993079, -74.4525150447933], [-132.317229912719, -74.4566800124928], [-132.336944987233, -74.4594569370226], [-132.37194798263, -74.46417192521], [-132.422790931053, -74.4650119595486]]], [[[-143.135574004589, -75.5333329638156], [-143.160858015588, -75.531402946785], [-143.185852012737, -75.5283360084046], [-143.205016899125, -75.5238949408137], [-143.260283983695, -75.5052799072755], [-143.273070912301, -75.4986040566537], [-143.280853006507, -75.4916759107456], [-143.267334002476, -75.4776149328534], [-143.243072918943, -75.4755709219394], [-143.10806292191, -75.4647369767787], [-143.082244983677, -75.4652789506395], [-143.057800001188, -75.4697270590291], [-143.034179965611, -75.4755709219394], [-143.015839020308, -75.4827959548587], [-142.984740985973, -75.4966740396231], [-142.961730985312, -75.5152280529061], [-142.979186969276, -75.5227809858785], [-143.001388954469, -75.5261310649491], [-143.135574004589, -75.5333329638156]]], [[[-145.180572977413, -75.7372279559079], [-145.201691014884, -75.7363969740247], [-145.433074961431, -75.7208329532509], [-145.509185995238, -75.7141720224168], [-145.553345046413, -75.7072219159224], [-145.606414898878, -75.6975019256969], [-145.721953902419, -75.6672360467122], [-145.768065937039, -75.6550140583818], [-145.813355036403, -75.6413959802547], [-145.847503915863, -75.6272200026505], [-145.862517916149, -75.6166759037025], [-145.867279004804, -75.6045529894679], [-145.836944897128, -75.5550080625737], [-145.822784006949, -75.5488889379623], [-145.803618952923, -75.5430680414669], [-145.774750001926, -75.5388869805132], [-145.747527927269, -75.5372240109186], [-145.720856040738, -75.5369569634826], [-145.695006921825, -75.5377809045671], [-145.644745006931, -75.5422360537554], [-145.571685991716, -75.5527880316924], [-145.547576955908, -75.5575489527093], [-145.453063956542, -75.5766679062679], [-145.383361893559, -75.5933380029879], [-145.360015946217, -75.5994569599611], [-145.252501944437, -75.6347429284096], [-145.19528204406, -75.6564029397419], [-145.177795047054, -75.6636199260342], [-145.148345900717, -75.6777880246493], [-145.129181014329, -75.6913910153507], [-145.115295050576, -75.7050020526792], [-145.113631913343, -75.7215350214628], [-145.129455940754, -75.7308349107], [-145.153899917415, -75.7366789412483], [-145.180572977413, -75.7372279559079]]], [[[-146.846404992009, -75.8589020096754], [-146.900024026772, -75.8580629811652], [-146.938628893611, -75.8511199154695], [-146.96945200152, -75.8405610643718], [-147.0032200073, -75.8227919325044], [-146.999175906644, -75.8130650691183], [-146.989745930269, -75.806945944507], [-146.964446999482, -75.8011250480115], [-146.936400983741, -75.7997279523863], [-146.909454003147, -75.7994540317898], [-146.883910991339, -75.8019560298946], [-146.859467014678, -75.8055500223482], [-146.812224931869, -75.8152849323615], [-146.758774038084, -75.8404239364355], [-146.765015035567, -75.8500140071614], [-146.790558047376, -75.8558349036569], [-146.846404992009, -75.8589020096754]]], [[[-146.609740949361, -76.3086239733549], [-146.636963024018, -76.3075100184197], [-146.711945015464, -76.3033519238809], [-146.73834197557, -76.3011169732119], [-146.814453009377, -76.2902830280513], [-146.838074050782, -76.2841799966941], [-146.916962009118, -76.2611309363637], [-146.939453002334, -76.2536160572317], [-146.973907988899, -76.2391819170091], [-146.997222923199, -76.225013986032], [-147.026122887238, -76.210846055055], [-147.071136892539, -76.1958469745568], [-147.119445991626, -76.1858369704806], [-147.144469995988, -76.1822359372283], [-147.170563028284, -76.179732933295], [-147.194732916711, -76.1750030253199], [-147.217803937627, -76.1686250675378], [-147.234740914145, -76.1613919879914], [-147.275710986429, -76.1101460376619], [-147.263641045823, -76.1008449749583], [-147.248351951474, -76.0947270238135], [-147.216948983501, -76.0894469277124], [-147.18667589608, -76.0855560482474], [-147.157226917381, -76.0827870027067], [-147.128905975214, -76.0811230272837], [-147.1002809376, -76.0797269374869], [-147.072783936518, -76.0794530168903], [-146.853058043854, -76.0788959556037], [-146.826140902835, -76.0799939849228], [-146.800292957389, -76.0822299414201], [-146.77613798875, -76.0872349434582], [-146.759185924807, -76.0944519297505], [-146.592529046418, -76.199715055245], [-146.573058891115, -76.2202909512176], [-146.564743037314, -76.2370909674371], [-146.558623912703, -76.2736209779584], [-146.560576896148, -76.293335046644], [-146.570281966586, -76.2994540036173], [-146.585570893297, -76.3055570349744], [-146.609740949361, -76.3086239733549]]], [[[168.576660361158, -76.2347410170563], [168.506958298175, -76.2258379271165], [168.467529322613, -76.2155689222314], [168.435821253364, -76.2055659589539], [168.371399286482, -76.1767040487551], [168.362198303703, -76.1665500435819], [168.373626358162, -76.1558379712938], [168.396118357206, -76.1505580428307], [168.420288245632, -76.1475140708651], [168.450836259479, -76.1488880324374], [168.4908142497, -76.1586229424506], [168.507507312834, -76.1644589263719], [168.542785402294, -76.1813960705278], [168.550811242245, -76.1878050413517], [168.603332247689, -76.2327880336109], [168.576660361158, -76.2347410170563]]], [[[-146.799483936092, -76.7164079225691], [-146.835296958614, -76.7152790478463], [-147.049469002218, -76.7036059065374], [-147.072783936518, -76.702231944965], [-147.091948990544, -76.697234989554], [-147.120299939924, -76.6858369423081], [-147.139190905716, -76.6733400275528], [-147.249175892558, -76.5804140577386], [-147.238341947397, -76.5691600115896], [-147.222504006027, -76.5625079655729], [-147.095581036838, -76.5188900500686], [-147.076964997472, -76.513336033371], [-147.059722919677, -76.5125119246485], [-146.955566037767, -76.5400159665291], [-146.931670908128, -76.544174061068], [-146.872528031519, -76.5497210369669], [-146.841674916396, -76.5513920531887], [-146.818084888033, -76.5558470347388], [-146.760833974614, -76.5705490605877], [-146.741668920588, -76.5830689417578], [-146.729462019683, -76.6722259049795], [-146.730011034343, -76.6950069120457], [-146.747802964987, -76.7111209533074], [-146.772246941647, -76.7141719660718], [-146.799483936092, -76.7164079225691]]], [[[-147.433624031039, -76.6886219134649], [-147.466675048818, -76.6886219134649], [-147.497527996303, -76.6866759708183], [-147.754181034062, -76.6619570677326], [-147.801391936191, -76.6533359450164], [-147.86779789956, -76.63945802789], [-147.90530389889, -76.6294560704409], [-147.919189024453, -76.6239010479149], [-147.946959946132, -76.6124949540419], [-147.955840907847, -76.6061250428869], [-147.954193025678, -76.5911259623887], [-147.948333907704, -76.5827789279071], [-147.916138011689, -76.5694500254403], [-147.885558984801, -76.5611110375858], [-147.857787895484, -76.5616759778614], [-147.81945795507, -76.5641779759663], [-147.686127020886, -76.5766680175609], [-147.591399947712, -76.5938950079294], [-147.567779912136, -76.5983429486809], [-147.548888946344, -76.603347950719], [-147.431122032934, -76.6402890097732], [-147.416961980946, -76.6458440322992], [-147.393616033604, -76.657784053406], [-147.375304927876, -76.67028800896], [-147.378905961128, -76.6807020207704], [-147.40362603768, -76.6874920329137], [-147.433624031039, -76.6886219134649]]], [[[-148.436950919711, -76.6913909590057], [-148.470000931663, -76.6911160325808], [-148.653625967249, -76.6819460628432], [-148.686950905625, -76.6786189501874], [-148.71557594324, -76.6747280707225], [-148.738892051006, -76.67028800896], [-148.757506916906, -76.6652830069219], [-148.772659050957, -76.6494519387121], [-148.756682975822, -76.6386260401786], [-148.7264098884, -76.6241679277127], [-148.709747000117, -76.617782929132], [-148.685303023456, -76.6144489433156], [-148.652526932102, -76.6147309105392], [-148.619170980684, -76.6180499765679], [-148.40835588931, -76.6550140020368], [-148.389724930156, -76.6600039166492], [-148.376128980253, -76.6658400682085], [-148.367249024366, -76.6722259049795], [-148.373351888085, -76.6802750466214], [-148.384735015544, -76.6864010443933], [-148.409453918629, -76.6894609419751], [-148.436950919711, -76.6913909590057]]], [[[-150.381683051899, -76.7827909195235], [-150.415008996103, -76.7794490547181], [-150.476409957434, -76.7719499335641], [-150.660277900576, -76.7438960388337], [-150.678069998858, -76.738616948561], [-150.691132021527, -76.7327960520655], [-150.700165030966, -76.7229310549146], [-150.693908946057, -76.7111209533074], [-150.678893939942, -76.7036059065374], [-150.638915949721, -76.6930770626532], [-150.597228889438, -76.6874920329137], [-150.546966974544, -76.6816709687802], [-150.496674046608, -76.6758499046466], [-150.43862903168, -76.6733400275528], [-150.378113031689, -76.6727910128932], [-150.342529002762, -76.6736149539777], [-150.312224902299, -76.6730580603291], [-150.284453980621, -76.6711040710554], [-150.259459983472, -76.6680679780787], [-150.204192898902, -76.6644669448264], [-150.116119045211, -76.6613849190202], [-150.012786942576, -76.6591799755647], [-149.928344967541, -76.6586150352891], [-149.895293949762, -76.6588970025127], [-149.860016027941, -76.6605760653615], [-149.831970012199, -76.6644669448264], [-149.795563048017, -76.6747280707225], [-149.770080888826, -76.6985469250427], [-149.784728935218, -76.7133409841887], [-149.801971013012, -76.7197269885978], [-149.821685919888, -76.7250059112325], [-149.924193913801, -76.7447359055342], [-149.971679909994, -76.7519530594645], [-149.996947995377, -76.7550049104192], [-150.265015005998, -76.7777859174853], [-150.320861950631, -76.7816699237897], [-150.381683051899, -76.7827909195235]]], [[[-148.855835023332, -76.8369450549868], [-148.90502891612, -76.8327869604479], [-148.952514912313, -76.8238979521055], [-149.008362024584, -76.8086239451824], [-149.104735974098, -76.7761309945178], [-149.13668795673, -76.7652890027301], [-149.150023899996, -76.7594449721818], [-149.158629935286, -76.7533489816233], [-149.16696204998, -76.7290419652608], [-149.150573920484, -76.7180630131748], [-149.131133940033, -76.7127839229021], [-149.108917035052, -76.7086179493742], [-149.009460053903, -76.6961210346189], [-148.934722981669, -76.6869579380419], [-148.881957895203, -76.6847229873729], [-148.815308018451, -76.6911160325808], [-148.75836203867, -76.6988979591487], [-148.667769925983, -76.7097319043093], [-148.533904896927, -76.7224960341386], [-148.498076954617, -76.7238919562974], [-148.425842048126, -76.7227860479893], [-148.35946693016, -76.7194520621729], [-148.297791042405, -76.7236249088614], [-148.264191009965, -76.7266690484652], [-148.216675006559, -76.7355649299682], [-148.197784040768, -76.7405699320063], [-148.170012951451, -76.7519530594645], [-148.159180012119, -76.7618180566154], [-148.163070891584, -76.7734759428605], [-148.184447929864, -76.7805630096532], [-148.353057959337, -76.8050079921424], [-148.377808043102, -76.8083419779587], [-148.433350054097, -76.8122249784347], [-148.466674992473, -76.8119579309987], [-148.553069950953, -76.8139040412835], [-148.644469911471, -76.8166809658132], [-148.700011922466, -76.8205490465015], [-148.775023921125, -76.8300019892911], [-148.855835023332, -76.8369450549868]]], [[[-146.835022032189, -76.9891820423884], [-146.863616894952, -76.9880600408262], [-146.882781948978, -76.981948962842], [-146.975845046728, -76.9013899882835], [-146.986693911677, -76.8844449651386], [-146.991668906501, -76.8513949531875], [-146.977782942748, -76.8322220201723], [-146.967529025289, -76.8258360157632], [-146.945861973158, -76.8202819990655], [-146.91418491695, -76.8161160255377], [-146.883057043041, -76.8133320602092], [-146.853058043854, -76.8116679171481], [-146.795013028926, -76.8111110234995], [-146.73779296091, -76.8119579309987], [-146.681397001617, -76.81417796188], [-146.626953019942, -76.8186190294709], [-146.362517887977, -76.8544459659518], [-146.282805988556, -76.8652799111125], [-146.258056910618, -76.8713990357238], [-146.238616930167, -76.8772279788463], [-146.2261349352, -76.8841710445421], [-146.22335801067, -76.8975140286063], [-146.23196404596, -76.9102779907975], [-146.241974050037, -76.9166720418337], [-146.289184952166, -76.9347229732867], [-146.310576910234, -76.940567003835], [-146.337798984891, -76.9461210205326], [-146.400847996029, -76.9533390126533], [-146.710845980316, -76.9791789114728], [-146.835022032189, -76.9891820423884]]], [[[-149.310027894178, -77.1277920668454], [-149.368621923765, -77.127495012196], [-149.456695945094, -77.126122056452], [-149.5458369827, -77.1208339137239], [-149.576140915525, -77.1172330481096], [-149.609740947964, -77.1119539578369], [-149.63168292652, -77.1061330613414], [-149.662506034429, -77.1000139367302], [-149.720001028869, -77.0911259342161], [-149.843902992507, -77.086113053189], [-150.045836954527, -77.0827869463617], [-150.135833952087, -77.083075954384], [-150.162506006256, -77.0813900183745], [-150.225006002735, -77.0750120605925], [-150.274444982373, -77.0625000584114], [-150.296676974779, -77.0529249074731], [-150.320557016993, -77.0369570466032], [-150.346420049865, -77.0241779969862], [-150.39944497533, -77.0058439248432], [-150.489197053679, -76.9911189325796], [-150.561736893809, -76.9846040144992], [-150.668640022483, -76.9752809912092], [-150.698333920393, -76.9702909089588], [-150.719727051928, -76.9633480109011], [-150.732925029067, -76.9543150014618], [-150.732512974705, -76.9407039641332], [-150.719727051928, -76.9308470136095], [-150.706696042301, -76.9247280566362], [-150.678893939942, -76.9180679639925], [-150.648345926096, -76.9130710085814], [-150.62585493288, -76.9102779907975], [-150.537780911552, -76.9050139879506], [-150.477508992582, -76.9036329855795], [-150.391113028274, -76.9055630026101], [-150.336380038576, -76.9055630026101], [-150.220001000697, -76.8983460163178], [-150.138335950192, -76.8916780446851], [-150.107787936346, -76.886673042647], [-150.054748929284, -76.8802870382378], [-149.985351967578, -76.8736720402332], [-149.913909989129, -76.8680570032804], [-149.829192920031, -76.8630679268583], [-149.743346976211, -76.8619539719232], [-149.656952017731, -76.8636169415178], [-149.627807972671, -76.8658520598248], [-149.598083899909, -76.8691709582155], [-149.568358988957, -76.8741759602536], [-149.516418011214, -76.8858410549354], [-149.478362997225, -76.8983460163178], [-149.448914018526, -76.9113919457326], [-149.307525896073, -76.9741670362741], [-149.088898032728, -77.0758360016769], [-149.072371937105, -77.0918119091739], [-149.074463054315, -77.1041789044296], [-149.097777988615, -77.1144559559418], [-149.125579923335, -77.1186140504807], [-149.179474052161, -77.1241759461673], [-149.251677945611, -77.1269609173242], [-149.310027894178, -77.1277920668454]]], [[[-148.770844033638, -77.0200039768312], [-148.843903048852, -77.0172270523015], [-148.883056930351, -77.0147250541966], [-149.143065914512, -76.9886169344747], [-149.161957047942, -76.9833370060117], [-149.187804993389, -76.9644470460485], [-149.194732971659, -76.9505689612841], [-149.184600927072, -76.9395980558252], [-149.161407027454, -76.931679001321], [-149.118897031915, -76.9219509644684], [-149.096405032871, -76.9177779501418], [-149.020568925489, -76.9086150212028], [-148.989745985218, -76.9077909124804], [-148.9563900338, -76.9080660065433], [-148.847228988041, -76.9152829928356], [-148.813628955602, -76.9155579192605], [-148.72418197853, -76.9119570536463], [-148.696410889213, -76.910004070201], [-148.550567952848, -76.9052889143755], [-148.511687991946, -76.9077909124804], [-148.442504936409, -76.9197240604265], [-148.281951927568, -76.9502869940605], [-148.224731021362, -76.9655610009837], [-148.206696015525, -76.97805003675], [-148.22335789798, -76.9847339339988], [-148.305572968972, -76.9994510472734], [-148.393355970622, -77.0013959840917], [-148.503357050719, -77.0077819885008], [-148.675017925317, -77.0186159336615], [-148.770844033638, -77.0200039768312]]], [[[-147.650847925598, -77.1069489557988], [-147.677520985595, -77.1044459518656], [-147.702239888681, -77.1000139367302], [-147.741119011393, -77.090011979281], [-147.794463957921, -77.0744399118801], [-147.808898936334, -77.0688860628205], [-147.827514975701, -77.0561140540023], [-147.835570990503, -77.0386200161978], [-147.818634013986, -77.0280690440892], [-147.769744887197, -77.0263980278675], [-147.73306299659, -77.0277860710372], [-147.673888939301, -77.0352860303814], [-147.654724052913, -77.0400090651959], [-147.632781906719, -77.0499949293909], [-147.617797913647, -77.0833440076483], [-147.619171037029, -77.0986180145714], [-147.633637028483, -77.1033400435575], [-147.650847925598, -77.1069489557988]]], [[[-148.045288052558, -77.4361039474852], [-148.080016959719, -77.4358370676874], [-148.115569975604, -77.4327850490946], [-148.170836892536, -77.4247280284637], [-148.185576972225, -77.4188999235315], [-148.196822971747, -77.4090349263806], [-148.226975024486, -77.3866730144744], [-148.28500394616, -77.364182021259], [-148.304749027888, -77.3588940461689], [-148.329742019208, -77.3544459377793], [-148.35946693016, -77.3508380313664], [-148.500305032126, -77.3380509351224], [-148.530304031313, -77.3344500695081], [-148.816680974195, -77.2872309531135], [-148.841125956684, -77.282791058989], [-148.860564931307, -77.2777790161523], [-148.863494909389, -77.2670899102789], [-148.825287009486, -77.1400150610041], [-148.812224986817, -77.1236110058917], [-148.797791014232, -77.1161189255365], [-148.780578943651, -77.1094509539037], [-148.740569940388, -77.0986180145714], [-148.69805893902, -77.0891719449424], [-148.600005926658, -77.0694580438948], [-148.57168599032, -77.0675129394385], [-148.537781024242, -77.0677799868744], [-148.464446914965, -77.0705569114042], [-148.385284030203, -77.075568954241], [-148.202514954571, -77.090011979281], [-148.178344898507, -77.0944599200325], [-147.748092922492, -77.1794509097264], [-147.708892940526, -77.1894530348136], [-147.694457962113, -77.1950070515112], [-147.67556800215, -77.2074969254679], [-147.661682038396, -77.2208330363714], [-147.647796912833, -77.234177026264], [-147.63391094908, -77.2472229556789], [-147.624999980151, -77.2611310476567], [-147.591126027116, -77.335571065242], [-147.603911949893, -77.3633419869204], [-147.625854934277, -77.3811189977768], [-147.681945959932, -77.4119489788467], [-147.701964962256, -77.4175110421714], [-147.725005975959, -77.4219589829229], [-147.750854927234, -77.4250029548886], [-147.782805904038, -77.4261169098238], [-147.896972957663, -77.4297330305018], [-148.045288052558, -77.4361039474852]]], [[[-147.258057021911, -77.243056982151], [-147.288070940886, -77.243056982151], [-147.316132044053, -77.2408449978968], [-147.341126041202, -77.2347260409235], [-147.36889696288, -77.2244570360385], [-147.514191052224, -77.165847919025], [-147.529602019446, -77.1554179815985], [-147.504729895169, -77.1463849721591], [-147.473907960727, -77.1450039697881], [-147.417235901542, -77.1486209286565], [-147.389464979864, -77.1508409595377], [-147.335845945101, -77.1583399130536], [-147.252227911151, -77.1655579051743], [-147.223343034537, -77.1664049803116], [-147.13085895866, -77.1619570395601], [-147.101134885898, -77.1619570395601], [-147.075012014026, -77.1666720277475], [-147.064865049652, -77.1770779929308], [-147.224181895409, -77.237792979304], [-147.258057021911, -77.243056982151]]], [[[166.776642290613, -77.8577959886774], [166.745269329854, -77.8575059748267], [166.690124285794, -77.8393100364484], [166.678619285464, -77.8219529589422], [166.705017251398, -77.8047410559995], [166.788757325858, -77.7789080303406], [166.873687295297, -77.729378023234], [166.839706389177, -77.7205810481888], [166.774414380743, -77.7225110652193], [166.712249325116, -77.7219540039327], [166.589142301178, -77.7197420196786], [166.557769340418, -77.7088239202098], [166.584442400416, -77.6966859185494], [166.714721316007, -77.6927869924575], [166.776947391889, -77.6933440537441], [166.809143287905, -77.6922299311709], [166.844726311002, -77.6889189117693], [166.876175379443, -77.679023907405], [166.858581261714, -77.6655729644275], [166.831939382396, -77.6613920711119], [166.684448396224, -77.6536250643318], [166.625305351977, -77.6505579583132], [166.59442139145, -77.6502989575044], [166.533905391459, -77.6483610614848], [166.505874295505, -77.645583969317], [166.47943140257, -77.6413960352027], [166.375000264787, -77.6239009915699], [166.351654317445, -77.6172330199371], [166.242645319411, -77.5770949353649], [166.217102307603, -77.5354390557614], [166.258880395355, -77.5211180712319], [166.283600304269, -77.515587020949], [166.420837372982, -77.4830779770303], [166.619842362748, -77.3842389097855], [166.591644299282, -77.3575130437979], [166.548340369872, -77.3416900222152], [166.503906392272, -77.3272319097494], [166.437805362542, -77.3102870542426], [166.413330372839, -77.3050309303846], [166.372223340257, -77.2768779615584], [166.423462249788, -77.2370989577191], [166.594162390641, -77.1794740437792], [166.631653302545, -77.1728129453071], [166.692779337452, -77.1722409642328], [166.722473403, -77.1725160582958], [166.810821344925, -77.1744769207301], [166.896118274086, -77.1791840299285], [166.923340348743, -77.1819690010854], [166.991943376578, -77.1911160044082], [167.063217381687, -77.2087709747541], [167.091949372386, -77.2269669131324], [167.153747300653, -77.2904130588439], [167.140289316877, -77.3197399970322], [167.183593246287, -77.3389050510583], [167.22918727929, -77.3530729820353], [167.302246294504, -77.3702770059891], [167.327240291653, -77.3755800685049], [167.379699271013, -77.3836209958817], [167.458084315158, -77.3902889675144], [167.716949337171, -77.4058380685006], [167.804168404373, -77.4102860092521], [167.900543359715, -77.4055629744376], [168.036407305046, -77.3922199903734], [168.05889930409, -77.3880769832603], [168.130554350519, -77.371413927339], [168.195556345102, -77.3613890034751], [168.229431303966, -77.3575130437979], [168.262481315917, -77.3552930129166], [168.353332261775, -77.3555679393415], [168.461090344576, -77.3633419869204], [168.544433284463, -77.3711239134883], [168.87362632999, -77.4022600016631], [169.094162249779, -77.4333340637541], [169.298065288498, -77.44364196067], [169.327240346601, -77.4447480366161], [169.355529269897, -77.4475249611459], [169.381103294747, -77.452521916557], [169.4230042612, -77.4629820288349], [169.450836370772, -77.4700010345737], [169.451111297197, -77.4966960551575], [169.421966246308, -77.528358023939], [169.392517267609, -77.5405729714707], [169.286102300977, -77.5688929078086], [169.23278836749, -77.5800170344581], [168.940551300805, -77.6402889534282], [168.904693351282, -77.6452939554663], [168.839142342039, -77.6488949887186], [168.594177365377, -77.683075048859], [168.565307240913, -77.6872249291328], [168.507751393856, -77.6883320109073], [168.418609350422, -77.6844409638043], [168.30194130452, -77.6764069095882], [168.274749404715, -77.6725160301233], [168.254974315774, -77.6675259478729], [168.213043342108, -77.6536250643318], [168.188873286043, -77.6469569250609], [168.163086360852, -77.641968016277], [168.103637377138, -77.639174998493], [168.072754254802, -77.6389240443113], [167.91275026062, -77.643349018648], [167.819702250295, -77.6428070447872], [167.766418324022, -77.6402889534282], [167.709991351687, -77.6347349367306], [167.680542372988, -77.6333619809866], [167.617248275001, -77.634178043082], [167.583618402986, -77.6366879201759], [167.547210265338, -77.6413960352027], [167.348907343784, -77.6916960039371], [167.330002296395, -77.706122935723], [167.284729290285, -77.7272490198215], [167.259735293136, -77.7327959957205], [167.107788319585, -77.7591780360389], [167.012481386348, -77.7736359808666], [166.975570334508, -77.778350969054], [166.940841259708, -77.7866819102814], [166.890289330963, -77.814177905535], [166.874572256637, -77.8333590528153], [166.856521325184, -77.8491819067599], [166.811126278563, -77.85556003218], [166.776642290613, -77.8577959886774]]], [[[-150.271118037355, -77.3713990075513], [-150.30834994845, -77.3697360379566], [-150.505858936133, -77.3566740152877], [-150.585571003193, -77.35111999859], [-150.80085800756, -77.3355479311891], [-150.955016965366, -77.3236240033365], [-151.02362099903, -77.31639092379], [-151.111114992657, -77.3041759762584], [-151.134735028233, -77.2997280355068], [-151.148070971498, -77.2966689761154], [-151.183623987383, -77.2852860162952], [-151.192656996822, -77.2754290657714], [-151.1930849768, -77.2697139488943], [-151.191131993354, -77.2644499460474], [-151.161956935252, -77.2480619841891], [-151.143615989948, -77.2416689389812], [-151.12223794584, -77.2363890105182], [-150.954193024281, -77.203338998567], [-150.893950944886, -77.1974029347216], [-150.853042898686, -77.1944580368517], [-150.818908939013, -77.1950070515112], [-150.748076995479, -77.2000120535493], [-150.679473967644, -77.206954951607], [-150.453917958391, -77.2619479479425], [-150.39251699706, -77.2769389818136], [-150.339172050531, -77.2913969266414], [-150.290862951444, -77.3005680698454], [-150.184173896578, -77.3175050463633], [-150.095855961866, -77.3294599872577], [-150.085022016706, -77.3341669288181], [-150.076415981415, -77.3405609798543], [-150.089171896979, -77.3491670151447], [-150.107238921686, -77.3558349867775], [-150.128082032733, -77.3611219560392], [-150.151946987521, -77.3652879295671], [-150.17807002703, -77.3680569751078], [-150.207520011558, -77.3700099585532], [-150.271118037355, -77.3713990075513]]], [[[-149.124175954549, -77.3566740152877], [-149.196136940444, -77.35473595163], [-149.223083921038, -77.3519669060892], [-149.28250105352, -77.3441700597336], [-149.404723954309, -77.3216710198912], [-149.448333990825, -77.3119510296656], [-149.505584904244, -77.2966689761154], [-149.518631001297, -77.2870939928152], [-149.510833987303, -77.2752840588461], [-149.495833900976, -77.2675019646401], [-149.478057895948, -77.2611310476567], [-149.457520053816, -77.2555770309591], [-149.434448027071, -77.2513959700054], [-149.402801983906, -77.2505649881223], [-149.334167943028, -77.2513959700054], [-149.278625932033, -77.252227957717], [-149.22030599068, -77.2541809411623], [-149.196411028679, -77.255843910757], [-149.161681953879, -77.2588959293497], [-149.131958048755, -77.2627950230798], [-149.08334401603, -77.2719569461903], [-148.885009913796, -77.3222430009654], [-148.846405046957, -77.3322300386269], [-148.831969900906, -77.3380509351224], [-148.823058931977, -77.3444520269573], [-148.840575936196, -77.3508380313664], [-148.858611947862, -77.35473595163], [-148.956695973266, -77.3558349867775], [-149.060576922923, -77.355011045693], [-149.124175954549, -77.3566740152877]]], [[[-53.2313919405545, -80.9230650292996], [-53.7613909115688, -80.9211039992272], [-54.0525058090536, -80.913619965499], [-54.1025008441496, -80.9116669820536], [-54.2622148244807, -80.9033360408262], [-54.3430519105873, -80.8972400502678], [-54.4294549156941, -80.8880690747017], [-54.4730678020564, -80.8819579967175], [-54.5838928232376, -80.8633419573509], [-54.6422308695016, -80.8519670441578], [-54.6741719556596, -80.8450010120473], [-54.7241668231176, -80.8333439639925], [-54.7516708649982, -80.8261259718718], [-54.8113939369469, -80.8022229632435], [-54.8433338496384, -80.7761230577868], [-54.909583909608, -80.7125020655745], [-54.9011158404442, -80.686538952778], [-54.8852849398726, -80.6725009413006], [-54.8166698420964, -80.6205670043565], [-54.4677848561082, -80.4547270262535], [-54.3702778409198, -80.4216770143023], [-54.322497807563, -80.4080579303468], [-54.1266749235274, -80.3341600542605], [-54.1025008441496, -80.3208390307827], [-54.0836179249852, -80.3127979357678], [-54.0399968243577, -80.2999949139077], [-54.0127789406522, -80.2930679414661], [-53.9425089199085, -80.2802890594872], [-53.9102778198998, -80.2752840574491], [-53.8355518117775, -80.2644499446504], [-53.6594508754165, -80.243056980754], [-53.5788999474851, -80.2363970557483], [-53.5091739122589, -80.2308349924236], [-53.4358369531347, -80.2258449101732], [-53.3252788117514, -80.2188949713168], [-53.2180518063374, -80.2125089669076], [-53.1036188787433, -80.205849041902], [-52.9588888914847, -80.1988979295791], [-52.8458408219371, -80.1911160030113], [-52.7333409288588, -80.1819460332736], [-52.5636179502799, -80.1619570381631], [-52.4941748881057, -80.1513980194273], [-52.425838907706, -80.1397250457565], [-52.3925018993893, -80.1325070536358], [-52.3297268088479, -80.1188960163073], [-52.2488858670659, -80.0986250539731], [-52.1977849236617, -80.084456955358], [-52.1297909249126, -80.0554279100094], [-52.0736239592151, -80.0233460078777], [-51.9636158383197, -79.9813999467855], [-51.9177778919341, -79.9669420019577], [-51.8961138572883, -79.9605559975486], [-51.821395895793, -79.9394609264919], [-51.6819418136839, -79.9052959537772], [-51.6180499183602, -79.8908390147779], [-51.4649958630348, -79.8561250274037], [-51.4091678615027, -79.8416749615649], [-51.3644488991942, -79.8269580159284], [-51.3361088462885, -79.8205569240935], [-51.2563939293822, -79.7988969127612], [-51.1388888666277, -79.7644499728229], [-51.1158329331367, -79.7558519841595], [-51.0922888376033, -79.73153692117], [-50.9580608721387, -79.6661149932364], [-50.8994448819645, -79.652236908472], [-50.8719408400839, -79.6455689368392], [-50.7899968398409, -79.6244579401665], [-50.7361149485935, -79.6100010011671], [-50.712787944353, -79.6030579354714], [-50.6661228717597, -79.5886310036855], [-50.6305618092483, -79.5741730588578], [-50.5923039532016, -79.543823025565], [-50.5783348409684, -79.5080490627123], [-50.5836179545547, -79.4877930201658], [-50.6216699510588, -79.4369509099325], [-50.6754269519485, -79.3951490175752], [-50.6943088652846, -79.3800049301517], [-50.7094459119095, -79.344031980917], [-50.7033348339253, -79.2368160396152], [-50.6886219116023, -79.2102889923714], [-50.659171927075, -79.1891779956987], [-50.6288869373511, -79.1694409605982], [-50.5772289326603, -79.1411129776332], [-50.5405539152137, -79.1211239825226], [-50.5015299532147, -79.0837559493195], [-50.4936179395091, -79.0602950022659], [-50.5123638983753, -79.0152820027932], [-50.5386158515561, -78.9898759512832], [-50.5562589195994, -78.9668200177922], [-50.5509758060131, -78.9441679243973], [-50.5030668589852, -78.917236031229], [-50.4794428000953, -78.9033359858782], [-50.4005588650722, -78.8416750179099], [-50.3838998324644, -78.8280639805814], [-50.3402859402737, -78.787514009286], [-50.2847288418529, -78.7327880603864], [-50.2488898354314, -78.6964040626189], [-50.1836209610502, -78.6505580696063], [-50.131953903904, -78.6180500315159], [-50.0272288965949, -78.5558400488882], [-49.9330639138499, -78.5072330569619], [-49.8758388166925, -78.4791719537946], [-49.7894589456386, -78.4427869501987], [-49.7572288514583, -78.4294590535603], [-49.7163888663122, -78.4150089877215], [-49.5711098643941, -78.3636170246384], [-49.5505638079969, -78.3564000383461], [-49.3494489255576, -78.2997279791618], [-49.2938918271369, -78.2841869248028], [-49.1661189329637, -78.2508319792132], [-49.1100049408944, -78.2363889541732], [-48.7341728066743, -78.1513979644793], [-48.6527858677178, -78.1339039266749], [-48.2727778693239, -78.0563959648808], [-48.1083378366932, -78.0263979715224], [-47.9697308297214, -78.0038910526909], [-47.8306888019735, -77.9826890285494], [-47.7147258417695, -77.9699939656025], [-47.5386118296395, -77.9550019259029], [-47.3030629153929, -77.9358289928878], [-47.2430538529071, -77.9322360062626], [-47.1861078731263, -77.9288939738191], [-47.1227839355634, -77.9255599880027], [-46.9669499382231, -77.9197310448802], [-46.9074979370239, -77.9191739835936], [-46.8438908587709, -77.9189000629971], [-46.6163899126997, -77.9216769875268], [-46.3880618404208, -77.9305569434138], [-46.3172228560879, -77.9347229169417], [-46.2558329588691, -77.9386220106717], [-46.182231802156, -77.9452819356774], [-46.0711098939636, -77.9566880295504], [-46.0377809322739, -77.9611210505142], [-46.0030669448997, -77.9669419470097], [-45.8991739253021, -77.9772339183095], [-45.6880488711485, -77.9919589105731], [-45.5855598203367, -77.9977870155054], [-45.5533369345932, -78.0008390340981], [-45.4400028745085, -78.0133359488535], [-45.3769458167435, -78.0236210469926], [-45.3104168070354, -78.0372240376941], [-45.2205539199262, -78.0566789379328], [-45.0974958463025, -78.0766749738421], [-44.9880679207465, -78.0875089190027], [-44.9105678379414, -78.0927890151039], [-44.8419418436911, -78.1013870037672], [-44.7647319423748, -78.1177830122525], [-44.6633379033969, -78.1400150046591], [-44.475013805239, -78.1825099127728], [-44.1797299167412, -78.2625049528841], [-44.0986138808962, -78.2849959460995], [-43.9661179519085, -78.324172961651], [-43.9140317996024, -78.3452839583238], [-43.8911098089245, -78.3619540550437], [-43.876945901261, -78.380576967571], [-43.867782804684, -78.4263919475417], [-43.8683398659706, -78.446670956503], [-43.8702848027889, -78.4734799709704], [-43.8759729299377, -78.4936139730063], [-43.8900109414151, -78.5280689595716], [-43.9074979384208, -78.5558400488882], [-43.9579159243523, -78.6116789468945], [-43.9822267963903, -78.6333389582268], [-44.0125119537523, -78.6541750284747], [-44.0369448663008, -78.6694490353978], [-44.0888938906706, -78.6922300424639], [-44.1144449491059, -78.6988980140967], [-44.1669428204971, -78.7108459141925], [-44.1936068280391, -78.7141720210198], [-44.2577778407393, -78.7175219324523], [-44.3655629132683, -78.7186050419837], [-44.5052798518618, -78.7161250044652], [-44.5736158322614, -78.7136310529874], [-44.610282803081, -78.7113880556914], [-44.7911188441971, -78.7058489587814], [-44.9211048960908, -78.7055659857295], [-44.9999998952262, -78.7108690482453], [-45.0533329394522, -78.7144469474448], [-45.1722218544248, -78.7258449946907], [-45.2630619038089, -78.7352910643197], [-45.3238908840656, -78.7441790668337], [-45.3491628251244, -78.7486109143311], [-45.403335903689, -78.7605589820649], [-45.4561199332554, -78.7736129581068], [-45.5173648235489, -78.799590990691], [-45.5624998635321, -78.8308489517383], [-45.5730548589544, -78.8582079866936], [-45.5484698986818, -78.8801499652495], [-45.4988859121186, -78.895844073161], [-45.4586219313603, -78.906112910408], [-45.4002838850962, -78.9175029110268], [-45.3297228446733, -78.9269560214545], [-45.2880629417563, -78.9297409926114], [-45.1858328917533, -78.9311139483553], [-45.1488878093857, -78.9300080400473], [-44.9999998952262, -78.920623996502], [-44.9594459006172, -78.9180680189405], [-44.8938908680609, -78.9150089595491], [-44.7286148244051, -78.9086149085128], [-44.6616628638616, -78.9066770124933], [-44.5241698118249, -78.9055630575581], [-44.4538997910811, -78.906112910408], [-44.3102839263957, -78.909729031086], [-44.2383388661167, -78.9116669271056], [-44.1627848935963, -78.9161219086558], [-44.0800018648431, -78.9233400684145], [-44.0497249217462, -78.927788009166], [-43.9869419522158, -78.9380650606781], [-43.881389818699, -78.9633329784234], [-43.853614873707, -78.9724959073623], [-43.8233409480953, -78.9841690486712], [-43.7933349081098, -79.003616069921], [-43.7849999435688, -79.0225070357125], [-43.7833368063361, -79.1361240688492], [-43.8054199361419, -79.2176590322161], [-43.8304139332906, -79.2355649567437], [-43.857513799799, -79.2469410434033], [-43.8841709341804, -79.2536239348237], [-43.9149968919367, -79.259735012808], [-43.9747278428744, -79.26611297059], [-44.0383339152989, -79.2716669872877], [-44.1083338711217, -79.2758410074426], [-44.1716769194238, -79.2794420406949], [-44.2069467946182, -79.2797320545456], [-44.3461148861902, -79.2855680384668], [-44.4441608577544, -79.2927779839604], [-44.4722328573957, -79.2961119697768], [-44.5024989040184, -79.3002930307305], [-44.5313867981172, -79.3055499927788], [-44.5566669534411, -79.3133389601453], [-44.5793108325708, -79.3309099438211], [-44.5647238064339, -79.3477780210946], [-44.5297238285225, -79.3618160325721], [-44.4944418833876, -79.3705669071497], [-44.4227868369592, -79.3805769112259], [-44.3394428912439, -79.3889009792927], [-44.2258379280478, -79.3947220434263], [-44.146396931738, -79.3972319205201], [-44.00139587373, -79.3969569940952], [-43.8894538801285, -79.4016719822827], [-43.7205508193206, -79.4155579460361], [-43.6480559061916, -79.4255679501123], [-43.6138919393053, -79.4311219668099], [-43.5433308988825, -79.4472350022433], [-43.5005528500787, -79.4591599359243], [-43.4661218357565, -79.4702840625737], [-43.4362489003938, -79.4855580694968], [-43.4133378061901, -79.5011219226326], [-43.3602828735122, -79.5394590714836], [-43.3376468733715, -79.5918050627889], [-43.3311198853505, -79.6311190386386], [-43.3533329346559, -79.7765430474821], [-43.3847238326879, -79.8219449672632], [-43.4029118920771, -79.8520970200024], [-43.4147298726733, -79.8694460508815], [-43.4430618789519, -79.8983460149208], [-43.4597318080338, -79.9122239320472], [-43.5552828222918, -79.9902800703104], [-43.6057018140517, -80.0290369848736], [-43.6400109555014, -80.0483400050264], [-43.6638868067633, -80.0555569913187], [-43.6897278790493, -80.061401021867], [-43.7580527953368, -80.0725100610906], [-43.8558389279018, -80.0794529591483], [-43.8958358612242, -80.0786060516491], [-43.9425088128064, -80.0761340607577], [-43.9861148260081, -80.0727839816872], [-44.0244449340604, -80.0677799854774], [-44.0555568823539, -80.0624920103873], [-44.1407968145728, -80.0531689870973], [-44.2283399261527, -80.0500029746211], [-44.340839819231, -80.0522230055023], [-44.4394458695669, -80.061401021867], [-44.5086098143646, -80.0722349670276], [-44.5322268324558, -80.0772319224387], [-44.5697898287273, -80.0941769455835], [-44.5480579006655, -80.11195395644], [-44.5125048847811, -80.1230700364623], [-44.4275088659453, -80.1466669379858], [-44.3322259049516, -80.1691740244553], [-44.2483368002522, -80.1916809432869], [-44.2055508724595, -80.2044529521052], [-44.1191708337675, -80.2333369905284], [-44.0724948647001, -80.254311026903], [-44.0736198837475, -80.2774960417033], [-44.138061799559, -80.3066789787946], [-44.1658359063607, -80.3144530263735], [-44.2008358842721, -80.3227839676009], [-44.2277828648661, -80.3286060375628], [-44.2863887967564, -80.3397289907458], [-44.3208308751908, -80.3458330279313], [-44.6458317956518, -80.3919599823392], [-44.944163847067, -80.4333340623571], [-45.0816768480333, -80.4514009194261], [-45.1158367916061, -80.4552919665291], [-45.2158399375672, -80.4666749263493], [-45.3913999058957, -80.4839019167178], [-45.7441749331584, -80.5186160717301], [-46.065833821176, -80.5508419749587], [-46.168063871179, -80.5619510141824], [-46.308337871059, -80.5775219081169], [-46.4166719582475, -80.5900119497115], [-46.5997238392933, -80.6041720016996], [-46.7530628793274, -80.6108399733323], [-47.0130648226903, -80.6288910724233], [-47.1619448578607, -80.6389009088615], [-47.3500059318962, -80.6502840363197], [-47.4636159242342, -80.6533360549125], [-47.6602818600936, -80.6616589495128], [-47.7366748611241, -80.6652829491799], [-47.9244418979953, -80.6744539247459], [-48.1233328938779, -80.684448003206], [-48.6061207951246, -80.7091670739298], [-48.7586179568015, -80.7219540025358], [-48.942782954592, -80.7355579990656], [-49.0191769614509, -80.7402880746787], [-49.0574948319245, -80.7425079379219], [-49.1361199337769, -80.7447360154303], [-49.1769448314973, -80.7444460015796], [-49.4091718298682, -80.7558440488255], [-49.5636218073523, -80.7639010694564], [-49.844726868399, -80.7716600296095], [-50.1461178115675, -80.79278594607], [-50.799445926955, -80.8366779498089], [-50.9163929225946, -80.8430629483897], [-51.0716708644767, -80.8530580326782], [-51.3041758067576, -80.868346959389], [-51.3433338792079, -80.8705599494716], [-51.4219509344332, -80.8747249171711], [-51.7383349231297, -80.8889010624133], [-52.0555498937093, -80.9027789795396], [-52.0997319112989, -80.9041750693364], [-52.3813938659941, -80.906112965356], [-52.462501855212, -80.907493967727], [-52.7019579098158, -80.9169460723263], [-52.9041599251, -80.9216689395028], [-53.2313919405545, -80.9230650292996]]], [[[167.117492384195, -78.2547300671149], [167.061676284965, -78.2519610215741], [166.949737308849, -78.2358550269394], [166.924713304487, -78.2294460561155], [166.906128278162, -78.2230759773224], [166.871643284383, -78.2080839376229], [166.87417629553, -78.1947399477303], [166.887787332858, -78.1889190512348], [166.965576256047, -78.1725160019508], [167.043029400195, -78.1564249271038], [167.146362341021, -78.134734908558], [167.185577242774, -78.1233599953649], [167.290008380557, -78.088347947513], [167.322754297061, -78.0766749738421], [167.349456358443, -78.0647510459895], [167.378479368821, -78.0361250025467], [167.379150256353, -78.0240480211416], [167.393860328829, -78.0080719460065], [167.40692134567, -78.0019529890333], [167.425018377591, -77.9975280146965], [167.459442351114, -77.9952850174005], [167.483917340817, -77.9964219387504], [167.540558386959, -78.0030590649794], [167.58554037339, -78.0147320386503], [167.596679252189, -78.0219500307709], [167.67709338746, -78.120842071644], [167.653869312991, -78.1564249271038], [167.625580389695, -78.1816789308897], [167.524414338484, -78.2369689818745], [167.510803301155, -78.2430569258059], [167.485016375964, -78.2483599883218], [167.449737280676, -78.2508319792132], [167.315551392366, -78.2536239911687], [167.117492384195, -78.2547300671149]]], [[[166.318054285006, -78.3147429852761], [166.290252350286, -78.3105619243225], [166.142761364113, -78.2780760144566], [166.11972035041, -78.27028704709], [166.098358399555, -78.2555769746141], [166.140533286605, -78.2378080103848], [166.160858396034, -78.2322389062614], [166.188873398733, -78.2202990527927], [166.197494353811, -78.2105869415561], [166.186111393991, -78.1698760377193], [166.165558296795, -78.1600189195574], [166.139740358562, -78.1547319502957], [166.112213350267, -78.1505510569801], [166.089447262988, -78.142517002764], [166.072754367492, -78.1350329690358], [166.064712266649, -78.1179350599766], [166.081360402782, -78.1019589848415], [166.105804379443, -78.0980759843656], [166.134735356524, -78.1008450299064], [166.27969333155, -78.1150129608834], [166.408050276738, -78.1378020145766], [166.601410389976, -78.1664049239666], [166.686126285606, -78.1775059165631], [166.752227315337, -78.2066799688371], [166.769928386151, -78.219382910773], [166.745269329854, -78.2397459064043], [166.60668931261, -78.2622149390334], [166.506103289101, -78.2744669345772], [166.434692323694, -78.2844539722387], [166.414703328583, -78.2900239145524], [166.372528273895, -78.3080750136434], [166.352203332104, -78.3136219895423], [166.318054285006, -78.3147429852761]]], [[[-71.098075917776, -79.6516719681964], [-71.1661148435263, -79.6497349103671], [-71.3069459046929, -79.6414029633113], [-71.3730618542114, -79.6350020391145], [-71.4683298954174, -79.6222229894975], [-71.5619508926448, -79.6080699783082], [-71.6508478492293, -79.5902859266531], [-71.7063898602243, -79.5780639383227], [-71.7380679222599, -79.5708469520304], [-71.7586208518177, -79.5636140401221], [-71.8016818736735, -79.5413969675031], [-71.8286129286514, -79.5272369155151], [-71.8509748405576, -79.5090329305098], [-71.8583378396036, -79.4597399636256], [-71.8526458567793, -79.4149400321322], [-71.8037568976294, -79.3025060208131], [-71.7819599259988, -79.2641680337718], [-71.7486118535699, -79.2316670364801], [-71.721114852488, -79.2077869942666], [-71.6844408408697, -79.1813960691308], [-71.6258318914943, -79.1513979081343], [-71.5277788791314, -79.1075060720335], [-71.4977879265717, -79.0961229445752], [-71.3727879336148, -79.0552829594291], [-71.3122248273276, -79.0377810426357], [-71.2516858609215, -79.0205760128536], [-71.2074969701713, -79.0083469837245], [-71.1163868558662, -78.9847259423198], [-70.727775839667, -78.8949969980237], [-70.4886248863397, -78.8438950487912], [-70.3041759096688, -78.8052829735153], [-70.2461238539419, -78.7941739342917], [-70.0911258676266, -78.7666849798368], [-70.0591738849945, -78.7613980105751], [-69.9522318642892, -78.7447359604822], [-69.8402789742136, -78.729446027943], [-69.7608339545903, -78.7197270435458], [-69.6925048473512, -78.711678069542], [-69.614448876726, -78.7033310350605], [-69.5044558432564, -78.6891860704982], [-69.4030688450772, -78.6727910678412], [-69.2702788789254, -78.6511230098819], [-69.0816798543426, -78.61778298408], [-69.053077950781, -78.6116789468945], [-68.9566879080128, -78.5955659114611], [-68.775008815073, -78.5686189308671], [-68.2002868584367, -78.4841769558328], [-68.1261219349144, -78.4733510572992], [-68.0608369672791, -78.4647369753817], [-67.9888919070001, -78.4563899409001], [-67.8474959055579, -78.4422230157515], [-67.7761308729802, -78.4383390094472], [-67.7422329477014, -78.4366760398525], [-67.6102979356759, -78.4352869908544], [-67.5461049623893, -78.4372329335011], [-67.4519498702901, -78.4425049829751], [-67.3911059702457, -78.4491729546079], [-67.3636168481527, -78.4566799547508], [-67.3397369735773, -78.464446961531], [-67.31729895399, -78.5036769507107], [-67.3254238680368, -78.5372310503203], [-67.3397369735773, -78.5555569081981], [-67.3558349215849, -78.5694499127502], [-67.391685830309, -78.5875090584683], [-67.4700009693811, -78.6186139659631], [-67.5716778137729, -78.6544489490712], [-67.6100008810265, -78.6658480021455], [-67.6558378215837, -78.6783449169008], [-67.7222288651651, -78.6961140487682], [-67.7952878803792, -78.7136310529874], [-67.8969578516105, -78.7377930624246], [-67.969726852974, -78.7538829638051], [-68.0475008563756, -78.7719570293108], [-68.2286228880288, -78.8186189167808], [-68.3266759003916, -78.8483429895427], [-68.385551897203, -78.8669509822823], [-68.4661259591872, -78.8908390711229], [-68.5866699647655, -78.9258499455084], [-68.6972349793094, -78.9558489446952], [-68.7669598410692, -78.9733429824996], [-68.865012853432, -78.995833975715], [-69.0719449443294, -79.0558470615144], [-69.1897199043669, -79.0908359753135], [-69.2511218715263, -79.1091690416281], [-69.2830659751694, -79.1213989089475], [-69.5302888689153, -79.2191699540867], [-69.5586238926791, -79.2305599547056], [-69.5872348486961, -79.2422329283765], [-69.6486128436123, -79.2736209765614], [-69.7452848536042, -79.3230669969979], [-69.7775119302993, -79.3416749897375], [-69.8066789417745, -79.3573759708096], [-69.9222258243037, -79.4094539088505], [-70.1661148998713, -79.5058439516187], [-70.2177958709768, -79.5244519443583], [-70.3272249699992, -79.5602869274663], [-70.3819499130704, -79.5780639383227], [-70.4500119728735, -79.5975039187737], [-70.5655588554027, -79.6205600199029], [-70.6313859645369, -79.6305770647777], [-70.6777799663807, -79.6363979612732], [-70.7591709286506, -79.6438900416285], [-70.7947308176957, -79.6461179514988], [-70.8749999460415, -79.6491699700915], [-70.9455489165237, -79.6500089986017], [-71.098075917776, -79.6516719681964]]], [[[-37.9324988115241, -78.6655499416678], [-38.0036159074052, -78.6650089736353], [-38.0413897923612, -78.6636199246372], [-38.3064039461989, -78.6494449528614], [-38.489173860021, -78.635550942481], [-38.5291629143544, -78.6327820645783], [-38.6125028367562, -78.6311189273455], [-38.7016638232915, -78.6338960195134], [-38.7991718443084, -78.6400220172853], [-38.8588939104286, -78.6455689931843], [-38.885833850224, -78.6502759347446], [-38.9436108118879, -78.6569599996315], [-39.0036158510602, -78.6625140163291], [-39.0391728902581, -78.6641769859238], [-39.1058388602644, -78.6619489084155], [-39.1458319379114, -78.6591800305127], [-39.1833339139276, -78.6555630716444], [-39.2147288352731, -78.6494449528614], [-39.2802848736578, -78.6338960195134], [-39.3305588584924, -78.6230619067147], [-39.3599969407171, -78.6180500315159], [-39.4330668524054, -78.6100010575121], [-39.4705539086339, -78.608336914451], [-39.5700108897826, -78.6108320393953], [-39.6591758996315, -78.6197359675254], [-39.7486077892781, -78.6302800664734], [-39.8130569135265, -78.6330569910032], [-39.8505588895427, -78.6316679420051], [-40.0436169189891, -78.6175080576551], [-40.2427788179831, -78.6039050669537], [-40.2800139142014, -78.6022340507319], [-40.4169468874664, -78.6005709134992], [-40.4874988754338, -78.6016689428183], [-40.5169488599611, -78.6030579918164], [-40.5874978304433, -78.6039050669537], [-40.6580578650378, -78.6030579918164], [-40.7322268118735, -78.5994569585641], [-40.849731874628, -78.590560909423], [-40.9241718922133, -78.586944956383], [-40.9966738461408, -78.5847319663005], [-41.06528089729, -78.586944956383], [-41.1469459477945, -78.5958399996957], [-41.2688868813599, -78.6080629938545], [-41.4180638035417, -78.6205599086098], [-41.4869498044293, -78.6225050130661], [-41.619723844965, -78.6211240106951], [-41.9202807887653, -78.6033480056671], [-41.9305497936503, -78.5919489525928], [-41.8722308581255, -78.5900040157745], [-41.7719418892654, -78.5861210152986], [-41.6541598884291, -78.5755619965628], [-41.5933379489711, -78.5686189308671], [-41.5400049047452, -78.5586240142166], [-41.4908368282187, -78.5483320429168], [-41.4633329539762, -78.5419460385077], [-41.4183308509776, -78.5288930682942], [-41.3141748072576, -78.5058440079637], [-41.2363889015535, -78.4922410172623], [-41.1780589019165, -78.4836039689301], [-41.1486129407027, -78.4805680435914], [-41.0886187980046, -78.4755709205424], [-41.0269507892377, -78.4738849845329], [-40.9511148494938, -78.4763869826378], [-40.8016698740477, -78.4847259704923], [-40.724162918082, -78.4908449274655], [-40.3308369136955, -78.5227809844815], [-40.2547148157763, -78.5294419153156], [-40.0488928241386, -78.5502850263622], [-39.9724998231081, -78.5547329671137], [-39.8647268205197, -78.5552829876016], [-39.7347298721518, -78.5527799836683], [-39.6663928859237, -78.5525129362324], [-39.5258409421336, -78.5538860596145], [-39.3149988610321, -78.5561220161118], [-39.2072298817572, -78.558334000366], [-39.1325109144335, -78.5614009387464], [-38.7725138717366, -78.5866779089471], [-38.6955529129454, -78.590836003486], [-38.6247248250866, -78.5936050490268], [-38.5894428799516, -78.5939029418665], [-38.3516729289953, -78.5886310600305], [-38.2783319465575, -78.5922319256448], [-38.2344548626063, -78.5952909850362], [-38.1986198794983, -78.599724006], [-38.1750028614071, -78.6050109752617], [-38.0513878941348, -78.6133419164891], [-37.7147259023055, -78.635550942481], [-37.6433368974847, -78.63806903384], [-37.4594498436042, -78.6402890647212], [-37.4877818498828, -78.6458439196092], [-37.7813868431699, -78.6577909815147], [-37.9324988115241, -78.6655499416678]]], [[[-159.087524010619, -79.8819580530625], [-159.120299934336, -79.8805690040644], [-159.187224905151, -79.8750000675791], [-159.224730904481, -79.8697360647322], [-159.288635037383, -79.8586119380827], [-159.326964977797, -79.8547359784055], [-159.362517993682, -79.8527759541615], [-159.399170044714, -79.8522420269278], [-159.510283906279, -79.8527759541615], [-159.622802910097, -79.855835013553], [-159.735290900873, -79.8588940729444], [-159.773345914862, -79.860831968964], [-159.924468947328, -79.8655779701933], [-159.995025964438, -79.8661189382257], [-160.109192012234, -79.8655779701933], [-160.252501937452, -79.8588940729444], [-160.396666984435, -79.8530579213851], [-160.505004927299, -79.8494570557709], [-160.577789016089, -79.8480680067728], [-160.939177957631, -79.8419420090009], [-161.015014903203, -79.8394470516947], [-161.085846008547, -79.8352809105287], [-161.188904022948, -79.8250120732817], [-161.28750604997, -79.8094410117092], [-161.323059065855, -79.8027799132371], [-161.346954027856, -79.7955629269448], [-161.496123909239, -79.760566972347], [-161.591949011732, -79.742507994267], [-161.695557046621, -79.7300109118736], [-161.764465008095, -79.724457062814], [-162.034179900884, -79.6964040062739], [-162.104461991569, -79.6886219120679], [-162.164458984114, -79.6819460614462], [-162.465026992026, -79.6455689368392], [-162.593628018236, -79.6261219155895], [-162.748076989891, -79.5955660227542], [-162.838073987452, -79.5744479852827], [-162.896132916339, -79.5566709744263], [-162.92333990357, -79.5427860165013], [-162.939864993365, -79.5290370130461], [-162.967804056022, -79.5180659399491], [-163.218902909445, -79.4586109212648], [-163.340851051447, -79.4319459078943], [-163.37112397123, -79.4255679501123], [-163.400848043992, -79.419448993139], [-163.431945910688, -79.4144589108886], [-163.545012923337, -79.3866809484115], [-163.592223993105, -79.3725130174344], [-163.645844033696, -79.3505710388785], [-163.665283008319, -79.3375090162096], [-163.725005912629, -79.2958370433519], [-163.743072937337, -79.2816769913639], [-163.780853024901, -79.2475130244776], [-163.816406040785, -79.2074969804159], [-163.815308011466, -79.1805499998219], [-163.805572933815, -79.1445919703749], [-163.786957062086, -79.1288909893028], [-163.757232989325, -79.1065220365979], [-163.711120954704, -79.0852809527875], [-163.672240993802, -79.0733340585201], [-163.642241994616, -79.0672300213346], [-163.611389047131, -79.0564039551629], [-163.58224500207, -79.043625073184], [-163.48985295949, -78.9976499988621], [-163.468353042509, -78.9755779331685], [-163.438492009449, -78.9598690731074], [-163.386138977345, -78.9455489267683], [-163.349731007334, -78.9394609828369], [-163.314728011937, -78.9347230282347], [-163.250305039227, -78.9236149948395], [-163.173614983547, -78.9064029242587], [-163.138640989536, -78.8938899162492], [-163.073913921377, -78.8702849680986], [-163.03085306716, -78.8519589425827], [-163.01333606294, -78.8394469404016], [-162.971680015699, -78.81446098988], [-162.902526967375, -78.7763979292637], [-162.845290973744, -78.7484669132341], [-162.786133009709, -78.7341769417465], [-162.720580994638, -78.7238920112454], [-162.650573998016, -78.7161250044652], [-162.54611201483, -78.711678069542], [-162.445861938, -78.7119449493399], [-162.410277909074, -78.7136310529874], [-162.345305921704, -78.7202909779931], [-162.29113803992, -78.7286150460599], [-162.223084026743, -78.7358320323521], [-162.133361955608, -78.7411190016139], [-161.931396980546, -78.7450100487168], [-161.86557003905, -78.742232956549], [-161.763062045137, -78.7400060525071], [-161.695557046621, -78.7438959261437], [-161.668334971964, -78.7477950198737], [-161.639190926903, -78.7538829638051], [-161.557250949974, -78.7750090479036], [-161.355560063147, -78.8086240001304], [-161.260833995801, -78.8177800559087], [-161.204741964318, -78.8291779355166], [-161.175842000279, -78.8363880486482], [-161.131682949104, -78.8505710670511], [-161.093337921264, -78.868621998504], [-161.06722996918, -78.8850099603623], [-160.999175956004, -78.9141769718375], [-160.966949046947, -78.9266819332199], [-160.928618938895, -78.940841985208], [-160.797515914581, -78.9839020012353], [-160.609466910486, -79.0463939510867], [-160.570556942371, -79.0605620497018], [-160.551392055983, -79.0680769288338], [-160.521972916859, -79.081115985088], [-160.482788022319, -79.0949940698524], [-160.308350055552, -79.1519469227938], [-160.221129982522, -79.1727910396687], [-160.015563974208, -79.2172240114401], [-159.887238042062, -79.2413860208773], [-159.76474004721, -79.2641680337718], [-159.6014099462, -79.2902759858556], [-159.440001983233, -79.3141779886555], [-159.379455976028, -79.3250119338162], [-159.292785923485, -79.3463899779249], [-159.247222903525, -79.3594509947655], [-159.023071030696, -79.4547269149605], [-158.99487296723, -79.4818799227351], [-158.976668982225, -79.5045930363853], [-158.951964998927, -79.5150149271847], [-158.765015029979, -79.5750119197299], [-158.605011035798, -79.6283419464707], [-158.561400999282, -79.6455610578502], [-158.544464022765, -79.6584849467545], [-158.536469028217, -79.7218859978268], [-158.650847976355, -79.8027799132371], [-158.726684921927, -79.8283309716724], [-158.773071044782, -79.8397370655454], [-158.823913993206, -79.8519669328648], [-158.856414990497, -79.8577879969983], [-158.925292944758, -79.8691790034456], [-159.046112044399, -79.8805690040644], [-159.087524010619, -79.8819580530625]]], [[[-61.7630648297916, -80.8369449972448], [-61.8438868284725, -80.8363879359582], [-62.0408328875368, -80.8316799885695], [-62.0808368616579, -80.8299940525601], [-62.1247218245981, -80.8277889414665], [-62.239722877591, -80.8211139290351], [-62.3544468248641, -80.8130569084042], [-62.4408379276683, -80.8058399221119], [-62.5230518251943, -80.7980650363427], [-62.6000139574521, -80.7883450461172], [-62.7111088759162, -80.7722400573109], [-62.9366759492814, -80.7314000721648], [-63.2322268852152, -80.6714020737912], [-63.495566837708, -80.6097260183972], [-63.5777819087005, -80.5897370232866], [-63.6566769078359, -80.563613983777], [-63.7748639222346, -80.5130689281931], [-63.8263888223026, -80.4891890536176], [-63.87112086038, -80.4761199901499], [-63.9269448385987, -80.4625089528214], [-64.0358428602344, -80.4455570565159], [-64.0727849251169, -80.441115988925], [-64.1808469357276, -80.4311140314759], [-64.2611239430624, -80.4280779384992], [-64.4169388296635, -80.4286190741697], [-64.4569548737252, -80.4305499293906], [-64.5794528685772, -80.4402920478406], [-64.6597288700836, -80.4514009194261], [-64.7288968381948, -80.4633479813316], [-64.7869488939217, -80.4761199901499], [-64.8286128201523, -80.4877929638208], [-65.0030668801728, -80.517227022732], [-65.0452959143171, -80.5219569307071], [-65.0908359678629, -80.5255579639594], [-65.1269529181945, -80.5269470129575], [-65.2455598659436, -80.5275119532331], [-65.3236309239945, -80.526397998298], [-65.4033359502551, -80.5216669168564], [-65.5488888727698, -80.509444928526], [-65.6944578885386, -80.4911190706481], [-65.8038868199229, -80.4788969146797], [-65.9577788979302, -80.4630579674809], [-66.0700068820687, -80.4500120380661], [-66.2730559724902, -80.421958981526], [-66.3436049429724, -80.4113919161632], [-66.4477849589356, -80.3936159111351], [-66.4813999111624, -80.3863979190145], [-66.5711209764694, -80.3658449894567], [-66.6894528301555, -80.3372419124286], [-66.8430629409391, -80.2950130459224], [-66.9119568208157, -80.2738879676523], [-66.9549938704283, -80.2600100505259], [-66.9905698527275, -80.2461239191344], [-67.0150148352166, -80.2333369905284], [-67.0301438352144, -80.2058409952749], [-67.0305629303744, -80.156952036125], [-67.0191799705542, -80.1152800632673], [-66.9963989634881, -80.0926440631265], [-66.9650119211316, -80.0838849742837], [-66.9305498937675, -80.0780639101502], [-66.8944549040223, -80.0755619120453], [-66.8163828401429, -80.0722349670276], [-66.6697238416821, -80.0780639101502], [-66.6341708257977, -80.0813900169776], [-66.5655669597718, -80.0905690391706], [-66.5316698726833, -80.0966799495168], [-66.4989008221274, -80.1038969358091], [-66.2966768462568, -80.1391750252686], [-66.2280578928052, -80.1497350498327], [-66.1200099637918, -80.1641690224173], [-65.8772279699988, -80.1944499888276], [-65.6994399241619, -80.214737044416], [-65.5886229496078, -80.2263949306611], [-65.1919478719792, -80.2600100505259], [-65.0816799120846, -80.2683409917533], [-64.9283519361627, -80.2755509372469], [-64.4680629071204, -80.2833400722516], [-64.3988878982105, -80.283065984017], [-64.2802958702492, -80.2841869797508], [-64.1666719639519, -80.2869570311199], [-64.0530698506029, -80.2900090497127], [-63.9761119092967, -80.2897339556497], [-63.7061229282724, -80.2866670172693], [-63.4819408805918, -80.283065984017], [-63.0122218751747, -80.2780609819789], [-62.7061159438187, -80.2677919770938], [-62.6244579341129, -80.2641750182254], [-62.5499989734264, -80.2589039745798], [-62.3927799504015, -80.2450099641993], [-62.2738878503056, -80.2305600659987], [-62.1619448508758, -80.2119450324604], [-62.0613898404081, -80.194168021604], [-61.9333378288585, -80.1691740244553], [-61.8844408230815, -80.1566700689014], [-61.8312489301054, -80.1404190673414], [-61.7894559225655, -80.1244510388333], [-61.7718048078952, -80.1143109476195], [-61.7436178085419, -80.092522022616], [-61.7297328506169, -80.06668095033], [-61.7147289086148, -80.0222399319316], [-61.7219469007354, -79.9900130228745], [-61.7197228465406, -79.9511179745467], [-61.6961058284495, -79.8988950295804], [-61.6802868301803, -79.878883068055], [-61.610004907134, -79.8155589628541], [-61.5313868460803, -79.7577820011901], [-61.5127868999678, -79.7479250506663], [-61.4661218273746, -79.7258449383457], [-61.4186168880809, -79.7066800519576], [-61.3494448966561, -79.6877899243564], [-61.2327768507551, -79.6633449418673], [-61.1319499313476, -79.6438900416285], [-61.0577808168738, -79.6327820082332], [-60.9844508985482, -79.6239010465179], [-60.9113888658489, -79.6166689727999], [-60.8030628252874, -79.6119539846125], [-60.6950108729606, -79.6100010011671], [-60.6200028976146, -79.6122280728471], [-60.5166738124642, -79.6172409538742], [-60.4455568842212, -79.6239010465179], [-60.339725968604, -79.6400149201416], [-60.2833328591582, -79.6530690638215], [-60.2413898155511, -79.6661149932364], [-60.2172278061139, -79.6783520689926], [-60.1801449252577, -79.7051389552355], [-60.1580508989777, -79.7369539775693], [-60.1476479512796, -79.7637710386638], [-60.1486088526623, -79.7950060332963], [-60.1586188567385, -79.8222349811139], [-60.1886178559253, -79.8666759995123], [-60.2147258080091, -79.9052959537772], [-60.2205579362548, -79.9636309825561], [-60.2206989198666, -79.9838870251026], [-60.2116739570544, -80.0216600718683], [-60.199721866007, -80.1633380405341], [-60.1951748511597, -80.2278290742984], [-60.1966708532426, -80.2427830601575], [-60.2199978574831, -80.2858509551738], [-60.2336078889832, -80.3058469910831], [-60.2516708903768, -80.331688063369], [-60.2700039566914, -80.3572309075392], [-60.2883378611963, -80.3830570600375], [-60.3112489554001, -80.4152759224674], [-60.3522259008445, -80.4669490145839], [-60.4811169409043, -80.5566789647084], [-60.5375098827121, -80.594452011474], [-60.5658338423636, -80.6115339949172], [-60.7508358570076, -80.6902920337543], [-60.9086149588043, -80.7483290020555], [-60.9855578126846, -80.7738949802785], [-61.0069499383907, -80.7794419561774], [-61.0322299260765, -80.7858430480123], [-61.0991629435188, -80.7983319161406], [-61.1861119457999, -80.8088989815033], [-61.3055538987456, -80.8191599397613], [-61.5144428287638, -80.8302919453997], [-61.6325108201371, -80.833892978652], [-61.7630648297916, -80.8369449972448]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;6&quot;, &quot;properties&quot;: {&quot;CONTINENT&quot;: &quot;Antarctica&quot;, &quot;FID&quot;: 7, &quot;SQKM&quot;: 12314949.24, &quot;SQMI&quot;: 4754809.4571, &quot;Shape__Area&quot;: 696642125484067.0, &quot;Shape__Length&quot;: 253068488.966892}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;bbox&quot;: [-31.2890308345776, 34.9305490565085, 68.9313603111168, 81.851923150459], &quot;geometry&quot;: {&quot;coordinates&quot;: [[[[23.8485332145075, 35.5229831480705], [23.9713832492939, 35.5147211060873], [23.9955571610336, 35.5155490704853], [24.0407731702018, 35.5296341882588], [24.0705631247228, 35.5492991389917], [24.0804812631399, 35.5765510532241], [24.1243742727072, 35.6004820574091], [24.176394207978, 35.5888811681057], [24.2049241948102, 35.5398580985046], [24.1855561310886, 35.5091680952181], [24.1656931998021, 35.501527152262], [24.1346612148651, 35.5003570385755], [24.1070671513441, 35.4922210604165], [24.1790311547244, 35.4523511967465], [24.2722892155433, 35.3638810466729], [24.3270812138401, 35.3513801086041], [24.3570782013701, 35.352352074099], [24.4647182669738, 35.361937115683], [24.4904222113234, 35.3656901966593], [24.5964511074941, 35.3829790454734], [24.6237481163657, 35.3959751863833], [24.78888921138, 35.4088811380147], [24.9633362306018, 35.4044440937373], [25.0456951350532, 35.3792261321352], [25.0543712430543, 35.3502731944676], [25.2013861371249, 35.3344421262579], [25.2805592478085, 35.3338840591429], [25.3025012263644, 35.3355490403943], [25.3795052681382, 35.3338840591429], [25.400826147667, 35.311528182207], [25.4300042232545, 35.2944461987638], [25.4543041988183, 35.2920791493005], [25.491105112451, 35.2986131781201], [25.5644462625268, 35.3186021732307], [25.6180592623197, 35.333326159666], [25.660422239277, 35.342497135232], [25.765731129963, 35.3299601549794], [25.7343031839189, 35.2999271252656], [25.7286422141364, 35.2616231687513], [25.7502961904984, 35.2702181399295], [25.7393071801286, 35.231869088776], [25.7177702151353, 35.2169471217872], [25.7105522230146, 35.1727751624814], [25.7175001502142, 35.1591671426381], [25.7280571572931, 35.1419321056425], [25.7566681133102, 35.1263890396267], [25.7840281540939, 35.1138881015578], [25.812351107917, 35.1115210520945], [25.8669451256602, 35.1522190478004], [25.8961052639748, 35.1769421418377], [26.0309702540826, 35.2249300463938], [26.0930521612295, 35.2166681720487], [26.111943127021, 35.2052741481163], [26.2177832627317, 35.2405540815945], [26.3011052478606, 35.2830521748314], [26.2905571255991, 35.1310961488251], [26.2749961223104, 35.0874911414517], [26.2397161888322, 35.0366681419577], [26.2055522219459, 35.0216650381459], [26.1358382566603, 34.9972931458526], [26.1004141544471, 35.0037820800331], [25.9875001953507, 35.0330590620783], [25.5913922372925, 35.0077691837467], [25.5578492017952, 34.9940171628064], [25.5088891641061, 34.9816600581965], [25.3352791617377, 34.9849901883374], [25.1880572346581, 34.9522211377814], [25.0169492303946, 34.9308370587024], [24.9280561294856, 34.9305490565085], [24.8211092472764, 34.9374880988907], [24.7543111784757, 34.9462451760768], [24.7627712010124, 35.0158241927208], [24.7576322561611, 35.0398541033636], [24.7420801376899, 35.0737481729669], [24.7230542232568, 35.0905510390335], [24.6887462552736, 35.0956901515228], [24.6386072190806, 35.0952760855048], [24.5886121839845, 35.0969321819388], [24.5631871893733, 35.1006941477325], [24.5477701871816, 35.1194320599716], [24.5311111545739, 35.1391600426166], [24.3925021359453, 35.1888851804297], [24.1944481569161, 35.2002701519066], [24.1397191905314, 35.1997211372471], [24.1008301771739, 35.1977770386191], [24.0619411638163, 35.1904061605841], [24.0356882048071, 35.1928360743215], [23.9466601552565, 35.221105048688], [23.8902752600759, 35.2338941565888], [23.8218031575683, 35.2465300432992], [23.6983321913929, 35.2323550715235], [23.6819432237063, 35.2244440636463], [23.5942381737566, 35.2322201228819], [23.5205552096683, 35.2950040982408], [23.5691642132514, 35.5266641446793], [23.5831951839301, 35.5711061689061], [23.5938871396506, 35.592220183064], [23.6085392093564, 35.6087440993922], [23.6099971575988, 35.5674970890267], [23.6154061673711, 35.5230550647999], [23.6554832316881, 35.4979811042947], [23.7189511703479, 35.5088800930242], [23.7319471436197, 35.5461041251303], [23.7286081286614, 35.5689370999963], [23.7113911965768, 35.6041630540179], [23.7107612127323, 35.652502160318], [23.7418741668542, 35.6863150930983], [23.7717722479265, 35.6612050904093], [23.7722221884902, 35.6133251447665], [23.7819421787158, 35.5644371914449], [23.7910321850969, 35.5465901078778], [23.8485332145075, 35.5229831480705]]], [[[27.1598582203123, 35.4484720519461], [27.1422181697542, 35.3997190472661], [27.1216622227112, 35.4286000682042], [27.0669421411439, 35.5945781800719], [27.0669421411439, 35.6066650521227], [27.1202852436537, 35.6669381445593], [27.1617391193901, 35.7253481075528], [27.1586071374408, 35.7469390520028], [27.1586071374408, 35.7694390976737], [27.1600022214092, 35.7958271729624], [27.215271149998, 35.8262471113278], [27.2297161866948, 35.8254100944744], [27.2308232684693, 35.8111001740572], [27.214029119582, 35.7213791087501], [27.1774982708704, 35.6011120412535], [27.2022211972696, 35.4780551410962], [27.1598582203123, 35.4484720519461]]], [[[14.564583172068, 35.8235380802139], [14.5197181970058, 35.7999941523187], [14.42389510617, 35.8185971159163], [14.3773651498563, 35.8459750939728], [14.3669432590569, 35.8547140662479], [14.3472151087739, 35.872498117903], [14.3379182370219, 35.8818040421105], [14.3330582419091, 35.8949981635739], [14.3290981279238, 35.9784641497998], [14.364999160429, 35.9919370533636], [14.374998100393, 35.9908301392271], [14.4433352542591, 35.9602750845821], [14.5102771565188, 35.9252831532978], [14.5483382054783, 35.8922170480925], [14.5638901563115, 35.8777721790338], [14.5700012342958, 35.8694380526832], [14.564583172068, 35.8235380802139]]], [[[23.0572171795184, 36.1450001611444], [23.0440951424225, 36.1362430839584], [22.9972141520029, 36.1419400959246], [22.9880522288924, 36.1461070752808], [22.9300021848222, 36.1780570462562], [22.9227751402461, 36.1858240530364], [22.9116602336902, 36.2011061065866], [22.9063952250149, 36.2258292006239], [22.8955592681975, 36.3220841271126], [22.9277702516384, 36.3784601374758], [22.9570111914999, 36.3813220545041], [22.9569481595879, 36.3774881719809], [22.9699981123162, 36.354160161912], [22.9888892457458, 36.323605107267], [23.0076362104404, 36.3066671249208], [23.0202722647888, 36.3038950618949], [23.0855582382525, 36.2594351003952], [23.1042961504916, 36.2462411465699], [23.1083281812064, 36.2369350547243], [23.0572171795184, 36.1450001611444]]], [[[27.7997221493153, 35.893324129867], [27.7840261973851, 35.8904080657441], [27.7686091951934, 35.8936121320609], [27.7312411619903, 35.913052112512], [27.7222141875212, 35.9297201975752], [27.7202702565314, 35.9451371997669], [27.7308272636103, 35.9788780481797], [27.7408262035743, 36.10443711408], [27.7197212418718, 36.1660960703914], [27.7888861924979, 36.2516590411596], [27.8044471957866, 36.2694340403593], [27.8761052597001, 36.3197081928318], [27.8958241898896, 36.3322181833561], [27.9091621448119, 36.3397151252152], [28.0683361629389, 36.4050010986789], [28.1074952412175, 36.4186091185223], [28.2072152464886, 36.4424951957061], [28.2146221667074, 36.4541591169215], [28.2338911563331, 36.4413701766588], [28.238049250872, 36.4311100565911], [28.2069451815675, 36.3436031548331], [28.1869382491841, 36.2999890950042], [28.1413891431828, 36.2105380946182], [28.1227771271297, 36.185815168219], [28.0636111164676, 36.1119251711217], [28.0091612674595, 36.0688780632253], [27.9566642342585, 36.0449921536794], [27.9458282774411, 36.0347140963389], [27.9316621904828, 36.0186040783907], [27.9061111320475, 35.9880580762012], [27.8988931399268, 35.9755571381323], [27.8927731771252, 35.9608240992416], [27.8655571374385, 35.93222219568], [27.8411131607778, 35.912638046494], [27.7997221493153, 35.893324129867]]], [[[26.3422171419465, 36.5063860852014], [26.3152711671809, 36.5048560525915], [26.3008261304841, 36.5094370979658], [26.2877761777557, 36.5195711542093], [26.2705592456711, 36.5561110553764], [26.2633231486395, 36.5895731216888], [26.3829062528351, 36.6404051736383], [26.4077731803313, 36.6330431804207], [26.4594331966788, 36.5994371130113], [26.4710971178942, 36.5783230988533], [26.4666602412549, 36.5763791678635], [26.4058292493414, 36.565273146125], [26.3554112634099, 36.5117950949737], [26.3422171419465, 36.5063860852014]]], [[[24.4136072652858, 36.6602771573802], [24.330825242361, 36.6499900475843], [24.3258301309686, 36.6519341462122], [24.3229142344838, 36.663607119883], [24.3422192662933, 36.7369481023208], [24.3509761758413, 36.7469381574674], [24.5133361553742, 36.7674941045104], [24.5313902719504, 36.7661080729974], [24.5487421526765, 36.7579090629264], [24.5494442208885, 36.6961061055179], [24.5394451132864, 36.6775661738324], [24.4769491401215, 36.6627701030296], [24.4136072652858, 36.6602771573802]]], [[[25.3881902609567, 36.6543011956756], [25.3577701549532, 36.6450041562854], [25.341246238625, 36.6529061117071], [25.2586082167971, 36.7288840408913], [25.2630541458919, 36.7645780403875], [25.2774901301332, 36.7823530395871], [25.3055522391288, 36.7887430673098], [25.3261081861718, 36.7758280632229], [25.4077742425047, 36.7165180514639], [25.3881902609567, 36.6543011956756]]], [[[26.9658272195425, 36.6816610688212], [26.9713802304117, 36.6722111435167], [26.9666642363959, 36.6724900932552], [26.9497172015943, 36.6772151397264], [26.9202692287238, 36.7118020574481], [26.9198551627057, 36.7581791278474], [27.0624962120491, 36.8380450866494], [27.1524871746392, 36.8813801967398], [27.1727732243992, 36.8880491742009], [27.2844451530795, 36.9005591647252], [27.3436111637416, 36.8831891790881], [27.3547171854801, 36.8638120629111], [27.3441601784011, 36.8494481630372], [27.3294361919658, 36.8427610806652], [27.3024992696557, 36.8374871871725], [27.2794411568698, 36.834166109487], [27.2433332589936, 36.8269390649109], [27.2183312152179, 36.8197121879728], [27.0320851585011, 36.764857157764], [26.9922151271931, 36.7513931390176], [26.9742961268965, 36.7415921796072], [26.9663941714749, 36.7036120998325], [26.9658272195425, 36.6816610688212]]], [[[-25.017641910875, 36.9720821123592], [-25.0128447800362, 36.9394391256273], [-25.0188928261084, 36.9291610682868], [-25.0469458826485, 36.934714079156], [-25.1005679348968, 36.945001188952], [-25.1563949306006, 36.9427690881302], [-25.1677799020775, 36.9431920389656], [-25.1777788420415, 36.9487450498348], [-25.2005578374508, 36.9830531854561], [-25.198055839346, 36.994312093109], [-25.1815228705624, 37.0092970920098], [-25.1150039191381, 37.0208260645837], [-25.0941688547186, 37.0230491129501], [-25.0826489346002, 37.0231931140471], [-25.0547938586136, 37.015759036462], [-25.0333378628052, 36.9969401550379], [-25.017641910875, 36.9720821123592]]], [[[26.9755562622235, 36.9244271369981], [26.9697152491603, 36.9244271369981], [26.946378186636, 36.9280541541504], [26.9355511146359, 36.9322120810512], [26.9191621469493, 36.9466661702034], [26.8875632100799, 37.0737371638027], [26.9605442735943, 37.0561061657], [26.9858252671085, 37.0441631271081], [27.0491671419443, 36.9920801599252], [27.0477722256139, 36.945892185262], [26.9755562622235, 36.9244271369981]]], [[[25.2502742580845, 37.0083251265149], [25.1913781447055, 36.9738820422521], [25.1658361387257, 36.9794350531213], [25.1524891313479, 36.9838900346715], [25.1217991280614, 36.9954191748835], [25.1052752117333, 37.0116550890177], [25.0988221520985, 37.0285390919073], [25.1100002582045, 37.0572130798364], [25.1327702011584, 37.0933301978061], [25.1513822172115, 37.1119241089483], [25.1633252558034, 37.1216620364467], [25.2236072330574, 37.1408230671593], [25.2685982719437, 37.1386090712483], [25.2844471097883, 37.1283221290904], [25.2683282070226, 37.0527760355591], [25.2641612276664, 37.0391681833538], [25.2502742580845, 37.0083251265149]]], [[[25.4613872422975, 36.9194321932439], [25.4527741662084, 36.9183160590139], [25.4351341156503, 36.9210971744953], [25.3419392543815, 37.0734670988816], [25.3481941658246, 37.0874980695604], [25.5032642365074, 37.1896481562068], [25.5418741324884, 37.1976310808134], [25.5655531766633, 37.1808370995642], [25.5766682508572, 37.1680570441188], [25.5830581109419, 37.1599931503273], [25.5958381663872, 37.1358190709496], [25.600554160403, 37.1170811587104], [25.5994472462666, 37.1069380500114], [25.5902762707006, 37.0572130798364], [25.5872162054808, 37.0441631271081], [25.5802771630985, 37.0155431186356], [25.5532592716035, 36.9545771780806], [25.4863802336178, 36.9277750367738], [25.4613872422975, 36.9194321932439]]], [[[24.4016642266939, 37.3141631722446], [24.3770132170241, 37.3063780605535], [24.3670861937895, 37.3112471081217], [24.3700022579124, 37.4295070450784], [24.3986132139295, 37.4591620509579], [24.4102771351449, 37.4683241417065], [24.4415882374584, 37.4782600497584], [24.4408231373344, 37.4708351922668], [24.4319492164178, 37.4409641009228], [24.4452692340672, 37.4313881117942], [24.4676341634586, 37.427221132438], [24.4829162170088, 37.4073582011515], [24.4825021509908, 37.3959641772191], [24.4461062509207, 37.3513870367127], [24.4163791606737, 37.325557196177], [24.4016642266939, 37.3141631722446]]], [[[25.2299972607801, 37.5354100450631], [25.2058231814023, 37.5272200874475], [25.1958242414383, 37.5274901523685], [25.1683292520131, 37.5327730983167], [25.1138881201843, 37.5510971121759], [24.9949981993832, 37.6399990979023], [24.9788791289796, 37.6624991435732], [24.9763952357856, 37.6740281161471], [25.0105592026719, 37.6775020797469], [25.0422211714534, 37.6766561780761], [25.0538852603069, 37.6758191612227], [25.0787431353476, 37.6508171174469], [25.1372161302532, 37.6447150919181], [25.1877692324642, 37.6415200780568], [25.2141661925703, 37.6322051013938], [25.2388891189696, 37.6219360965088], [25.2488791741161, 37.6131791869608], [25.2552692018388, 37.5868001641275], [25.2299972607801, 37.5354100450631]]], [[[24.2986052064645, 37.526383070594], [24.2852761363596, 37.5247180893426], [24.2767981765501, 37.5289571530664], [24.2694452357879, 37.5909671434838], [24.2748542455602, 37.6127741733982], [24.2837462713878, 37.6312421883544], [24.2995862244149, 37.656388065589], [24.330825242361, 37.6793021772779], [24.3508231222889, 37.6822180737627], [24.3687421225855, 37.6822180737627], [24.3941671171967, 37.6733351003907], [24.4113932693749, 37.6531930517276], [24.3951392503297, 37.6158251861626], [24.3813781769339, 37.596934052733], [24.368607173944, 37.5830470831512], [24.3117991602899, 37.5338801800912], [24.2986052064645, 37.526383070594]]], [[[26.0208271453836, 37.5144401996401], [25.9841611803924, 37.5069430901429], [25.9788782344443, 37.5119382015353], [25.9749271729144, 37.5270760863505], [25.9830452138005, 37.5455531537621], [26.0469451557512, 37.6163830856395], [26.0662411351053, 37.6309630709778], [26.0808301728991, 37.6355441163521], [26.3124902193376, 37.6799951930344], [26.3586691415453, 37.6839460869262], [26.3569322435644, 37.6724891987198], [26.323326176155, 37.6347161519542], [26.3054162283139, 37.616662035378], [26.2674901279958, 37.5911020921253], [26.214993262433, 37.5588820562289], [26.0208271453836, 37.5144401996401]]], [[[27.0669332563265, 37.7272181651045], [27.0636752105531, 37.70735506618], [27.0397172166398, 37.7027651359883], [26.8955551871419, 37.6652710389611], [26.8180561101653, 37.6366511981266], [26.7501331899552, 37.6929101971213], [26.7084721135717, 37.7083181468575], [26.6869351485784, 37.7049881843547], [26.6454091884745, 37.697212125119], [26.6219371773086, 37.6861061033805], [26.6133242688576, 37.6802741427728], [26.595405268561, 37.6759631623196], [26.5811131177786, 37.6872131851551], [26.5722212595891, 37.7323571099557], [26.5973582520064, 37.7583311192264], [26.6676391692243, 37.7912351184239], [26.7297212440092, 37.808047036946], [26.7459752630544, 37.8112420508073], [26.9888942171457, 37.7819380790338], [27.0286111949013, 37.7716601893313], [27.0669332563265, 37.7272181651045]]], [[[-25.5850018742937, 37.8266681054545], [-25.549442823439, 37.8252731891242], [-25.4355568988476, 37.8305561350723], [-25.4013929319613, 37.8374951774545], [-25.3739608068102, 37.8480521845335], [-25.3270798163906, 37.8636131878222], [-25.1936099102512, 37.8644411522202], [-25.177229827382, 37.8633251856283], [-25.1652779039726, 37.8588881413509], [-25.1549998466321, 37.8533351304817], [-25.1405548099353, 37.8406901913159], [-25.1336159351912, 37.8224920736428], [-25.1309699359894, 37.808461102964], [-25.1408339273119, 37.7652701616086], [-25.1463869381811, 37.7555590562005], [-25.1552787963706, 37.748881193922], [-25.1666639354856, 37.7444350971892], [-25.2133378928962, 37.7376400559039], [-25.3427848207762, 37.7236090852251], [-25.4561128458906, 37.7055551362871], [-25.5636177952147, 37.7288831463559], [-25.6897258757744, 37.737910120825], [-25.7113889045919, 37.7447140469276], [-25.7269408554251, 37.7533271230167], [-25.8113878596014, 37.8036011078512], [-25.8575039175351, 37.8358301962031], [-25.8643078436377, 37.8536051954027], [-25.8541649025768, 37.8838901851267], [-25.8425008137233, 37.9022141989858], [-25.7952778416532, 37.9083341617875], [-25.7770798916181, 37.9092970748269], [-25.747784804662, 37.9011071172113], [-25.7288938388704, 37.8952751566036], [-25.6990229151646, 37.8741611424457], [-25.698203835584, 37.8557561594016], [-25.6775038874441, 37.8409600885989], [-25.5997258607289, 37.827775187229], [-25.5850018742937, 37.8266681054545]]], [[[20.8980541705556, 37.8052751415581], [20.9925001146959, 37.7252740664766], [20.9986111926801, 37.7138800425442], [20.9944442133238, 37.6986070414494], [20.9433332116359, 37.7197210556073], [20.9197171993731, 37.7301340615893], [20.8958401746447, 37.7311061947223], [20.8706222130425, 37.7256881324946], [20.8404181925035, 37.6852690865271], [20.8361072120502, 37.6463800731696], [20.831112268296, 37.6463800731696], [20.8104212049735, 37.6526351522507], [20.7136082113698, 37.7227720683717], [20.7033301540293, 37.7327711759738], [20.628612192534, 37.8131952018907], [20.6199991164449, 37.847503169874], [20.6219432150729, 37.8608320723408], [20.628612192534, 37.8755471739586], [20.6433271265138, 37.898326169368], [20.678337162709, 37.9205561501178], [20.7012422219425, 37.9291601737515], [20.7941671859283, 37.8488801489315], [20.8633232517369, 37.8291610511039], [20.8863902493402, 37.8144370646687], [20.8980541705556, 37.8052751415581]]], [[[24.791661274406, 37.9983251243775], [24.9627691110314, 37.8724961611943], [24.9979861802356, 37.7629121646007], [24.9858361086346, 37.7335991403717], [24.9602852178374, 37.685557088721], [24.9474961099366, 37.6930541982182], [24.9155551914167, 37.7167961066671], [24.8730572658178, 37.766395180656], [24.8305591725809, 37.8144370646687], [24.7670821814656, 37.8723521600973], [24.7527722610484, 37.878328121802], [24.7369411928386, 37.8811001848279], [24.7151341629242, 37.8730540606712], [24.6936062503863, 37.9269461778405], [24.6904201213424, 37.9534692017707], [24.6945782158813, 37.9626401773367], [24.7033262406119, 37.9697141683604], [24.7438891200382, 37.9905581175973], [24.7780532545626, 37.9969390928646], [24.791661274406, 37.9983251243775]]], [[[23.5387441072479, 37.919296182429], [23.4621541314922, 37.8790930542879], [23.448051244084, 37.8794350359384], [23.407353248378, 37.8943031911087], [23.4036092198571, 37.9069481302745], [23.4102691448628, 37.9291601737515], [23.4375031218224, 37.985833071126], [23.4892982544494, 38.0001341067259], [23.5011061767618, 37.999162141231], [23.5061101729715, 37.9980550594564], [23.5219412411813, 37.9943021461182], [23.5397162403809, 37.9843030385161], [23.5466641675805, 37.9308251550029], [23.5387441072479, 37.919296182429]]], [[[15.5288881103984, 38.1369341430061], [15.5036071168842, 38.0786051491975], [15.427773188797, 38.0008271224824], [15.3690301289704, 37.9438841601867], [15.2352722206371, 37.7852770939921], [15.2197201021658, 37.7644421972107], [15.217776171176, 37.7091640485284], [15.2008381888298, 37.6513840693793], [15.168051201001, 37.5619330689933], [15.1499972520629, 37.5427720382807], [15.1186051805645, 37.5194351433944], [15.0924962226522, 37.4902751727178], [15.0858361300085, 37.4630500805757], [15.0927121404787, 37.3483271391309], [15.1869421667925, 37.1838790598731], [15.2038892015942, 37.1574911522225], [15.2306911752628, 37.124857050308], [15.2600041994918, 37.1097910822222], [15.2999282102564, 37.1031311572166], [15.316110144934, 37.0430560453336], [15.316668212049, 37.0088920784473], [15.2622181954028, 36.9816671539432], [15.2141672589347, 36.9552701938371], [15.1802731893314, 36.935272146271], [15.1506901001813, 36.9133301677151], [15.1102712218519, 36.8399980700947], [15.095763153243, 36.7856920545454], [15.1141681362871, 36.7435361105971], [15.1339591508441, 36.6740920425945], [15.0915242571573, 36.6517991975707], [15.0813902009137, 36.6491620831863], [15.0437432179722, 36.6869441824074], [15.0236102217647, 36.6986081036228], [14.8958371599535, 36.7258241433095], [14.8631941732216, 36.7280560764933], [14.8138921538821, 36.7149970713095], [14.7791612350634, 36.7044400642305], [14.7213901407317, 36.7186061511888], [14.5536120989711, 36.7802741599558], [14.4591661548308, 36.834166109487], [14.4411122058927, 36.8733251877657], [14.4141662311271, 36.9140141310161], [14.3938892338226, 36.9424991908472], [14.3736122365181, 36.9663851003929], [14.3471162023162, 36.9892901596264], [14.2763942293519, 37.0424981458566], [14.2458391747069, 37.0622170760462], [14.145003202844, 37.0990181573169], [14.1018122614886, 37.1098631665898], [13.9980511730473, 37.1102770649697], [13.955751228002, 37.1003411569178], [13.9323601860211, 37.094716061681], [13.8876392120558, 37.0994320556968], [13.7383382377067, 37.1577701019609], [13.6650601195429, 37.1968031164154], [13.6476361544493, 37.216108148225], [13.5667982301524, 37.2758231735466], [13.5433351038039, 37.2833380526786], [13.5052831072998, 37.287217197479], [13.412772209332, 37.3241621122086], [13.3299992388627, 37.3611071945763], [13.2724261250845, 37.3985380920534], [13.2566671412423, 37.4219470713072], [13.2183361949997, 37.4552741889781], [13.1559751704763, 37.4912471382128], [13.0858382543553, 37.4930470681057], [12.9850021148543, 37.5415301755027], [12.9622142346275, 37.557352191257], [12.9229202077074, 37.5730571956427], [12.7927712116155, 37.5790150524364], [12.7561052466243, 37.5730571956427], [12.7287452058407, 37.566109100805], [12.681387117491, 37.5551381953461], [12.6561061239767, 37.5597821049944], [12.5141671428453, 37.6588811788764], [12.4683392547436, 37.6991651085644], [12.4308002307152, 37.8032591262007], [12.4416631772609, 37.8061121584116], [12.4584750957831, 37.817983112636], [12.4778431595047, 37.8727751109327], [12.4663951561157, 37.916110053385], [12.5101351121305, 38.0151370428996], [12.5581951010541, 38.0605512002594], [12.7336052009534, 38.1397150908494], [12.821661117371, 38.068885158972], [12.8928422509925, 38.0252710991431], [12.9236132234639, 38.0248660855806], [12.9555541419838, 38.0327770934577], [13.0191662493787, 38.0588860513699], [13.0694851612143, 38.0901611114997], [13.0561111641083, 38.1337840561459], [13.1003461553261, 38.1845081491822], [13.3186052149302, 38.2174931175646], [13.3579171791232, 38.186947115375], [13.372011181714, 38.1527740960333], [13.3671511866013, 38.1207520406904], [13.3824961044255, 38.1075041074085], [13.7113922629411, 37.97666209556], [13.7606941146426, 37.9709650835939], [13.7911051681907, 37.9722161664653], [13.820985144352, 37.9787320903741], [13.8866672465609, 37.9980550594564], [13.9165291178113, 38.0103491321543], [13.944303224613, 38.0295820795964], [14.0138911260745, 38.0358281062221], [14.1327721620581, 38.0227691010383], [14.2427702246697, 38.0122211464148], [14.3119442277512, 38.0122211464148], [14.3679152245519, 38.0183231719435], [14.5194481320847, 38.0427762010598], [14.6434771653751, 38.0772821495966], [14.7847142459326, 38.1544481297401], [14.8744441960571, 38.1705581476884], [14.9694482073123, 38.1572201927661], [15.0887431416759, 38.1224981587648], [15.1508341012783, 38.1455561039126], [15.3016651082372, 38.207215060224], [15.5154152068346, 38.2929131472718], [15.5458262603827, 38.2969361255311], [15.6479401372073, 38.2645720885377], [15.608187117268, 38.2506941714114], [15.5762461987481, 38.2367351174621], [15.5600012321584, 38.2102751254439], [15.5288881103984, 38.1369341430061]]], [[[20.6125021745858, 38.3941631851528], [20.68055115862, 38.27749614508], [20.8126352008844, 38.1149291325382], [20.7934741701718, 38.0632600637352], [20.7350011752662, 38.0608301499979], [20.5577822606566, 38.0905570726068], [20.5149961652257, 38.1031931269552], [20.3777731781101, 38.1566621256511], [20.3425651613613, 38.1779110884505], [20.3415301639543, 38.1988811015115], [20.3561101492926, 38.2319470390787], [20.3986082425296, 38.3255561340036], [20.4417991838849, 38.3265280994986], [20.4807601139719, 38.308816132211], [20.5038901434872, 38.3191661062809], [20.5163912491942, 38.3277701299146], [20.5363891291221, 38.3447171647162], [20.5459022539767, 38.36019719882], [20.549160132112, 38.3909770561088], [20.539719259263, 38.4094361862475], [20.5341662483938, 38.4347171797617], [20.5418702232619, 38.4705551803549], [20.5622191372959, 38.4711130798318], [20.5711111631234, 38.4680441297946], [20.6125021745858, 38.3941631851528]]], [[[20.7355592423812, 38.3100041831704], [20.719719121716, 38.3052700842437], [20.7109712646235, 38.308195200822], [20.6994421244115, 38.3175011250295], [20.6708311683944, 38.3530511234288], [20.6447222104823, 38.3980421623151], [20.6143021044788, 38.4697181635015], [20.6527772194564, 38.5006871165264], [20.6711101181329, 38.4933341757643], [20.7072181836471, 38.4433300882128], [20.7433351339788, 38.3725001563353], [20.760687182343, 38.3234682019168], [20.7355592423812, 38.3100041831704]]], [[[-28.1254408959663, 38.4478841438588], [-28.1016718301511, 38.4461110360561], [-28.085831877124, 38.4474881827516], [-28.0701359251938, 38.4441671050662], [-28.0483377800967, 38.4302710830289], [-28.0368718394349, 38.4141610650807], [-28.0561138393324, 38.3941631851528], [-28.0972259010564, 38.3926241000874], [-28.1486879368503, 38.402407122225], [-28.1924998095946, 38.4049991419702], [-28.203893833527, 38.3999951457605], [-28.2466708765024, 38.3719330367649], [-28.2681987890403, 38.3995810797424], [-28.2833368414935, 38.4047201922317], [-28.3894468744873, 38.4119470691698], [-28.4279218218268, 38.4131890995858], [-28.4597189068878, 38.4052690392532], [-28.5211798826457, 38.4410351231169], [-28.5402778814463, 38.4688901991035], [-28.5491699072738, 38.4983291195185], [-28.5519418026617, 38.5122160891003], [-28.5494488570123, 38.5272191929121], [-28.5397198143313, 38.5355531516247], [-28.5258328447495, 38.5450030769291], [-28.4979149044889, 38.5540300513982], [-28.466387884349, 38.5577831323745], [-28.4374978109554, 38.5583230945786], [-28.4216757952011, 38.5572161804421], [-28.3797178318063, 38.549161171468], [-28.3541669410091, 38.5416640619708], [-28.3302808638252, 38.5327720361433], [-28.3191657896313, 38.5280560421275], [-28.2663898066919, 38.4980590545975], [-28.1894487968302, 38.4601331219175], [-28.1411098581682, 38.4498820543052], [-28.1254408959663, 38.4478841438588]]], [[[26.0263892087083, 38.1786131566625], [26.0147162350374, 38.149435081075], [25.9961132714398, 38.1552670416827], [25.9681951635412, 38.1655541514786], [25.9249951697304, 38.1947050696998], [25.8633271609635, 38.2398491621385], [25.863462109605, 38.2499921031994], [25.8715261710345, 38.2666511358072], [25.9063831536773, 38.2902762005254], [25.9180561273482, 38.2947221296202], [25.9395842075241, 38.2972061904522], [25.991667174707, 38.3438801478628], [25.9887422257667, 38.3835340937063], [25.9426352202885, 38.4573521740741], [25.912215114285, 38.469439046125], [25.8858991233638, 38.4752711743707], [25.8608251628586, 38.4938920752412], [25.8519421894865, 38.5008311176234], [25.8458401639577, 38.509435141257], [25.8256892304774, 38.5406920964759], [25.843608230774, 38.570545082909], [25.8511051726331, 38.5780421924061], [25.8658291590683, 38.5849991720612], [25.8847201248599, 38.5888690967681], [26.0013871649325, 38.6013790872924], [26.1386101520482, 38.5649920720397], [26.1508232555612, 38.5561090986676], [26.1595801651092, 38.5420690755334], [26.1388802169693, 38.4316661669974], [26.133471207197, 38.4129192023028], [26.1461072615454, 38.3635990780523], [26.1622171118555, 38.3276351812731], [26.1606872468837, 38.3033261532538], [26.1022142519781, 38.2469320379796], [26.0355511318188, 38.1919331743119], [26.0263892087083, 38.1786131566625]]], [[[-28.5949977953755, 38.5549301001637], [-28.6361098570995, 38.5102721581105], [-28.7269468889984, 38.5138810703518], [-28.7588878075183, 38.5177690999696], [-28.8461068747205, 38.5844411049462], [-28.8458368097995, 38.5951330606667], [-28.8338939388456, 38.6030531209993], [-28.7199987941608, 38.6404211542024], [-28.6315288117252, 38.6083271821301], [-28.6083359179359, 38.5923521128234], [-28.5949977953755, 38.5549301001637]]], [[[1.57541416167649, 38.689579172445], [1.58736625272388, 38.6698511898001], [1.57278609974753, 38.6548571384437], [1.55638824724346, 38.6541641226873], [1.52271009546658, 38.6556941552972], [1.50528613037289, 38.6694461762375], [1.49444112110001, 38.6755570865836], [1.4598630881957, 38.6862490423041], [1.44388818652706, 38.6827841311598], [1.3902842391897, 38.6433281658698], [1.38638715711642, 38.6477740949646], [1.38555919271843, 38.6580521523051], [1.3836062092731, 38.6830541960808], [1.38305719461357, 38.6938811004428], [1.38305719461357, 38.7180551798206], [1.39916721256179, 38.7377831624655], [1.44528310285742, 38.7411040725129], [1.57541416167649, 38.689579172445]]], [[[-27.7802818335881, 38.5419341268919], [-27.8108368882331, 38.539990195902], [-27.8486188198162, 38.5405571478344], [-28.1566708614569, 38.6348590908777], [-28.194164790846, 38.6502760930694], [-28.3013907904316, 38.7213851423234], [-28.314998810275, 38.7345700436933], [-28.31555687739, 38.7486011820101], [-28.2977818781903, 38.7486011820101], [-28.2855508374045, 38.7447220372097], [-27.9966688789319, 38.6413931196973], [-27.7694458767707, 38.5583230945786], [-27.7614627845261, 38.5479821729641], [-27.7802818335881, 38.5419341268919]]], [[[-27.0833398260099, 38.6319431943929], [-27.1386178070541, 38.6294321438326], [-27.1816649149506, 38.6427700987549], [-27.2375007954717, 38.6472161954877], [-27.2744458778394, 38.6502760930694], [-27.2947228751439, 38.6538851729488], [-27.3069448634743, 38.6580521523051], [-27.3513868877011, 38.6816681645679], [-27.3672268407283, 38.6933232009659], [-27.3799978437181, 38.710549185506], [-27.3886109198072, 38.7381881760281], [-27.3850018399279, 38.7633251684454], [-27.3743098842074, 38.7790211203755], [-27.36388782577, 38.7877691451062], [-27.3302819259986, 38.7966611709337], [-27.313334891197, 38.8006932016485], [-27.2816729224155, 38.8030511986564], [-27.2458349218223, 38.8016651671434], [-27.2150009174389, 38.7994330663215], [-27.1816649149506, 38.7949961896822], [-27.14291990269, 38.7886061619596], [-27.1133368135399, 38.7808301027239], [-27.0658348917313, 38.7641621852988], [-27.0494459240446, 38.7494470836809], [-27.0357658198338, 38.7345071794193], [-27.020141784633, 38.6931880846863], [-27.0543059191574, 38.6433281658698], [-27.0833398260099, 38.6319431943929]]], [[[20.6436062438904, 38.5811111424434], [20.5431932228628, 38.5661080386316], [20.5422212573679, 38.5883381870195], [20.558475108775, 38.6859610401102], [20.6016662177684, 38.7788861717341], [20.6456941759772, 38.829583107404], [20.6555581672997, 38.8355411318358], [20.7013862230395, 38.8347220522552], [20.7127711945164, 38.829997173422], [20.729718229318, 38.8056881454027], [20.7220861711794, 38.6271460635541], [20.6436062438904, 38.5811111424434]]], [[[24.6816632117944, 38.8020790655234], [24.6822211112713, 38.7783281046191], [24.6591631661235, 38.7674921478017], [24.6469411777931, 38.7641621852988], [24.6234691666273, 38.7658271665502], [24.6147211418967, 38.7709661114015], [24.5970812589766, 38.7887411106011], [24.567984152574, 38.7735401938738], [24.5688842013395, 38.7608231703405], [24.5533322505063, 38.7683291646551], [24.5347202344532, 38.7836110505673], [24.4566632579997, 38.8808290577334], [24.450273230277, 38.8969481281371], [24.4515241455103, 38.9513171755985], [24.4595791544845, 38.9641600953178], [24.4831951667473, 38.9773540491431], [24.5043001284497, 38.9718010382739], [24.5774971097906, 38.9261080988137], [24.6655531938462, 38.8241650451762], [24.6816632117944, 38.8020790655234]]], [[[23.4463951476499, 38.8725041514763], [23.466663260137, 38.8479161737186], [23.5161091129355, 38.8113851573689], [23.5919432086608, 38.7647200847757], [23.7652742612906, 38.7066611558882], [23.8466612002471, 38.6822171792274], [23.9488922560784, 38.6630561485148], [24.0075001996255, 38.6730460360233], [24.1538941623072, 38.6466671808281], [24.1536061601132, 38.5733261983904], [24.18722111234, 38.3924891514459], [24.2582671296819, 38.2172860845556], [24.2991632735795, 38.1899890756839], [24.3368012040656, 38.159434188677], [24.4277731846061, 38.1441611875822], [24.4656902324687, 38.1385360923455], [24.5612432583835, 38.1442961362238], [24.5906912312539, 38.0622161815108], [24.5877751671311, 38.0366651230756], [24.5758321285391, 38.0041661374407], [24.5641682073237, 37.987219102639], [24.5129222569943, 37.9549271500131], [24.4805582200009, 37.9562410971586], [24.3872191899971, 37.9936091303617], [24.3261092483451, 38.0447201320497], [24.208605191419, 38.1566621256511], [24.148611216359, 38.2152700691982], [24.1108381695933, 38.288323049442], [24.0499981252244, 38.3658311788741], [24.0553442707227, 38.3815541205327], [23.997366143382, 38.4018041281088], [23.9742991457787, 38.3909770561088], [23.938326196544, 38.3866660756556], [23.9052781962496, 38.3849920419487], [23.805837140717, 38.3891680737604], [23.7733292702648, 38.3922190865248], [23.6733392000726, 38.4100031381799], [23.6422171934953, 38.418886111552], [23.6206891133193, 38.468404048718], [23.635836218228, 38.509642174266], [23.6247211440341, 38.5430591459393], [23.597082153512, 38.5712471511209], [23.4922141509342, 38.6322221441313], [23.3313932564667, 38.7424901040259], [23.1980581313308, 38.8317971033149], [23.1500611743193, 38.849374121961], [23.1263911825999, 38.848816054846], [23.0980591763213, 38.839438046271], [22.8328472095681, 38.8291241143848], [22.8469412121589, 38.8620820930388], [22.9300021848222, 38.8916651821889], [23.096664259991, 38.9836000757689], [23.1297211451028, 39.0033280584138], [23.2794452379253, 39.0366640609022], [23.304447114063, 39.0372851599292], [23.3735131582313, 38.9991250368738], [23.4463951476499, 38.8725041514763]]], [[[1.53166515320618, 38.9519471594429], [1.40583619002291, 38.8455581767107], [1.37194212041962, 38.83082513782], [1.36805409080179, 38.8511111875799], [1.35958518344773, 38.8627751087953], [1.34958624348374, 38.8697141511776], [1.27388709639999, 38.8788851267436], [1.25055908633112, 38.8608311778055], [1.2224971449736, 38.8741600802723], [1.21194919035008, 38.8983251071946], [1.22778009092178, 38.948059129825], [1.24250424499508, 38.9680481249356], [1.29416409370449, 39.0313901674094], [1.30360513419157, 39.0386081595301], [1.32916524508229, 39.0552760769552], [1.36250124757061, 39.0727721264164], [1.47277809228257, 39.1052711120513], [1.51972211461424, 39.1183391696906], [1.54584012498188, 39.1180421150412], [1.6029182035571, 39.0938861405743], [1.60916423018284, 39.0813852025055], [1.61499619079055, 39.0283301021896], [1.53166515320618, 38.9519471594429]]], [[[23.7366631376355, 39.0747160574063], [23.7244411493051, 39.0713951473589], [23.7094472655869, 39.0738790405528], [23.6602711424333, 39.0894400438415], [23.5948592727836, 39.2049280854103], [23.6108341744523, 39.2049911173223], [23.7873602409435, 39.118267085323], [23.7727712031498, 39.0965230873207], [23.7538891221756, 39.0836080832338], [23.7366631376355, 39.0747160574063]]], [[[26.3797201237911, 39.2852711421423], [26.3795851751497, 39.2686030570791], [26.4050011173054, 39.2538701858265], [26.474715250229, 39.2194361540191], [26.5283282500218, 39.1541681178283], [26.6066641762139, 39.0533140410544], [26.6122171870831, 39.0441611703993], [26.6186072148058, 39.0240191217364], [26.6156911506829, 39.0138850654928], [26.5218032736576, 38.9733221860664], [26.4505592757621, 38.9683270746741], [26.3902771308701, 38.9710991377], [26.3238931280874, 38.9777771676166], [26.1874892205524, 39.0172151956337], [26.1363872713198, 39.0402731407815], [26.0884711158552, 39.0743740757558], [26.111322195632, 39.0910331083635], [26.1675002254418, 39.1027691139464], [26.2769402209383, 39.1563821137392], [26.2861111965043, 39.1677670852162], [26.2913131732676, 39.1826350727484], [26.2570861744693, 39.2034610847124], [26.2379072064838, 39.2042981015658], [26.1991621942232, 39.2011121401599], [26.1725042216515, 39.1947130599818], [26.1631892449885, 39.1880531349761], [26.1577711827608, 39.1691621691846], [26.15361325586, 39.1585961096502], [26.1109711615261, 39.1109681240175], [26.0811091226375, 39.0879101788697], [26.0654131707074, 39.0845711639114], [26.0452711220444, 39.0894311590241], [25.9881122419223, 39.1051631531381], [25.8900032384461, 39.1411091126444], [25.8641641778169, 39.1536011658959], [25.8348511535879, 39.1800611579141], [25.8569371332408, 39.2527721565074], [25.8802741957651, 39.271105055184], [25.9077691851903, 39.2869451758492], [25.9238792031385, 39.2919401196035], [25.9245091869829, 39.279304065255], [25.9502761632446, 39.2738950554827], [25.9815242336461, 39.2717980709405], [26.1735392190585, 39.3272111682642], [26.1708301879446, 39.3455531193963], [26.1654121257169, 39.3698530949601], [26.1783271298037, 39.3749831549939], [26.2245692515615, 39.3830470487854], [26.3238931280874, 39.3744341403344], [26.3961092591159, 39.3410981378461], [26.4199951686617, 39.3258251367513], [26.4147212751689, 39.3224951742484], [26.3937422096525, 39.3044410576723], [26.3797201237911, 39.2852711421423]]], [[[-31.2155549034983, 39.3533380634493], [-31.2394408130441, 39.3533380634493], [-31.2588179292212, 39.3556150912723], [-31.2800038601086, 39.3894461289635], [-31.2890308345776, 39.4109740415014], [-31.2833338226114, 39.4461101415207], [-31.2584757799326, 39.4993721072076], [-31.2308367894105, 39.520828103016], [-31.2138899222469, 39.5219440696079], [-31.2036118649064, 39.5204051521806], [-31.1533378800719, 39.4947191451038], [-31.1466598501553, 39.4858361717318], [-31.1260408712003, 39.4552001479018], [-31.1313868490605, 39.4149881349434], [-31.1480549341237, 39.3741640754133], [-31.1541658444699, 39.3652720495858], [-31.180148906196, 39.3543011441269], [-31.2155549034983, 39.3533380634493]]], [[[19.9261081216311, 39.7944461128493], [19.9487431159435, 39.7790200582022], [19.9505522659299, 39.7622171921355], [19.9427762066943, 39.7441630755594], [19.9277731028825, 39.7298531551422], [19.9141652506772, 39.7220770959065], [19.8755551870581, 39.7161101866573], [19.8424981343082, 39.7011070828455], [19.8394471215439, 39.6763841564463], [19.8466651136645, 39.6491681167596], [19.9249561128554, 39.6224471122758], [19.9298612026074, 39.4744421477993], [20.0180522353045, 39.4344371678499], [20.0302742236349, 39.432079170842], [20.048058107652, 39.4369480507721], [20.0604152122619, 39.4447150575523], [20.0721421653894, 39.4525001692434], [20.119788255933, 39.371797193588], [20.1116611625914, 39.3630580536748], [20.0797202440715, 39.3683321148056], [19.878741148464, 39.4485400552581], [19.8523532408134, 39.4896521169821], [19.8469442310411, 39.5197211888796], [19.848474263651, 39.5392961179722], [19.8441631155597, 39.5519321723206], [19.8208262206734, 39.5787431984447], [19.8063902364321, 39.5905511207571], [19.7402761309324, 39.6247150876433], [19.6745851439061, 39.6759610379728], [19.6413931425147, 39.7444331404804], [19.6399982261844, 39.7566641812663], [19.6508341830018, 39.7725041342934], [19.6730551112962, 39.793051196519], [19.6945831914721, 39.7947161777704], [19.7941682481017, 39.7904051973172], [19.8038882383272, 39.793879160917], [19.8549992400152, 39.8183231375777], [19.8649981799792, 39.8169371060648], [19.9261081216311, 39.7944461128493]]], [[[3.18083411188135, 39.7599941437691], [3.24458116791772, 39.7354061660114], [3.26791823044206, 39.7356941682053], [3.29333417259778, 39.7458280568108], [3.33110721936345, 39.7651961205324], [3.38278517298377, 39.773323046236], [3.43971925046202, 39.7502741535436], [3.48000318014996, 39.7163800839403], [3.46360516000783, 39.6613810526345], [3.44750419451506, 39.640276090932], [3.37458616291269, 39.5509600391875], [3.33194423621688, 39.5263811138853], [3.32028014736341, 39.520558038095], [3.30555616092818, 39.502216086963], [3.2880512266496, 39.4675031054171], [3.26694609730905, 39.4127741390324], [3.24194422117137, 39.3644352003704], [3.08194223864638, 39.2730491538119], [3.06027920982891, 39.2633380484038], [3.02916608806893, 39.2830571462314], [2.98555219587817, 39.3185980921752], [2.82971719270947, 39.3533380634493], [2.79166519620532, 39.3637421846139], [2.74978820199544, 39.4007591837111], [2.72778319152746, 39.4730561162864], [2.74778123909348, 39.4992011163823], [2.73402921815318, 39.5256880981288], [2.69444718903915, 39.5519321723206], [2.66729418126451, 39.5617240792755], [2.54444414647813, 39.5224930842675], [2.43694824960951, 39.5216651198695], [2.3891672104244, 39.5249950823723], [2.36416516664863, 39.5558381392112], [2.38610714520456, 39.6127811015069], [2.53861218587042, 39.7002700659921], [2.68389018196018, 39.793879160917], [2.77777822662353, 39.8447200976838], [2.98778412906196, 39.911113152922], [3.07139411638479, 39.9219491097394], [3.09180622996885, 39.8974871958058], [3.1244492167007, 39.812221112049], [3.13992925080447, 39.7869491709902], [3.18083411188135, 39.7599941437691]]], [[[25.4416681444699, 40.0047220802089], [25.3919341218395, 39.9522071097351], [25.3541612427119, 39.9073511871283], [25.3372142079102, 39.8780470477167], [25.3390231902586, 39.8493011430582], [25.3529822442079, 39.8340911738754], [25.3652761492678, 39.8255590669713], [25.3730522085034, 39.8126261256115], [25.3558262239633, 39.7863820514198], [25.3388791891616, 39.7888840495246], [25.3130582334434, 39.7954091935269], [25.2947161146733, 39.8055430821324], [25.2669331230542, 39.8680481077527], [25.2790201627431, 39.8935270818205], [25.2630541458919, 39.9123461308826], [25.2330571583618, 39.9113111334756], [25.2106922289705, 39.893041099073], [25.179444158569, 39.8468621768654], [25.2016652545015, 39.8274941131438], [25.2247141471938, 39.8041661030749], [25.1654131878903, 39.8002691886396], [25.0638932527263, 39.8452691123434], [25.0544341073283, 39.8605421134382], [25.0430581883068, 39.9633310687464], [25.0476392336811, 39.9866590788153], [25.1363791133997, 40.0059641106249], [25.2293042450236, 40.0027690967635], [25.271937119264, 39.9883151752493], [25.3686061117706, 40.0058291619833], [25.4515951677045, 40.0325501664671], [25.4455561740878, 40.0097171916012], [25.4416681444699, 40.0047220802089]]], [[[4.2733352304964, 39.9613871377566], [4.31555420635681, 39.8788840645701], [4.31694912268716, 39.8461061291968], [4.31388922510538, 39.8319400422385], [4.29339614233643, 39.8099261469531], [4.27639512807818, 39.8063891514413], [4.25986215929456, 39.8097191139441], [4.23833424675666, 39.8161091416668], [4.11639314555319, 39.8683361099467], [4.10083214226449, 39.8777771504337], [4.08958211942905, 39.8876320893007], [4.08222012621144, 39.8973520795263], [4.04110823212554, 39.9155590820168], [4.02860712641862, 39.9199961262941], [3.98471411685134, 39.9302741836346], [3.96555325377679, 39.9336131985929], [3.9383372140901, 39.9324881795456], [3.92416224231437, 39.9291671018601], [3.91111212194795, 39.9258280869018], [3.8829780962229, 39.9202750760326], [3.82666511777168, 39.9224890719435], [3.79694724761816, 40.0172141334603], [3.83374816125084, 40.0545821666634], [3.86833524661063, 40.0580561302632], [3.93750019723666, 40.0588840946612], [4.12250422353742, 40.0561121992733], [4.17444318962333, 40.0502800710275], [4.24139414433844, 39.993607173653], [4.2733352304964, 39.9613871377566]]], [[[25.6599991208036, 40.4124941271206], [25.6038841229059, 40.3983191553448], [25.561944264422, 40.3995700705783], [25.5158282064883, 40.4224930670846], [25.490277148053, 40.4369381037814], [25.4625032088894, 40.456369199415], [25.4438821403809, 40.4758180646835], [25.4941651776709, 40.4963830641819], [25.5255572491693, 40.5069491237163], [25.5427741812539, 40.5105491511402], [25.5558331864378, 40.5116560652766], [25.5754081155303, 40.5106840997817], [25.6572181729602, 40.4930440492235], [25.6940281390484, 40.4656211441659], [25.6937491893099, 40.4245090824419], [25.6599991208036, 40.4124941271206]]], [[[24.7733282080913, 40.6316621203076], [24.7663891657091, 40.6113851230031], [24.6711062047154, 40.5788951898237], [24.6436112152903, 40.5708311283941], [24.6408302674469, 40.5770860398373], [24.6016621367129, 40.6102691564112], [24.5911051296339, 40.6166680689513], [24.5723581649393, 40.624714193108], [24.5316601692334, 40.6211051132286], [24.5127782558973, 40.6384750988657], [24.5094481257564, 40.6580590804137], [24.5216612292694, 40.6927720619596], [24.5336131526787, 40.714165193494], [24.5408401972549, 40.7238851837195], [24.5655542388367, 40.7505431562913], [24.5987462402281, 40.7779120818923], [24.6213901193578, 40.7899900691257], [24.6431882644549, 40.7972171137019], [24.6547172370288, 40.7963891493039], [24.6966661479681, 40.7805491962767], [24.7333232281419, 40.765546092465], [24.7613942219549, 40.7491661772337], [24.7638781151488, 40.731949077511], [24.7733282080913, 40.6316621203076]]], [[[9.51045312293488, 40.920373087955], [9.5663882451899, 40.9130561893766], [9.61278325286204, 40.9211021458952], [9.65916015562328, 40.8524950947461], [9.7502761372607, 40.6662490380293], [9.74250024566311, 40.6386100475072], [9.74277014294611, 40.6299971390562], [9.7502761372607, 40.5974981534213], [9.80492413446049, 40.5405551911257], [9.82416613435799, 40.5272170685653], [9.80944214792274, 40.4683301752798], [9.80028022481218, 40.442500167106], [9.76131912708712, 40.3856200690844], [9.7348681875244, 40.3729120980065], [9.70555516329543, 40.3540301846704], [9.6572162246334, 40.3083281927548], [9.63694811214629, 40.2822190672045], [9.62334025994102, 40.2518710455685], [9.62666116998838, 40.193191185292], [9.65681121107082, 40.1391641194812], [9.69833717117476, 40.1022192047515], [9.71361017226951, 40.0405511959846], [9.69499815621646, 39.9352691273889], [9.67472115891195, 39.8088820970907], [9.67055417955567, 39.7794431766756], [9.6709771303911, 39.7530551013869], [9.67534225793901, 39.7308251206371], [9.65166321376415, 39.5491601092946], [9.64222217327708, 39.4863851863912], [9.63083720180012, 39.4302701884936], [9.60027309469967, 39.3327730639509], [9.56763916042328, 39.2284721809436], [9.56941210058792, 39.1908971147315], [9.56507413040637, 39.1456180736513], [9.52166710358657, 39.1183391696906], [9.44263816163803, 39.124414037853], [9.41055324202117, 39.140830162906], [9.3908341441936, 39.1580561474461], [9.36611121779436, 39.1774961278972], [9.34250425798703, 39.1941640453223], [9.32166014111209, 39.2058281341758], [9.29527223346145, 39.2138831431499], [9.15433220755324, 39.1846780778341], [9.01353618274197, 39.2631940473068], [9.01333820218844, 39.1263941786647], [9.0161100975763, 39.10166219981], [9.02250012529896, 39.079720053616], [9.04333518971845, 39.0449981872528], [9.00694817446575, 38.988055057319], [8.90208017188803, 38.9026360876478], [8.85118525566455, 38.8779131612486], [8.71166713581499, 38.9217971183604], [8.64639021480676, 38.8902700982205], [8.61583516016177, 38.9186111569546], [8.56638913972523, 39.0099881510576], [8.55139525600697, 39.049993131007], [8.50537810453105, 39.061027068378], [8.47448123587358, 39.0365470495335], [8.4498842056604, 38.999998095911], [8.4365281458272, 38.9647181624328], [8.40834014064558, 38.9585351677191], [8.36000120198355, 39.0302742008175], [8.34583511502521, 39.0737440919114], [8.35680618812219, 39.1057570947987], [8.42583619010674, 39.1070800943997], [8.45382621473482, 39.0897101087626], [8.45916314013959, 39.1175021528371], [8.43208221673248, 39.1630510912004], [8.39694611671317, 39.200554073045], [8.36611211232972, 39.2261051314802], [8.42416215639986, 39.2688821744557], [8.43236116647094, 39.2906171200025], [8.41860914553061, 39.3394331565947], [8.39812511521711, 39.3434651873094], [8.37153017455745, 39.3729131601799], [8.39194212050344, 39.4472170556572], [8.41305613466139, 39.4936120633293], [8.44819223468068, 39.6327070647054], [8.44333223956792, 39.6819371673155], [8.45204422211475, 39.7589951885459], [8.49721513664375, 39.7237420771579], [8.52361209674984, 39.7522180845335], [8.54194516306447, 39.7794431766756], [8.55166515328997, 39.8166670411437], [8.55721816415922, 39.8449901626049], [8.55395123356843, 39.8676970736468], [8.52041725052658, 39.9022930438239], [8.45659811012268, 39.9101321349716], [8.43000316946302, 39.8945801841384], [8.39597415121821, 39.901321078329], [8.39861109796459, 39.9461050842063], [8.4088891553051, 40.0068011274783], [8.46444625372584, 40.1433310988374], [8.46166513824446, 40.2266621364218], [8.45721920914971, 40.3213871979386], [8.36721919410422, 40.4927741519405], [8.30180715681644, 40.5874901610019], [8.19597624119922, 40.6159750531948], [8.16400816531296, 40.587409191817], [8.14819520201411, 40.6208261634902], [8.17833619064109, 40.6363781143234], [8.17221622783947, 40.6922141624826], [8.14971618216859, 40.7213831856147], [8.1488882177706, 40.744162181024], [8.19250210996137, 40.9136052040361], [8.22805210836063, 40.9384000471648], [8.23221925535498, 40.9097171744183], [8.2844462236348, 40.8600010890607], [8.3070812179472, 40.8473561498949], [8.35639212210418, 40.8361061270594], [8.45749815888817, 40.8219400401011], [8.47999820455908, 40.8202750588497], [8.50527919807328, 40.8236051889906], [8.54305224483898, 40.8313810805882], [8.57971820983013, 40.8400030414946], [8.60429713513241, 40.8486070651283], [8.62055115417758, 40.8684611115974], [8.63868623993864, 40.8904840593382], [8.70138924611254, 40.9123541211646], [8.74971913231911, 40.9145860543484], [8.782632183972, 40.9184740839663], [8.81027117449412, 40.9344401008175], [8.84999720470512, 40.9665880523464], [8.87346921587095, 40.9994471245427], [9.01263613397649, 41.1219370727677], [9.04694410195975, 41.1302711991183], [9.16083019418912, 41.1916600905087], [9.16451119079792, 41.2392250442293], [9.23305521003502, 41.2547141307886], [9.513333144874, 41.146660166805], [9.56250021557207, 41.1177700934114], [9.63388821456451, 40.9891601823848], [9.51045312293488, 40.920373087955]]], [[[17.7455521487719, 42.6930581074447], [17.7399991379026, 42.6916631911144], [17.7274981998338, 42.6983231161201], [17.6997152082147, 42.7055590455136], [17.6894462033297, 42.7077730414245], [17.6347172369449, 42.7183300485035], [17.6113801744206, 42.7205530968699], [17.5486052515172, 42.7283380409229], [17.3725021358614, 42.7572190618611], [17.3586061138242, 42.7616651585939], [17.3316601390585, 42.7748681648746], [17.3234701814429, 42.7890251993775], [17.363052210557, 42.8022191532028], [17.3780551467307, 42.8019402034644], [17.3994392258097, 42.7977730564701], [17.6648671103893, 42.7359700990616], [17.7305582650536, 42.7099960897909], [17.7402692028237, 42.7030481625913], [17.7455521487719, 42.6930581074447]]], [[[10.4391631358648, 42.8518722066484], [10.4276341632909, 42.7136770863997], [10.4186071888219, 42.708610058278], [10.3513952216412, 42.7612420401204], [10.3408382145622, 42.7652740708352], [10.2997171003828, 42.7597210599659], [10.234719129113, 42.7463831050436], [10.2091682383158, 42.7352770833051], [10.1602712325388, 42.729436070242], [10.1491652108003, 42.7297151876185], [10.1391661031983, 42.7316681710639], [10.12458611786, 42.739579178941], [10.1169451749039, 42.7474990716355], [10.1030582053221, 42.76889220317], [10.1009701055972, 42.7848580523832], [10.1113921640346, 42.7994470901769], [10.1266651651294, 42.8063951850146], [10.144998231444, 42.8108231768365], [10.1827801630271, 42.8136131771353], [10.2086101712008, 42.8091670804025], [10.2209761606282, 42.7998521037395], [10.233477098697, 42.7927690602603], [10.3556880971835, 42.8052701659672], [10.3780531942129, 42.8273561456201], [10.3930561303866, 42.8561111027341], [10.4130541779526, 42.870061104228], [10.4391631358648, 42.8518722066484]]], [[[16.8205591746345, 42.9599980873614], [16.8633271651544, 42.9561100577436], [16.8736052224949, 42.9569381897797], [16.8963842179043, 42.9619331335339], [16.911387154078, 42.968890113189], [16.94055617721, 42.9733271574663], [16.9655582209858, 42.9763870550481], [17.0197202354381, 42.9766661724246], [17.0447221115758, 42.9752710884562], [17.1358292083958, 42.9619331335339], [17.1836102475809, 42.918607075899], [17.1344431768829, 42.9116682011549], [17.1238861698039, 42.911380198961], [16.9411051918695, 42.911380198961], [16.8661081129977, 42.8977721791176], [16.831665196373, 42.9038830894638], [16.7236112323893, 42.9194440927525], [16.6722211133249, 42.9261130702136], [16.6338901670823, 42.9823541319354], [16.6433312075694, 42.9866651123886], [16.6861082505447, 42.9908232069275], [16.7211092342845, 42.9849910786818], [16.7336101723533, 42.9799961349275], [16.7569472348777, 42.9727690903514], [16.7722202359724, 42.9691601781101], [16.8205591746345, 42.9599980873614]]], [[[9.44749815675081, 42.6830591674808], [9.45013510349716, 42.6398591736699], [9.47597416412634, 42.579163130398], [9.50832914866427, 42.5704420953957], [9.49597221169239, 42.6022210755458], [9.48027625976221, 42.6151360796327], [9.46152912742957, 42.6370780581886], [9.48583815544885, 42.6152711959122], [9.50027413969016, 42.5986121633045], [9.52027218725621, 42.5724941529368], [9.53277312532507, 42.5455570629886], [9.56222109819555, 42.2727760700087], [9.55999821746721, 42.1922170954503], [9.55257319233752, 42.1183361508084], [9.44805622386579, 41.9994460623693], [9.42555617819488, 41.9750020857085], [9.40833924611024, 41.9445821473431], [9.39692711726693, 41.869351045734], [9.40055413441914, 41.8455551578285], [9.40429816293999, 41.8237481279141], [9.39888915316772, 41.6988820777704], [9.37791914010674, 41.6520731717183], [9.32055322697568, 41.6024922026403], [9.27166510601606, 41.5205560813862], [9.24194723586254, 41.4519491978752], [9.25110915897309, 41.421205047494], [9.21965422320068, 41.3672951606899], [9.18256513973603, 41.3649281112265], [9.13221923817207, 41.3941601662706], [9.11583915530278, 41.4319330453982], [8.97597016898533, 41.4773560875754], [8.94111318634253, 41.4894431272643], [8.91749717407976, 41.4997211846048], [8.79041712802504, 41.5578431454044], [8.78555713291229, 41.6133281594577], [8.80698613899244, 41.6338841065006], [8.87513419712238, 41.6480590782764], [8.91711915024547, 41.6856881239451], [8.87888711046065, 41.6980541133724], [8.85118525566455, 41.6989541621379], [8.79694210438925, 41.7102761017028], [8.7258332227733, 41.7294371324154], [8.70499815835385, 41.7594341199454], [8.74777520132923, 41.8105541740888], [8.78888709541513, 41.8533401018816], [8.80236016661698, 41.9004101880374], [8.78062522107007, 41.9263841973081], [8.74187115635402, 41.9294350424344], [8.71221615047452, 41.9116600432347], [8.66861114310115, 41.9083391331874], [8.62722013163872, 41.9066650994805], [8.59097711748296, 41.9635361450467], [8.61361211179536, 41.9708351063523], [8.64055825419905, 41.9687471742654], [8.66638809473474, 41.9846411067492], [8.65944921999059, 42.0083292033795], [8.74319415595491, 42.0493691807359], [8.68111224880803, 42.106384059761], [8.63889310530956, 42.1202800817983], [8.60832916584718, 42.1327721350497], [8.58721515168924, 42.1697170497794], [8.57055611908152, 42.2216650683208], [8.61833715826663, 42.2530571398192], [8.64889221291162, 42.25833120095], [8.68454111776865, 42.2688161236615], [8.6316662283715, 42.3369371920631], [8.61152417970851, 42.3497170798704], [8.58944725251109, 42.3506890453654], [8.57583923266776, 42.3836111494737], [8.6652811805983, 42.5111050939084], [8.71819211217917, 42.5705591067643], [8.88694211943476, 42.6280510837195], [9.05742919230926, 42.6840311329757], [9.08555416557886, 42.7119401884189], [9.11763925283378, 42.729436070242], [9.15084013904251, 42.7333240998598], [9.25318820624256, 42.7198600811134], [9.27388815438246, 42.6963791851302], [9.28889125819421, 42.6750041585066], [9.31479318309741, 42.6935352053748], [9.3420092227841, 42.738193147428], [9.3363210956353, 42.7977011397406], [9.31256124991361, 42.82930007661], [9.34679713352935, 43.0004080808735], [9.38333720233447, 43.0086070909445], [9.42124519774165, 43.0104160732929], [9.45958519643969, 42.9880420914462], [9.48840318546576, 42.8070070639481], [9.46749620431683, 42.7655531882117], [9.45500415106537, 42.71860916588], [9.44749815675081, 42.6830591674808]]], [[[16.2098641011254, 43.0234661936593], [16.0933231248768, 43.0099931224575], [16.0644421039387, 43.0105511895725], [16.0505551343569, 43.0630480551353], [16.0661072528282, 43.0702750997115], [16.0849982186197, 43.0775021442876], [16.1036102346728, 43.0811110565289], [16.1138881243753, 43.0822181383034], [16.139718132549, 43.0824970880418], [16.1849971736292, 43.0816600711884], [16.2305551644479, 43.0783301086856], [16.2521191191696, 43.0646050774735], [16.2098641011254, 43.0234661936593]]], [[[17.1163892279448, 43.1361100878347], [17.1099992002221, 43.1163821051897], [17.0577811167596, 43.1125031280273], [16.8797161328411, 43.1205581370014], [16.6661102029787, 43.119163053033], [16.6541671643868, 43.119721120148], [16.5338821596173, 43.1436071973318], [16.4647172089913, 43.160275114757], [16.430553242105, 43.169446090323], [16.3777772591656, 43.1953481828642], [16.4572200994941, 43.210270149853], [16.4758232307298, 43.2119351311044], [16.5652742311158, 43.2180460414506], [16.6133251675839, 43.2138790620943], [16.6622221733609, 43.200271042251], [16.81110924933, 43.1613821965315], [16.9613912416295, 43.149160040563], [17.1163892279448, 43.1361100878347]]], [[[16.8872221271557, 43.2977770516111], [16.8473522634858, 43.2679151803606], [16.8261121855037, 43.2674920618871], [16.7933251976749, 43.2686081961171], [16.7163932402687, 43.2661061980122], [16.7061061304727, 43.2652691811588], [16.6872151646812, 43.2616601012794], [16.628895223328, 43.2619390510179], [16.5774962194462, 43.2686081961171], [16.5197162402971, 43.2763840877147], [16.4877842065946, 43.2852761135422], [16.4147221738953, 43.3147152015953], [16.4055511983292, 43.3260371411602], [16.4321461389889, 43.3904860977705], [16.601112231709, 43.3791641582056], [16.700274169865, 43.3686071511266], [16.7530592052599, 43.3627840753363], [16.7761082655903, 43.359445060378], [16.8073652208091, 43.3513900514039], [16.8847201290508, 43.3172171997002], [16.8872221271557, 43.2977770516111]]], [[[15.217218104061, 43.8908231897446], [15.1941601589132, 43.8711131443725], [15.1842961675907, 43.8736060900219], [15.1483321031734, 43.890004110164], [15.137496146356, 43.8963850854313], [15.1080572259409, 43.920001097694], [15.0997142147729, 43.9274982071912], [15.0716611582328, 43.9575040795386], [15.057216121536, 43.9738841624079], [15.047217181572, 43.9888780461262], [15.0361111598335, 44.0036110850169], [15.0288931677129, 44.0119361589121], [14.9894462548784, 44.0555411662854], [14.9745780997081, 44.0676370907917], [14.916942121656, 44.1091630508956], [14.8819411379162, 44.1302770650535], [14.8713931832927, 44.142769118305], [14.8599991593603, 44.1569440900807], [14.854239115482, 44.1725681252815], [14.9924971000047, 44.0836121600984], [15.036660174493, 44.0269390950858], [15.0502861316092, 44.0138800899019], [15.0840271476601, 43.9856920847203], [15.1430582096807, 43.9516630664755], [15.2195851535243, 43.9097141555361], [15.2251381643936, 43.8995800992926], [15.217218104061, 43.8908231897446]]], [[[15.0426361361977, 44.522848195238], [15.0733351919397, 44.4799990678951], [15.0584762568629, 44.4816640491465], [15.0108392187747, 44.5141632024195], [14.9762702383259, 44.5191671986292], [15.0079412595628, 44.4899891230417], [15.0424472080996, 44.464492044063], [15.0369481766869, 44.4820781151646], [15.0500702137828, 44.4761112059153], [15.0852782305316, 44.4586061039987], [15.1169492517685, 44.4394361884687], [15.2405551665853, 44.3502731902767], [15.2500771762573, 44.3354861719293], [15.2191622026889, 44.3058400508672], [15.1715251646008, 44.2958231736304], [15.1402772618374, 44.3038870674219], [15.1288921227223, 44.3098631967646], [15.1097222071924, 44.3236061652495], [15.1001371656083, 44.3347210718053], [15.0236642012213, 44.4223811947539], [15.012666138396, 44.441884207117], [14.917833117966, 44.5048931527577], [14.7447181508006, 44.6755510488194], [14.7366631418265, 44.6877732047878], [14.735205193584, 44.6977721447518], [14.7452851027329, 44.6944421822489], [14.8738951813976, 44.6080510794447], [14.9091662300584, 44.6077721297063], [14.9286062105094, 44.5983310892192], [14.9602861165637, 44.5791611736892], [15.0426361361977, 44.522848195238]]], [[[14.5259731084489, 44.4756880874419], [14.5166671842414, 44.473330090434], [14.5111051209167, 44.4741671072874], [14.3675011585339, 44.5902760802451], [14.3477731758889, 44.6552740515149], [14.3380531856634, 44.7067360873088], [14.3827741596286, 44.6969441803538], [14.3919451351946, 44.6898520844192], [14.3954190987944, 44.6772161977089], [14.3938892338226, 44.6594321460538], [14.3954190987944, 44.6265281468563], [14.4072181362894, 44.6038841000885], [14.4161101621169, 44.592220178873], [14.4263882194575, 44.5816631717941], [14.476662204292, 44.5358260635989], [14.4897212094758, 44.5266641404883], [14.5041662461726, 44.522497161132], [14.5158392198434, 44.51249805353], [14.5334702179461, 44.4910962048162], [14.5259731084489, 44.4756880874419]]], [[[14.4263882194575, 44.9847190570519], [14.4594451045693, 44.8274981900083], [14.4705511263077, 44.7405580725446], [14.5063891269009, 44.6708261699862], [14.5301402554433, 44.6336831070649], [14.5168021328829, 44.6140272087875], [14.4933391741725, 44.6063860981933], [14.4880562282244, 44.6058281987164], [14.4838892488681, 44.6077721297063], [14.4511111458567, 44.6263931982148], [14.3894431370898, 44.6950000817259], [14.3313932606577, 44.8497191183027], [14.3413922006217, 44.9161121735409], [14.3620832639442, 44.9073641488103], [14.3971831541417, 44.9115941600786], [14.3925032023096, 44.9561081010349], [14.3536051364966, 45.0451361505855], [14.3411132508832, 45.0566651231594], [14.3174972386204, 45.0659710473669], [14.3080561981333, 45.073054090846], [14.2752692103045, 45.10333908057], [14.2747921123745, 45.1218701274381], [14.3087492138898, 45.1701371493707], [14.3176321872619, 45.1754110428634], [14.3530561218371, 45.1667981344124], [14.363613128916, 45.1605521077867], [14.3663942443974, 45.1465930538374], [14.3580512332294, 45.1361081311259], [14.3538931386905, 45.1191610963242], [14.3588882500828, 45.1011071473862], [14.3769421990209, 45.0524981438031], [14.4099992517708, 45.004717104618], [14.4188911099603, 44.9930441309471], [14.4263882194575, 44.9847190570519]]], [[[14.7581912220024, 44.9419331292591], [14.7336121290621, 44.9399891982693], [14.7213901407317, 44.9402772004632], [14.6983321955839, 44.9477741423223], [14.6408402186287, 44.9677721898884], [14.4833402342086, 45.0354161603599], [14.4636122515636, 45.0480431622529], [14.4363871594214, 45.0700030780816], [14.4288181331948, 45.0862480446714], [14.5391672299123, 45.2394370486383], [14.5543051147275, 45.2476360587093], [14.5895852158438, 45.2383301345018], [14.6577691485194, 45.1227701762036], [14.7041641561916, 45.0683290443748], [14.7924991899857, 45.0091632013508], [14.806665109306, 44.9963831459054], [14.8144411685416, 44.9804080765987], [14.8050001280545, 44.9694460559572], [14.7581912220024, 44.9419331292591]]], [[[12.3911461172337, 45.4303271826414], [12.426903148642, 45.4149551074508], [12.3792302360081, 45.4199951458443], [12.3143402236516, 45.3413261228191], [12.369168096494, 45.4258180539965], [12.3911461172337, 45.4303271826414]]], [[[-1.191185875022, 45.826174128234], [-1.21194885507396, 45.8069321283365], [-1.23971390942017, 45.8588891993334], [-1.25083786843152, 45.8736041333132], [-1.28402986982289, 45.906661186063], [-1.31666380409928, 45.9236080532266], [-1.33916384977016, 45.9358302091951], [-1.3655517574208, 45.9502750782538], [-1.37486690172184, 45.9616600497307], [-1.3992387940151, 46.0498510824279], [-1.38472184058887, 46.0494371840479], [-1.36139383052, 46.0438841731787], [-1.27333791410243, 45.9958241842551], [-1.23305381677645, 45.9647201149506], [-1.17124180691255, 45.8913161006007], [-1.18194281508849, 45.8477741251394], [-1.191185875022, 45.826174128234]]], [[[-1.25798377618469, 46.1596781542142], [-1.28416481846438, 46.1555470494036], [-1.29944687201461, 46.1566631836335], [-1.31860790272722, 46.1608301629898], [-1.5069418915308, 46.2041651054421], [-1.52055879619155, 46.2091600491964], [-1.5329159008015, 46.2165222100521], [-1.551392800575, 46.2460330471965], [-1.50305386191297, 46.2555550568685], [-1.49221790509557, 46.256662138643], [-1.47736785483619, 46.256248072625], [-1.29166176032351, 46.1980541950959], [-1.25798377618469, 46.1596781542142]]], [[[-3.06360883705563, 47.3144321708014], [-3.08166278599373, 47.2894480642984], [-3.08583881780547, 47.2877741982296], [-3.10833886347635, 47.2955591422827], [-3.11833780344034, 47.2980432031147], [-3.16681185838192, 47.3034610977043], [-3.18888878557934, 47.3027771344033], [-3.20819381738889, 47.3005540860369], [-3.21944384022436, 47.3045861167517], [-3.23833480601587, 47.3169341689062], [-3.2595837688153, 47.371726167203], [-3.24694788210496, 47.391661182857], [-3.06360883705563, 47.3144321708014]]], [[[-3.57666278492502, 48.8038871491455], [-3.58221579579427, 48.8038871491455], [-3.5827829153647, 48.8072171116483], [-3.57971379768941, 48.8097191097532], [-3.57555587078858, 48.8124911727791], [-3.57083987677279, 48.8127701225175], [-3.56527781344809, 48.8116632083811], [-3.56333388245821, 48.8086121956167], [-3.56610577784608, 48.8058401325908], [-3.57666278492502, 48.8038871491455]]], [[[-2.01500089564593, 49.214161194162], [-2.02111180599209, 49.1772161117944], [-2.0413888032966, 49.1724910653231], [-2.06694891418732, 49.1677750713073], [-2.08916079002626, 49.1811131938676], [-2.10302076987975, 49.1813651538778], [-2.12278479470848, 49.1958281278474], [-2.13305379959354, 49.1986090756907], [-2.14916381754173, 49.1990231417088], [-2.16110685613367, 49.1929120637245], [-2.18194175291509, 49.184164206632], [-2.20527881543941, 49.1808340764911], [-2.22639282959736, 49.1897170498632], [-2.24736284265833, 49.2512410575332], [-2.233610821718, 49.2590171167688], [-2.15416781375146, 49.2611050488556], [-2.03847290681176, 49.2433391021115], [-2.01680987799432, 49.2310361445962], [-2.01500089564593, 49.214161194162]]], [[[-2.59083881887415, 49.4224930628936], [-2.59721979414138, 49.4224930628936], [-2.65444187381357, 49.4258231930345], [-2.66860779313382, 49.4327711202341], [-2.65416275643705, 49.4577731640099], [-2.57916584520328, 49.4908300491216], [-2.53652391850747, 49.5081911499413], [-2.50097375247015, 49.5038890543055], [-2.52846890953336, 49.4263901449669], [-2.55555888539595, 49.4233391322025], [-2.59083881887415, 49.4224930628936]]], [[[-1.05971387932917, 50.687488049647], [-1.16833479524513, 50.6019431837898], [-1.19139290803102, 50.5936090574391], [-1.2152788175768, 50.5872191973545], [-1.24166689286551, 50.5825032033387], [-1.28249983721295, 50.5788941234594], [-1.36749585604875, 50.6186111012149], [-1.47305687438296, 50.6608300770753], [-1.49639376926922, 50.6679221730099], [-1.51221578502353, 50.6688850860494], [-1.52333991167293, 50.6674990545364], [-1.53805484565274, 50.6636111925567], [-1.56958186579266, 50.6590301471824], [-1.55083490109809, 50.6752841662275], [-1.52333991167293, 50.6952731613381], [-1.30888791250169, 50.7711070894253], [-1.29416375842837, 50.7716651565403], [-1.11597287832379, 50.736385055424], [-1.09388689867092, 50.7205541548524], [-1.05971387932917, 50.687488049647]]], [[[0.904716228289999, 51.3580512020301], [0.89916321742075, 51.3572141851766], [0.88528513265635, 51.3583301517685], [0.78430515969643, 51.369994072984], [0.762786131975929, 51.3783281993346], [0.745281197697381, 51.3944380496447], [0.737919204479738, 51.4043110934227], [0.740556151226116, 51.429718150761], [0.748890109938685, 51.4435960678873], [0.760284133871068, 51.4447210869347], [0.791109085799093, 51.439987155646], [0.892215122583082, 51.4213930768658], [0.906525210638364, 51.4179100608105], [0.933606134045505, 51.3962471996312], [0.943893243841472, 51.3849881243402], [0.946179156481861, 51.3733961198543], [0.904716228289999, 51.3580512020301]]], [[[3.81249919845141, 51.7447181196013], [3.82486518787874, 51.7422882058639], [3.8819430988159, 51.7438901552033], [3.96402322116688, 51.7335401811333], [4.00444209949629, 51.7099960856], [4.06694712511666, 51.6794411985931], [4.10416210476734, 51.6619451491319], [4.10614224557904, 51.6509831284903], [4.09097720339747, 51.6403451522265], [4.06638922563974, 51.62971606078], [4.01430609081879, 51.6187451553211], [3.97374321139242, 51.6145781759648], [3.90152724800197, 51.6344411072513], [3.76194609624037, 51.6750041543157], [3.71265312935625, 51.6746710574826], [3.69368119437982, 51.6851382105592], [3.68895614790856, 51.7101400866969], [3.7161812400507, 51.7339540795133], [3.78083722966997, 51.7463921533081], [3.81249919845141, 51.7447181196013]]], [[[5.5455570941879, 52.3468001170212], [5.55944423140775, 52.3240301740673], [5.52992417416976, 52.2832600939939], [5.42222124429213, 52.2641620951933], [5.40097211385464, 52.2694361563241], [5.36374824938653, 52.290838172676], [5.33055624799519, 52.3091621865351], [5.30555420421942, 52.3177750949862], [5.27860822945379, 52.3258301039603], [5.24861124192378, 52.3324990814214], [5.20236023534858, 52.3397170735421], [5.17284923056604, 52.3359641602038], [5.14895410092671, 52.3430560885004], [5.13666019586688, 52.381531203478], [5.17465821291441, 52.3996751740564], [5.20305325110508, 52.4147141524139], [5.29639211347083, 52.451668119599], [5.38194619942161, 52.4844460549723], [5.41310424818272, 52.493320143527], [5.45134517278495, 52.5094750884764], [5.45490010556966, 52.5225791882994], [5.47805712481326, 52.5488861267652], [5.57334025344502, 52.5883332072377], [5.64361211820753, 52.601113095045], [5.83437618838653, 52.5652750944518], [5.86070123176319, 52.5309131470119], [5.85153025619718, 52.4874881829193], [5.83110909015767, 52.4633322084524], [5.79173409405263, 52.4263152093553], [5.7590282430468, 52.4138950728333], [5.72083224544573, 52.4130580559799], [5.69389515549747, 52.4080540597701], [5.6316601947982, 52.3841681502243], [5.61194109697061, 52.3697140610721], [5.57020810385768, 52.3661770655602], [5.5455570941879, 52.3468001170212]]], [[[4.7647170970929, 52.9902731259036], [4.75361124299246, 52.9886081446522], [4.73860813918068, 52.9897150587886], [4.72416310248391, 52.9954120707549], [4.7158381962268, 53.003881145747], [4.70833220191221, 53.0205581156276], [4.70736023641729, 53.0401332123582], [4.71389409759885, 53.0561081140268], [4.72166110437905, 53.0661070539908], [4.74333318565195, 53.0861051015568], [4.85652609448678, 53.1836111109169], [4.86889225155218, 53.1883271049328], [4.88354415361994, 53.18346710982], [4.91221814154903, 53.1419320972606], [4.91055316029761, 53.0945830613664], [4.90333516817697, 53.084161170567], [4.87666814314977, 53.0569360784248], [4.85860514175624, 53.0391610792252], [4.80472224468042, 53.0069412109668], [4.78749609250224, 52.9988862019927], [4.7647170970929, 52.9902731259036]]], [[[-4.22221484107686, 53.3216620624306], [-4.12458276789266, 53.3112490564486], [-4.11291884667727, 53.3123561382231], [-4.05999886264092, 53.305543159665], [-4.04652579143908, 53.301529066223], [-4.08999585017096, 53.2549991099094], [-4.10138987410335, 53.2477720653333], [-4.21805691417606, 53.2002701435247], [-4.32555281104467, 53.1450012149359], [-4.35139187167385, 53.1244451002549], [-4.4022148711679, 53.1258311317678], [-4.478894868564, 53.1766631837173], [-4.49444681939721, 53.1894341867073], [-4.56749979964107, 53.2733231237686], [-4.56805786675605, 53.3897200989202], [-4.56000285778197, 53.3966681937578], [-4.47472788920771, 53.4186101723138], [-4.42610983316916, 53.4247210826599], [-4.41611089320517, 53.424991147581], [-4.31388888982926, 53.4119411948526], [-4.28805888165553, 53.405407166033], [-4.27694380746158, 53.3983241225538], [-4.26999588026197, 53.3886131847837], [-4.22221484107686, 53.3216620624306]]], [[[5.21305219106904, 53.3500031211646], [5.20055125300021, 53.3494450540497], [5.18666411578033, 53.3497151189707], [5.16937509932816, 53.3590931275457], [5.16999619835519, 53.3756891282414], [5.18000419077464, 53.3810981380137], [5.21805618727876, 53.3938781934591], [5.22805512724275, 53.3966681937578], [5.5397162487628, 53.4494351242418], [5.5566631159264, 53.4519461748021], [5.57902821295579, 53.4484631587468], [5.57318719989263, 53.4356200713894], [5.56110921265918, 53.4302740935292], [5.35333524340453, 53.3810981380137], [5.31139521728258, 53.3716661499821], [5.21305219106904, 53.3500031211646]]], [[[-9.9701368109281, 54.0208271183752], [-9.93833989350514, 53.9945832118215], [-9.92389485680837, 53.9481882041494], [-9.92610885271932, 53.9238791761301], [-9.94389290437439, 53.8837481323565], [-9.95820282479161, 53.876242138042], [-9.97860588592022, 53.8794371519033], [-10.0555557805993, 53.9094341394333], [-10.0620809246016, 53.9226371457141], [-10.152224773106, 53.9597171767233], [-10.1741669193, 53.9608240908597], [-10.2656248825879, 53.9724970645306], [-10.1930578850915, 54.0086051300449], [-10.1588939182052, 54.0091631971598], [-10.1249998486019, 54.0016660876626], [-10.1195189221001, 54.0000011064112], [-10.0661127876783, 54.0220782012467], [-9.9701368109281, 54.0208271183752]]], [[[10.9794421758764, 54.3805571136362], [10.9950031791651, 54.3819431451492], [11.0164591749735, 54.3791621973059], [10.9945802283297, 54.377488163599], [10.9794421758764, 54.3805571136362]]], [[[-4.55055276483944, 54.0977771806924], [-4.62389391491527, 54.0685991051049], [-4.68749680221663, 54.0776351320294], [-4.70471390193933, 54.0797141792988], [-4.72083280470494, 54.0761050994195], [-4.77778481945606, 54.0555491523765], [-4.7871537755756, 54.0616600627227], [-4.71208477997436, 54.21583008464], [-4.69889082614901, 54.2191602147809], [-4.6436128451048, 54.2390231460673], [-4.62152686545193, 54.2515240841362], [-4.59889187113953, 54.2708381684012], [-4.5880559143221, 54.2836091713911], [-4.57805680672004, 54.2969471263134], [-4.55402689607729, 54.3331901404691], [-4.55278486566129, 54.3438911486451], [-4.54139084172888, 54.3561131369755], [-4.52750387214707, 54.367219158714], [-4.48499689409275, 54.38721720628], [-4.4430568679708, 54.398044110642], [-4.36416287466378, 54.4163860617739], [-4.35347091894332, 54.4099962016894], [-4.30867786061054, 54.2960381927305], [-4.32166478142685, 54.2766610765535], [-4.38610485321971, 54.1955442025181], [-4.39444786438773, 54.1863821117695], [-4.47055185739598, 54.1375032109034], [-4.49110780443891, 54.1266670864479], [-4.55055276483944, 54.0977771806924]]], [[[11.3124962612928, 54.4083401052553], [11.1391652086629, 54.4066660715484], [11.1238922075682, 54.406945188925], [11.0210491051652, 54.4387511588033], [11.0090250973884, 54.4472200661574], [11.0061092009036, 54.4576330721394], [11.0113921468517, 54.4769471564044], [11.0186101389724, 54.4908250735308], [11.028744195216, 54.5045861469266], [11.0438911324866, 54.5183291154114], [11.0668052441756, 54.5345831344566], [11.1841651323666, 54.5200031491183], [11.2322162364728, 54.5030561143166], [11.2437452090468, 54.4944432058656], [11.2739311246749, 54.4587401539139], [11.3022182039523, 54.4240271723681], [11.3124962612928, 54.4083401052553]]], [[[13.3843052544119, 54.6419440826837], [13.3913071610681, 54.6069521513994], [13.4074262314718, 54.5887542013644], [13.4334272304708, 54.577837107724], [13.4562962475205, 54.5731571558919], [13.4817752215883, 54.5747141782301], [13.516092242027, 54.576802110317], [13.5930511891615, 54.5847221706496], [13.6177741155608, 54.5861082021626], [13.6384742313387, 54.5849292036586], [13.6745102124855, 54.5665870848885], [13.6791631745892, 54.5425031947892], [13.6765262278429, 54.5294351371499], [13.6686061675103, 54.5215150768173], [13.6441621908495, 54.5141621360551], [13.5873632296508, 54.4831931830301], [13.5773641220487, 54.467353062365], [13.5772831528638, 54.4569400563829], [13.5836101486745, 54.4416670552882], [13.6190251984322, 54.4033270565901], [13.6311122381211, 54.4011130606792], [13.6463941240333, 54.4013831256003], [13.6713871153536, 54.4015271266972], [13.7025002371136, 54.3880540554954], [13.7106901947292, 54.3809711796543], [13.7311111931306, 54.354718053007], [13.743891248576, 54.3311110931997], [13.7291672621407, 54.275140096399], [13.7130572441925, 54.2719361977203], [13.6953451092669, 54.2820070544137], [13.7108341958261, 54.2969471263134], [13.7124991770775, 54.3226331333902], [13.6869481186423, 54.3487420913024], [13.5063901890743, 54.3422171149382], [13.4694451067066, 54.3283301453564], [13.3576382293848, 54.2731871129537], [13.3575031131052, 54.2597142093899], [13.4069491335417, 54.2651321039795], [13.4209712194031, 54.2602721088668], [13.4276401968642, 54.2479061194394], [13.4269471811078, 54.235828132206], [13.3954201609678, 54.2216622128857], [13.3186052149302, 54.2485991351959], [13.2680521127192, 54.254998215374], [13.2533371787394, 54.2572210961024], [13.1561101191178, 54.3055420974916], [13.1188141702822, 54.336727135981], [13.1339522227355, 54.3713861380702], [13.1540312394864, 54.375274167688], [13.2005521433446, 54.3727721695832], [13.2201361248926, 54.3697211568188], [13.2358322444609, 54.3716650878087], [13.2638941858184, 54.3799992141593], [13.238982163683, 54.4114720872046], [13.2077882403762, 54.4281131825395], [13.1646331735665, 54.4343411042543], [13.2286051998847, 54.4650041178125], [13.2322231645815, 54.4858210773211], [13.1672342457672, 54.5133702138409], [13.1469661332801, 54.5456081870102], [13.2313952001835, 54.5525021347532], [13.2556142065624, 54.5513231362492], [13.3039712501354, 54.5502790863867], [13.3377662456429, 54.5663981567904], [13.3674031466115, 54.5804381799246], [13.3777891628652, 54.5580821353507], [13.3949521154932, 54.541963064947], [13.420431257199, 54.521695120098], [13.447467253605, 54.4889351219975], [13.4838541012197, 54.4837331452342], [13.5030872162998, 54.4930932165364], [13.5166052145028, 54.5133702138409], [13.502574243824, 54.549766113911], [13.4594191770144, 54.550801111318], [13.4261462064381, 54.5700431112155], [13.3835222170151, 54.5783591326552], [13.3746751181887, 54.6100750808932], [13.3554331182912, 54.6043510791988], [13.3297201214861, 54.5827691872043], [13.3105592584116, 54.5733281467172], [13.2841351409391, 54.5643011722482], [13.2487472485477, 54.5577850807013], [13.2265261526153, 54.6411791501978], [13.2447152178329, 54.656668069119], [13.2633361187034, 54.666667176721], [13.2786091197982, 54.6713920555542], [13.2922171396415, 54.6733361541821], [13.3644421554874, 54.6794470645283], [13.3838911883939, 54.6808330960412], [13.4270821297493, 54.6824980772927], [13.4415992508136, 54.6747852176072], [13.4255520971394, 54.6586121677469], [13.3938901283579, 54.6506921074143], [13.3843052544119, 54.6419440826837]]], [[[8.5699982196046, 54.6873580724055], [8.56360819188191, 54.6841630585441], [8.48833216327165, 54.6855581425125], [8.47833322330766, 54.6869441740255], [8.39833214822613, 54.7102000997268], [8.40986112080003, 54.7326371134857], [8.42583619010674, 54.7422221550697], [8.44471810344282, 54.7483241805985], [8.46166513824446, 54.7519330928398], [8.53860614810617, 54.7552721077981], [8.55110725381306, 54.7538860762851], [8.56971910222808, 54.7502771640438], [8.5851361044198, 54.7445080677101], [8.59486514710079, 54.7198570580403], [8.5699982196046, 54.6873580724055]]], [[[11.5138892552802, 54.8297201720104], [11.5644421898532, 54.8219350603193], [11.6424991663068, 54.8777711084785], [11.6440291989167, 54.9043751015936], [11.6569442030036, 54.9038800663907], [11.7086131041685, 54.8752691103736], [11.7352712443783, 54.8550011655246], [11.8472221227971, 54.767917214602], [11.8619461092323, 54.7445801520776], [11.8572212303991, 54.6863861069105], [11.8441622252153, 54.6694481245643], [11.8338932203302, 54.6611051133963], [11.7802802205374, 54.6404142177118], [11.7363872109702, 54.6452742128246], [11.7225002413883, 54.6511061734323], [11.6938891177332, 54.6555432177097], [11.6405552353169, 54.6625001973647], [11.5836121053832, 54.6634631104042], [11.5225021637313, 54.6419351978663], [11.4694472310534, 54.6213790831853], [11.4549301099891, 54.6198581030308], [11.3772151151861, 54.6466600766995], [11.3502691404204, 54.6588820650299], [11.3152772091361, 54.6755592025485], [11.27805317703, 54.6997151770154], [11.2622221088203, 54.70722117133], [11.2458331411336, 54.7116671004247], [11.1905551600893, 54.7255540700065], [11.1444481546111, 54.7369392091215], [11.1255571888196, 54.7402691716244], [11.0991602287135, 54.7424920523527], [11.0288881963129, 54.7573511550675], [11.0197172207469, 54.7627692172953], [10.9930592481752, 54.7849991980451], [10.9898912240422, 54.7908490959257], [11.0252702316162, 54.8144381184601], [11.0140292612362, 54.8930531620287], [11.0297161607109, 54.9124931424798], [11.0422170987798, 54.9230410971033], [11.0577781020684, 54.935002072968], [11.0713951743672, 54.9408251487584], [11.1188882113584, 54.9508240887223], [11.136393145637, 54.9538932063976], [11.1644462021771, 54.9566651017855], [11.1931471798346, 54.9574032121812], [11.2397222307874, 54.957214116445], [11.2755511789251, 54.9497171745859], [11.2883401191879, 54.9430570819421], [11.3367962368566, 54.9144370734697], [11.349162226284, 54.8940251275237], [11.3611050972378, 54.8838910712801], [11.3933251331343, 54.8680420657975], [11.4088951888784, 54.8624981073837], [11.5138892552802, 54.8297201720104]]], [[[12.0380581097055, 54.8924950949137], [12.0608371051149, 54.8911090634008], [12.0823651852908, 54.8936110615056], [12.0995821173755, 54.8913791283218], [12.1105531904725, 54.8875001511595], [12.1194452163, 54.8822172052113], [12.1366621483847, 54.8686091853679], [12.1681891685246, 54.837703096617], [12.1583342296576, 54.8286130902359], [12.119715113583, 54.8063921619415], [12.1072141755142, 54.7997141320249], [12.0886112119166, 54.7936121064961], [12.0751381407147, 54.7874921436945], [12.0552752094282, 54.7747211407046], [11.9813940971483, 54.7102721840944], [11.9697211234775, 54.6994360596389], [11.9619452318799, 54.6805450938473], [11.9586062169216, 54.6633281617627], [11.960001133252, 54.6477762109295], [11.9630521460163, 54.6297220943533], [11.967786244943, 54.6094450970488], [11.9744461699487, 54.5869361665605], [11.979027215323, 54.5701961647679], [11.9667961745372, 54.5619341227848], [11.9447192473398, 54.5674961861095], [11.9262421799282, 54.5744441133091], [11.8719452168344, 54.6513851231708], [11.8711081999809, 54.6672161913805], [11.8777771774421, 54.6877721384235], [11.8919430967623, 54.7011100933458], [11.8991612565211, 54.7186061428069], [11.8561050961692, 54.7741630735896], [11.8019432493549, 54.8391612124975], [11.7927721061508, 54.8447140557286], [11.7819452017889, 54.848881202723], [11.7537481441518, 54.8569450965145], [11.7109711011764, 54.9391601675069], [11.7322202316139, 54.9544331686017], [11.7465301520311, 54.9599950642884], [11.7669420979771, 54.9616602131778], [11.8466642233201, 54.9561072023086], [11.8505881274837, 54.9547842027077], [11.8650331641805, 54.947566210587], [11.9969462156196, 54.9038800663907], [12.0200041607674, 54.8963831245316], [12.0380581097055, 54.8924950949137]]], [[[10.4327821605976, 54.8416632106023], [10.4072222173449, 54.8213950981152], [10.3994461581093, 54.8241671611411], [10.24569020221, 54.9059681661156], [10.1908351720012, 54.9580511332985], [10.1867401093744, 54.9744401009852], [10.2855511810625, 54.9361001022871], [10.3066651952205, 54.926947063994], [10.4408371695717, 54.8638841388967], [10.4327821605976, 54.8416632106023]]], [[[12.5564582030732, 54.9637481452647], [12.5463871787417, 54.948187141976], [12.5366671885162, 54.9450011805701], [12.520557170568, 54.9441641637167], [12.5016662047765, 54.9472151764811], [12.4683392547436, 54.9566651017855], [12.4041601954164, 54.9630551295082], [12.3772142206507, 54.9630551295082], [12.3616621021794, 54.9622181126548], [12.3380551423721, 54.9588790976965], [12.31041615185, 54.9497171745859], [12.2641651452748, 54.9191621199409], [12.1836061707163, 54.8802731065834], [12.1636081231503, 54.8830451696093], [12.1508371201604, 54.8861050671911], [12.1158361364207, 54.9041680685846], [12.1340252016383, 54.9540281550392], [12.1777742101086, 54.9825041624147], [12.3119461844599, 55.0352710928986], [12.3952772220443, 55.0324901450553], [12.4522201843399, 55.026937134186], [12.5066611485307, 55.0158311124476], [12.5333372260133, 55.0052021886392], [12.5564582030732, 54.9637481452647]]], [[[10.6149961865996, 54.9502750740628], [10.5652712164246, 54.9461080947065], [10.5525002134347, 54.9484660917145], [10.5149972315901, 54.9811090784463], [10.5018031101267, 55.0067231687936], [10.62721817493, 55.0436050516112], [10.6758362309685, 54.9919361504463], [10.6697881848964, 54.977149132099], [10.6149961865996, 54.9502750740628]]], [[[9.79250416557656, 55.0749971231096], [9.96903023206778, 55.0106921675963], [9.99999918509275, 54.9837192031024], [10.0047151791086, 54.9797141621159], [10.0430551778066, 54.9390250512274], [10.0691641357188, 54.8952671579396], [10.0725031506771, 54.8854120514346], [10.0692992519984, 54.8738830788607], [9.98889316335425, 54.8599870568234], [9.97860622119634, 54.8586011929485], [9.95639417771937, 54.858052178289], [9.93166219886467, 54.8613821407918], [9.89583325072695, 54.8716601981323], [9.80416825443001, 54.8994341372959], [9.78291912399251, 54.9095051616274], [9.77249723319312, 54.9288821101664], [9.75834019869023, 54.9613901482568], [9.7607612276102, 54.9798581632129], [9.78138925902067, 54.9691662074924], [9.81916213814827, 54.9466661618215], [9.82916124575033, 54.9419320628948], [9.84173410054862, 54.9417971142533], [9.83750425691835, 54.9734771879457], [9.79624819409742, 55.0130501646043], [9.78277512289557, 55.0155431102537], [9.74194217854813, 55.0122222002063], [9.71805610136425, 55.0094321999075], [9.69874218473731, 55.0101341004814], [9.67791617277331, 55.0168030779425], [9.63145813318911, 55.0490140613835], [9.63944122543376, 55.058608155423], [9.66472221894799, 55.0677700785335], [9.71236814185352, 55.0816661005708], [9.75416416687852, 55.0844472160521], [9.77194821853359, 55.0808290837173], [9.79250416557656, 55.0749971231096]]], [[[10.7569442201865, 54.777214086354], [10.7147161918706, 54.7249961705296], [10.7004151562708, 54.7273630523549], [10.6883281165819, 54.7374971085984], [10.6749992141151, 54.7538860762851], [10.655559233664, 54.8025041323237], [10.6519411013292, 54.8372171138695], [10.6819471413147, 54.9086051128619], [10.6936112301682, 54.9222221851608], [10.736667222882, 54.9597161145499], [10.7698681090908, 54.9783371830584], [10.7974982147955, 54.9882551538375], [10.8505531474733, 55.0450001355796], [10.8887491450744, 55.1088911927129], [10.9094492608524, 55.1411110609713], [10.9290241899449, 55.157086130278], [10.9401390965008, 55.1609651074404], [10.9520821350927, 55.1593001261889], [10.9590930942044, 55.1479061022565], [10.9369442502775, 55.0900000592833], [10.9311121220317, 55.0758250875076], [10.9105561749888, 55.028323165699], [10.896813206504, 54.9994330923054], [10.886112198328, 54.9888851376819], [10.876941222762, 54.9833230743572], [10.857771139594, 54.967771123524], [10.8388892262579, 54.9433271468632], [10.7869412077165, 54.8438951437861], [10.7569442201865, 54.777214086354]]], [[[15.0565231057795, 54.9956890637846], [15.0425011875562, 54.9947170982896], [14.9425022325467, 55.0133291143427], [14.8819411379162, 55.0288810651759], [14.746941199167, 55.0652771328841], [14.7294451497058, 55.0727740747432], [14.6787482140359, 55.1008271312834], [14.6988902626989, 55.2150010580686], [14.7452762179155, 55.2940301676552], [14.7659761660555, 55.3052711380352], [14.8020842315697, 55.2790270638434], [14.8127761872902, 55.2691630725209], [14.8226401786127, 55.2588851828185], [14.8386061954639, 55.2505421716505], [14.887215199047, 55.229437209948], [14.9975012638525, 55.1872180664495], [15.0693031612249, 55.1611091085373], [15.0908312414008, 55.1552771479296], [15.1230511096592, 55.1488871202069], [15.1376401474529, 55.1413901783478], [15.1486112205499, 55.1291681900174], [15.1491602352095, 55.0858241951097], [15.1052761104596, 55.0231931056652], [15.0766651544425, 55.0011071260123], [15.0565231057795, 54.9956890637846]]], [[[-7.25305487903364, 55.0468000654725], [-7.09499682749853, 55.0369451266055], [-7.06888786958635, 55.0391681749719], [-7.05139182012516, 55.0468000654725], [-7.02916183937535, 55.0619471703813], [-7.01972985134373, 55.0702720766384], [-6.99416085563558, 55.1102770565878], [-6.96694481594889, 55.1561051123276], [-6.88972485634875, 55.1677692011811], [-6.82471783262352, 55.168057203375], [-6.73028077330068, 55.1802701392499], [-6.61333478348951, 55.2072161140155], [-6.5155588768464, 55.2330551746448], [-6.37639179110283, 55.2391660849909], [-6.35333384595501, 55.2377800534779], [-6.25499987219692, 55.2119321080314], [-6.16833887210973, 55.218610137948], [-6.14583882643882, 55.2206891852174], [-6.10125280111507, 55.2094482148374], [-6.0637588717259, 55.1915292145408], [-6.03444584749693, 55.1545841321731], [-6.04250085647101, 55.1027710622733], [-6.04944878367061, 55.08721911144], [-6.03611082874835, 55.057780191025], [-5.8444468774419, 54.8961130596105], [-5.79139177712599, 54.8513920856452], [-5.77875589041565, 54.8552710628076], [-5.74694086808179, 54.8536060815562], [-5.73416081263645, 54.8493041535584], [-5.7093118224131, 54.8316641030003], [-5.69042085662156, 54.8091640573294], [-5.68774786769143, 54.7633541065005], [-5.6948667857163, 54.7504121126853], [-5.71111191994407, 54.7391620898499], [-5.74671589779993, 54.7245190725995], [-5.76705575937842, 54.7241051742196], [-5.78583876625675, 54.7197221093988], [-5.81903076764811, 54.7097141169794], [-5.86681180683323, 54.6897160694133], [-5.87805277721321, 54.6824891924753], [-5.88986086716363, 54.6730572044437], [-5.92444778488536, 54.6318011416228], [-5.90242483714454, 54.6022901368402], [-5.88257079067546, 54.6065201481086], [-5.87471376225491, 54.6197141019339], [-5.85583184891885, 54.6374981535889], [-5.81639382090176, 54.6555432177097], [-5.80305586597947, 54.6613840631347], [-5.73673489510881, 54.673831189385], [-5.62916691387267, 54.6794470645283], [-5.5991608738872, 54.6791681147898], [-5.57431188366385, 54.6772151313445], [-5.53520678484182, 54.6508991404233], [-5.52778175971213, 54.6300012117298], [-5.4794428210501, 54.5363830643495], [-5.43131980021448, 54.485965078418], [-5.43583781367673, 54.4584612041755], [-5.4611097547355, 54.3855520573905], [-5.50672189264887, 54.3644382108706], [-5.51771978783609, 54.3691091102472], [-5.54642981794896, 54.4052711552181], [-5.54397291448331, 54.417484091093], [-5.53221880398948, 54.4267720780277], [-5.54215487967949, 54.4490292161438], [-5.54361282792189, 54.4769471564044], [-5.5509748211395, 54.5008241811328], [-5.56069481136504, 54.5173571499165], [-5.56805680458265, 54.5244401933956], [-5.59972782581957, 54.5419360752188], [-5.63944480357512, 54.5591620597588], [-5.65916390140268, 54.5663800518795], [-5.68055686529908, 54.5730580817961], [-5.69812483148971, 54.5726260785052], [-5.70472189222139, 54.5336111689616], [-5.67360877046141, 54.5223520936707], [-5.64501591935527, 54.4926700980629], [-5.5733399181689, 54.3770380553972], [-5.56817381595133, 54.366868124608], [-5.5620087585105, 54.3437831897319], [-5.55916477875513, 54.2908362159672], [-5.56221579151949, 54.2830511042761], [-5.58665976818028, 54.264997155338], [-5.60833184945318, 54.2497151017878], [-5.65555482152331, 54.227008190746], [-5.66694884545572, 54.2349911153526], [-5.69208583787298, 54.2447201580335], [-5.73055190039514, 54.2475011058769], [-5.74611290368381, 54.2480591729918], [-5.82499784453537, 54.2395812131823], [-5.85972876335407, 54.2259641408835], [-5.87347189947698, 54.2091611071788], [-5.87194186686705, 54.197488133508], [-5.86541689050287, 54.1858242122926], [-5.86457987364943, 54.1669421313184], [-5.88500087205088, 54.1163891967454], [-5.9000038082246, 54.096796162742], [-5.92028080552908, 54.085825089645], [-5.96833190963525, 54.0638921635445], [-6.04388688798397, 54.0313931779096], [-6.07139076222654, 54.0276400969333], [-6.08194776930549, 54.0283240602344], [-6.10833584459422, 54.0363790692085], [-6.17402683162047, 54.0722170698016], [-6.18902976779418, 54.0904061350193], [-6.1997218911527, 54.0959770831614], [-6.26696990051715, 54.0998290705955], [-6.27028175810909, 54.0956890809675], [-6.24083378523861, 54.0747190679065], [-6.17055286802065, 54.0369461887789], [-6.15833976450767, 54.0305471086008], [-6.14528075932384, 54.0286120624283], [-6.13125884110053, 54.0305561610562], [-6.10625679732476, 53.9933681711338], [-6.12083678266308, 53.9827751218711], [-6.13805388238578, 53.9749990626355], [-6.15180590332608, 53.9722181147921], [-6.16249785904657, 53.9727761819071], [-6.22805389743129, 53.9877791180808], [-6.28860577196826, 54.0044381506886], [-6.31194283449258, 54.0094330944428], [-6.3302847856246, 54.0130510591396], [-6.34736676906775, 54.0141671933695], [-6.35723076039022, 54.0108281784112], [-6.38138690249517, 53.9515270514696], [-6.38013581962369, 53.9133310538685], [-6.37361084325951, 53.8997141492078], [-6.36222587178256, 53.8880591128098], [-6.34833890220074, 53.8786091875053], [-6.33694487826835, 53.8719402100442], [-6.32555085433594, 53.8691681470183], [-6.28972190619823, 53.8638852010701], [-6.25499987219692, 53.8336090961635], [-6.23999676838517, 53.7827772118521], [-6.24694486322284, 53.754166088197], [-6.25103975821159, 53.7238450562893], [-6.24113083988797, 53.6812031295935], [-6.23638785614386, 53.6713931177276], [-6.21416676021141, 53.6355551171344], [-6.14681079193377, 53.5893041105592], [-6.12388779542746, 53.5858301469594], [-6.10138791739462, 53.5830580839335], [-6.08111092009014, 53.563609051027], [-6.07722289047231, 53.5441601857586], [-6.07833885706421, 53.5241621381925], [-6.14972685605665, 53.3861111866789], [-6.15916789654372, 53.3827721717206], [-6.22457976619344, 53.3527751841906], [-6.22083590531062, 53.3422181771116], [-6.18028191070164, 53.3074870906549], [-6.11055889296063, 53.2524880593491], [-6.03458079613841, 53.1100000635581], [-6.01305288360052, 52.9450031372788], [-6.06944683123666, 52.8658301942334], [-6.10749882774078, 52.8400001860596], [-6.11875790303168, 52.8305500931171], [-6.1374958152708, 52.8016601873616], [-6.14681079193377, 52.783327121047], [-6.15055482045463, 52.7661101889623], [-6.1477827574287, 52.7383271973432], [-6.19388976290693, 52.692634090245], [-6.21611085883936, 52.663879133131], [-6.22222176918552, 52.643323186088], [-6.2227798363005, 52.6300031684386], [-6.21846885584728, 52.6152701295479], [-6.21013489713471, 52.6047221749243], [-6.20110775502761, 52.5805571480021], [-6.20013578953265, 52.5597220835826], [-6.20333985584946, 52.5477701601733], [-6.21110686262963, 52.5383291196862], [-6.23028583061509, 52.5172151055282], [-6.24472181485643, 52.5027700688315], [-6.3619469220441, 52.392772173858], [-6.4631879074696, 52.3769411056482], [-6.47499582978196, 52.3744481599988], [-6.49818889120934, 52.3540271615974], [-6.40999785851221, 52.2849971596128], [-6.38194480197208, 52.2772211003772], [-6.33166176468211, 52.2499961758731], [-6.32055591058167, 52.2387461530376], [-6.32750383778128, 52.2225011864479], [-6.35944475630117, 52.1790311277161], [-6.36944386390323, 52.1763941809697], [-6.38666079598786, 52.1769431956292], [-6.39930590279175, 52.1809750587059], [-6.46666187106942, 52.1930532135774], [-6.62278487643204, 52.192216196724], [-6.78944678396272, 52.2169481755787], [-6.81833685735629, 52.1872210853317], [-6.83083779542514, 52.1708230651895], [-6.87055477318069, 52.1630560584094], [-6.90249585933867, 52.1663861885502], [-6.91472690012449, 52.2061031663058], [-6.97944592165581, 52.2766632009003], [-6.99730189004035, 52.2782742026951], [-6.9953847811407, 52.2698141801584], [-6.98888679450482, 52.2641620951933], [-6.97389291078656, 52.233598155731], [-6.97055389582826, 52.2219340668775], [-6.97416280806957, 52.1680511698017], [-7.00181085104714, 52.1384771331071], [-7.03638888395145, 52.1327710686854], [-7.10513976855947, 52.131934051832], [-7.16028280096222, 52.150276170602], [-7.36889378707031, 52.1341661526538], [-7.43499884011456, 52.1261111436797], [-7.57889080469135, 52.1002720830505], [-7.62028181615378, 52.0647220846513], [-7.60194891747722, 52.0630480509444], [-7.56749678075894, 52.0591601889646], [-7.54631990232701, 52.051798195747], [-7.58666686392701, 51.9931900845619], [-7.71278382930416, 51.938893121468], [-7.72528476737301, 51.9377771548761], [-7.8148618315831, 51.9422141991535], [-7.82763283457302, 51.9463811785098], [-7.8513479209316, 51.9768011168752], [-7.85139284793277, 51.961105164945], [-7.85277887944574, 51.9443021312403], [-7.88916589469844, 51.8902750654295], [-8.01833387283997, 51.8347181346468], [-8.08666180661257, 51.8108231726455], [-8.16930888089593, 51.7919410916714], [-8.23333488667075, 51.7958291212892], [-8.24216388058622, 51.8068541738428], [-8.2244428608432, 51.8325041387358], [-8.20694681138201, 51.8366620656367], [-8.17833585536496, 51.8515300531689], [-8.21055589126138, 51.8844340523663], [-8.28665988426965, 51.8894471010315], [-8.36583282731513, 51.8922191640574], [-8.38435482172784, 51.892417144611], [-8.42193877275733, 51.8815451456098], [-8.3994477795419, 51.8755421941768], [-8.37194390529936, 51.8763880958477], [-8.35777781834102, 51.8755421941768], [-8.34361189902074, 51.8727701311509], [-8.33471987319319, 51.8669470553606], [-8.30433580937347, 51.8203810568632], [-8.29708177506905, 51.8024620565666], [-8.29694682642753, 51.7608281375495], [-8.31069884736783, 51.7418020554784], [-8.34430491477724, 51.7211111597939], [-8.41778084585653, 51.7063781209032], [-8.52416077613324, 51.6652751116347], [-8.54138676067336, 51.648328076833], [-8.55749677862156, 51.6338920925917], [-8.69666386436515, 51.5730520482228], [-8.73721785897413, 51.5761121134426], [-8.88278385725781, 51.5672200876151], [-8.98388989404179, 51.5597140933005], [-9.11222085532989, 51.5480411196297], [-9.16361080675631, 51.5177740671785], [-9.23013881063599, 51.4823591850589], [-9.35278181241335, 51.4705510951084], [-9.36665989717778, 51.469714078255], [-9.37833287084862, 51.4708390973024], [-9.45472486605081, 51.530824187545], [-9.63833380838312, 51.509440108466], [-9.70361089702942, 51.4686071641186], [-9.71222380548045, 51.4634680516293], [-9.76805080118419, 51.4519481315108], [-9.80278188764095, 51.4467191650192], [-9.81749682162072, 51.4455490513327], [-9.81665980476728, 51.4730530932133], [-9.800837789013, 51.490270192936], [-9.77472883110079, 51.5019341141514], [-9.71666084975777, 51.5255591788697], [-9.70250381525491, 51.5294472084875], [-9.67513488965386, 51.539581097093], [-9.65166287848803, 51.5500031555304], [-9.59389178415631, 51.589720133286], [-9.59194785316643, 51.609988078135], [-9.68111085135851, 51.579991090605], [-9.78528583817976, 51.548608071562], [-9.80528388574578, 51.5427761109543], [-9.83277887517096, 51.5402741128495], [-9.84382186499738, 51.5454221101561], [-9.77916587537814, 51.5838791202228], [-9.7452808582303, 51.599449175967], [-9.61000180210453, 51.6429732141554], [-9.55055684170401, 51.6583360692525], [-9.52528490064526, 51.66082918254], [-9.51499779084929, 51.6633311806448], [-9.47055576662248, 51.6763811333732], [-9.46139384351193, 51.6808361149234], [-9.45083683643298, 51.689440138557], [-9.44194481060543, 51.7127772010814], [-9.45166480083097, 51.7247200720352], [-9.53555390553032, 51.7500010655494], [-9.54999877458903, 51.7186091616891], [-9.62852379651724, 51.6874061859268], [-9.66394789873047, 51.679504062867], [-9.77750089412672, 51.6577691173201], [-9.80639079988222, 51.6538810877023], [-9.93215689879148, 51.6241630499108], [-9.94666479976226, 51.6138851602083], [-10.0258379104458, 51.5952731441553], [-10.0402827795045, 51.5929060946919], [-10.132496790461, 51.5933292131654], [-10.1300038448116, 51.6122201789569], [-10.0602808270706, 51.6436120828173], [-9.98805581122468, 51.6777760497036], [-9.98083781910401, 51.7083311043486], [-9.99562483745132, 51.7145771309743], [-9.97431284273983, 51.7302730829045], [-9.90555290567636, 51.7577771247851], [-9.77667276209067, 51.8008240650435], [-9.59249686782596, 51.8647151221768], [-9.58097678006945, 51.8723560651329], [-9.6422308904564, 51.8694401686481], [-9.68833789593464, 51.8611062099355], [-9.71000092475211, 51.8563811634642], [-9.93916785790313, 51.7994382011686], [-10.051388801243, 51.77110619489], [-10.1019419034541, 51.7522150614604], [-10.182779827751, 51.7858301813252], [-10.173608852185, 51.8163850683322], [-10.1776318304443, 51.8255562115362], [-10.2073678055087, 51.8471471559862], [-10.2305518144806, 51.8455540914642], [-10.2470847832643, 51.840001080595], [-10.3385878411914, 51.7829141172023], [-10.3538878320145, 51.8427731436209], [-10.3719417809525, 51.8788812091351], [-10.2636088672305, 51.9880511397106], [-10.2494427802721, 51.9930460834649], [-10.1238927668274, 52.0255541215552], [-10.1016627860776, 52.030828182686], [-10.0911057789986, 52.0333390656083], [-10.0569418121123, 52.0386131267391], [-9.98666089489433, 52.049998098216], [-9.80110785393407, 52.1227721287214], [-9.76041891068357, 52.1495831548455], [-9.81139479609195, 52.1524990513304], [-9.84416384664792, 52.151932099398], [-9.87249585292651, 52.1513830847385], [-9.88666177224678, 52.1505551203405], [-9.94249782040598, 52.1447141072773], [-10.0250008935924, 52.1361100836437], [-10.0538907993479, 52.1313852048105], [-10.0930587624439, 52.1236000931194], [-10.1847237587409, 52.1072201778882], [-10.2750028911629, 52.1083270920246], [-10.3300019224687, 52.1133310882344], [-10.3658399230619, 52.1116661069829], [-10.3816617711781, 52.1038811629299], [-10.4449318969224, 52.0931171228419], [-10.4677828090612, 52.1047181797833], [-10.4736058848515, 52.1291621564441], [-10.4747309038989, 52.1455511241308], [-10.4633368799665, 52.18021012622], [-10.3597288450776, 52.2297191785686], [-10.2650037835608, 52.2674920576962], [-10.2505589145021, 52.271380087314], [-10.2041727916474, 52.281109129995], [-10.1618728466021, 52.2858251240108], [-10.1570847682187, 52.272082155526], [-9.94888784812866, 52.2306911440635], [-9.92028577692901, 52.229998128307], [-9.88388987685891, 52.229998128307], [-9.74486679221226, 52.2472150603917], [-9.76916676777609, 52.2641620951933], [-9.78458376996781, 52.2648551109498], [-9.83583877275274, 52.2866621408642], [-9.83972680237057, 52.3797220534915], [-9.76278579250885, 52.4427760937714], [-9.68028288696053, 52.5127691764335], [-9.67472082363582, 52.5466630783988], [-9.65360680947791, 52.5608291653571], [-9.62889276789608, 52.5691631240696], [-9.61666189474829, 52.5708281053211], [-9.36406787743255, 52.5773172071395], [-9.35758782806951, 52.5691631240696], [-9.33166779825541, 52.5711070550595], [-9.22249786767992, 52.5850030770968], [-8.98388989404179, 52.6305521830981], [-8.81833490064756, 52.6655531668378], [-8.84888978765451, 52.6899880910431], [-8.94694481167411, 52.7236120957254], [-9.02805280089208, 52.7305511381076], [-9.03333591447833, 52.7191661666307], [-9.06555578273671, 52.6886111119856], [-9.09083677625091, 52.6672181480893], [-9.12916789013155, 52.6352770619313], [-9.15125386978443, 52.6209671415141], [-9.16694076925916, 52.6166652135163], [-9.17972987715999, 52.6158281966628], [-9.24166778320989, 52.613326198558], [-9.48055487422454, 52.6169441632547], [-9.55416592158338, 52.6380581774127], [-9.6979138850632, 52.5999880759976], [-9.70486181226281, 52.5889541386267], [-9.70541987937779, 52.5772181330437], [-9.79528477814375, 52.5608291653571], [-9.88611292522532, 52.5502812107336], [-9.90027884454557, 52.5499932085397], [-9.93236376416243, 52.5552040701203], [-9.9133378497294, 52.5716651221745], [-9.84805187626571, 52.5888820542592], [-9.82166380097701, 52.5908261528871], [-9.81167391346847, 52.5938951029243], [-9.73125877236893, 52.641109190177], [-9.56500187840081, 52.7458241392024], [-9.48583782017272, 52.8005531055871], [-9.40555779535273, 52.8863861412763], [-9.39473089099076, 52.9266611861468], [-9.46839591780619, 52.9293700496227], [-9.47416484650185, 52.9387480581977], [-9.280835913944, 53.1397181013497], [-9.26360976176582, 53.1498521575932], [-9.25361082180183, 53.1497172089517], [-9.23166884324593, 53.143057116308], [-9.19722575898308, 53.1274870605638], [-9.17360991435837, 53.1138792083585], [-9.15416088145184, 53.1069490507937], [-9.06944381235451, 53.1172180556788], [-9.00147579750526, 53.1455951565966], [-9.03965385783351, 53.1647201451254], [-8.97979483141498, 53.1585371504117], [-8.93791783720508, 53.1417250642516], [-8.94111285106641, 53.264161200658], [-8.96028276659641, 53.2672210982398], [-9.03653076070162, 53.2716671949726], [-9.05083179630145, 53.2687420783942], [-9.10055676647644, 53.2580410702183], [-9.16777778611259, 53.2483301324482], [-9.20222992283087, 53.2463862014584], [-9.22972491225605, 53.2455580694223], [-9.29999677701852, 53.2447210525689], [-9.44250287772042, 53.2334711973715], [-9.47750386146015, 53.2247141201855], [-9.4975019090262, 53.2230581913895], [-9.60805787111465, 53.2322201145], [-9.62097287520152, 53.2388802071438], [-9.62472578853979, 53.2494460990401], [-9.61028091948106, 53.2991621843977], [-9.58041888059253, 53.3200601130912], [-9.5569468694267, 53.3373581819988], [-9.55916086533765, 53.3812421391107], [-9.65152776220845, 53.3859671855819], [-9.66360591707996, 53.3816650899461], [-9.70166679840148, 53.3584631437013], [-9.70875889433609, 53.3395810627272], [-9.74222984546591, 53.3108261056132], [-9.78319790609291, 53.2944461903819], [-9.90388792442494, 53.3189531989548], [-9.88520382400435, 53.3522710965322], [-9.84360577953294, 53.3686060847622], [-9.81889190558914, 53.3713781477882], [-9.80458181753386, 53.3770842122098], [-9.78659978532522, 53.393257094432], [-9.80167480586644, 53.4152711573555], [-9.8136087920029, 53.4172150883454], [-9.88166682849251, 53.4091600793712], [-9.92304878749948, 53.3880911598525], [-9.96278387016594, 53.3719362149032], [-10.0130578550005, 53.3786051923643], [-10.1765249163078, 53.4097181464862], [-10.2001318761152, 53.5423512034102], [-10.1861097902538, 53.5502801485601], [-10.0361069153309, 53.6005541333947], [-9.99749685171176, 53.6059721956224], [-9.87610476516781, 53.6108321907352], [-9.79944287268265, 53.5963781015829], [-9.78499783598585, 53.594164105672], [-9.6989577672876, 53.5979081341929], [-9.69748188177235, 53.6025431590238], [-9.76389287428336, 53.6019492173631], [-9.77916587537814, 53.6024891795672], [-9.79944287268265, 53.604721112751], [-9.81972892244258, 53.6108321907352], [-9.86278491515642, 53.6272211584219], [-9.91166381602253, 53.6479841384738], [-9.9244438714679, 53.6913821128382], [-9.9063899225298, 53.7586121849298], [-9.89694888204272, 53.7625002145476], [-9.84916784285761, 53.7698531553098], [-9.6841618641229, 53.784163075727], [-9.62833486841916, 53.7807611964947], [-9.61000180210453, 53.7788801297788], [-9.58778087381015, 53.7844331406481], [-9.56805289116519, 53.7952690974655], [-9.56944780749555, 53.7994360768218], [-9.58499975832879, 53.8012450591701], [-9.61875887929057, 53.813476099956], [-9.61222485047094, 53.8365251602864], [-9.60166784339197, 53.8413851553992], [-9.5891757901405, 53.8430410841952], [-9.57805183112919, 53.8458401369494], [-9.56139279852144, 53.8597180540757], [-9.56708075803218, 53.8927751068256], [-9.69749981904519, 53.8966631364434], [-9.72555287558532, 53.89582611959], [-9.76763690280424, 53.894026189697], [-9.7772217767502, 53.8908311758357], [-9.78902986670062, 53.8813810828932], [-9.81778482381463, 53.8711120780081], [-9.84139178362199, 53.8669450986519], [-9.89666087984881, 53.8586020874838], [-9.9099988347711, 53.8575040581648], [-9.94069789051306, 53.8679081793294], [-9.91055690188608, 53.9504110848777], [-9.89639081492774, 53.9536060987391], [-9.86294685352624, 53.9515000617413], [-9.81173677774248, 53.9366681163929], [-9.81180886210998, 53.9247161929836], [-9.79951478941209, 53.9109641720433], [-9.78486288734433, 53.9170841348448], [-9.78957888136014, 53.945407088668], [-9.82894482500973, 53.9797692037459], [-9.8532808427573, 53.9984351992556], [-9.93583789540028, 54.0608232135073], [-9.93860979078815, 54.1108361858762], [-9.92638780245778, 54.1238861386046], [-9.9497518547104, 54.1808830803568], [-10.013399836651, 54.2181880816479], [-10.0836088371395, 54.1486090650038], [-10.0716657985475, 54.1255420674006], [-10.0656898368429, 54.0911082032312], [-10.082501923003, 54.0863922092154], [-10.1058388178893, 54.0888851548648], [-10.1240278831069, 54.096589129733], [-10.1288878782197, 54.1119342151952], [-10.1122197931565, 54.2299961715983], [-10.0816649061496, 54.2572210961024], [-10.0644478064268, 54.2694341996154], [-10.0018708640771, 54.3009610521173], [-9.88499679099536, 54.2595790931103], [-9.89416776656134, 54.245557174887], [-9.90555290567636, 54.2335961990222], [-9.92694586957276, 54.2208251960323], [-9.94652985112077, 54.2184671990244], [-9.96083977153799, 54.2236061438756], [-9.96916484543317, 54.2323541686062], [-9.98160291922801, 54.2312470868317], [-9.97680578838924, 54.21583008464], [-9.96249586797202, 54.2102770737707], [-9.92028577692901, 54.2069380588124], [-9.89215191884202, 54.2090171060819], [-9.87110982141354, 54.225559127321], [-9.85194879070093, 54.2694341996154], [-9.84743077723869, 54.3173590722594], [-9.84096883278656, 54.326665164105], [-9.79986582351805, 54.3342970546056], [-9.75305691746595, 54.3283301453564], [-9.74055581175904, 54.3255580823305], [-9.58722280669517, 54.3127691420677], [-9.4975019090262, 54.3130480918062], [-9.33639284472667, 54.316936121424], [-9.26583281013222, 54.2974870885175], [-9.21083377882644, 54.2731871129537], [-9.19805389101913, 54.2369352139805], [-9.1505518015725, 54.1777692033185], [-9.13176879469415, 54.1596792121966], [-9.13499985073926, 54.1719461275281], [-9.13139077085989, 54.2008271484663], [-9.05847290689559, 54.2808280559098], [-9.04444176857876, 54.2862461181375], [-9.02638781964066, 54.2866601841555], [-8.93360685675185, 54.2831951053731], [-8.91611080729066, 54.2792981909379], [-8.74861188290654, 54.2633231216312], [-8.62000180424192, 54.2572210961024], [-8.47486780924913, 54.2734660626921], [-8.51527780276115, 54.3242981146416], [-8.52944388971949, 54.3291671622098], [-8.58778176834551, 54.3395801681918], [-8.60444080095323, 54.3380591880374], [-8.62666189688568, 54.3330551918276], [-8.64721784392862, 54.3311110931997], [-8.66812482507754, 54.3435401145391], [-8.66166288062541, 54.355276120122], [-8.65110587354644, 54.3622151625042], [-8.43444876328164, 54.4474901310785], [-8.39555086510669, 54.4619351677753], [-8.38097976458579, 54.4670922175374], [-8.34833677785394, 54.4699901767494], [-8.28443683590325, 54.4733291917077], [-8.26708478753901, 54.5218030790112], [-8.20110579831885, 54.5730580817961], [-8.17000189665239, 54.5913820956553], [-8.18833479532896, 54.6336101239711], [-8.39055592135242, 54.6244482008606], [-8.55972887944341, 54.6133240742112], [-8.58444292102527, 54.6097151619699], [-8.62666189688568, 54.617770170944], [-8.67999577930195, 54.6280571131019], [-8.70278382716677, 54.6422141476048], [-8.74861188290654, 54.6480461082125], [-8.78986777808939, 54.6586121677469], [-8.79833685308154, 54.6957550630301], [-8.73972890953445, 54.7273541675375], [-8.66916887494, 54.7597182045309], [-8.62083882109536, 54.7699960942333], [-8.5300017891964, 54.7845851320271], [-8.49083382610038, 54.7936121064961], [-8.36860489034106, 54.8319341679213], [-8.35388978872319, 54.8394401622359], [-8.31555884248061, 54.8738202145867], [-8.33736587239503, 54.9023590862362], [-8.34902979361044, 54.9051402017176], [-8.37194390529936, 54.9030521019927], [-8.38263586101982, 54.8963831245316], [-8.38305881185522, 54.8814521050873], [-8.39694578143704, 54.8827751046882], [-8.43749977604602, 54.8969411916465], [-8.45749782361207, 54.9174971386895], [-8.45972087197848, 54.9383231506535], [-8.39999679420143, 54.9335350722702], [-8.38511992185184, 54.9419862099895], [-8.40289492105146, 54.9528761462635], [-8.42732984525679, 54.9666370520212], [-8.457227758691, 54.9967961455591], [-8.31750277347049, 55.1088911927129], [-8.18166581786781, 55.1419391930073], [-8.0222219024578, 55.1816650555803], [-7.98145182238434, 55.2164591739491], [-7.94591087644053, 55.196461126383], [-7.89969591204908, 55.1778041833288], [-7.87258783127558, 55.1991250628577], [-7.85926781362616, 55.2217872145364], [-7.79350490987048, 55.2431171465208], [-7.79616884634513, 55.2200050542783], [-7.81439378610847, 55.2031301038442], [-7.81083885332379, 55.1764721312724], [-7.77084275819169, 55.1835821644799], [-7.71219877246088, 55.1586971320728], [-7.70286585852506, 55.1458091177143], [-7.69664682162764, 55.1289251148246], [-7.70210981085654, 55.1107362172451], [-7.69971577166487, 55.0951391717726], [-7.66763990450346, 55.1441620737357], [-7.67666687897253, 55.1677692011811], [-7.70208282112824, 55.2165310906785], [-7.71389091107866, 55.2201401705579], [-7.72097378691976, 55.2123550588668], [-7.72110890319934, 55.1947151759467], [-7.71353082451722, 55.1724761427414], [-7.73796591636062, 55.1791360677471], [-7.75351786719386, 55.1898012013773], [-7.78817686928306, 55.2013571636795], [-7.79172291725038, 55.2120221296717], [-7.76507382949606, 55.2306790727259], [-7.73663386430425, 55.2457810829955], [-7.69860885752843, 55.2619361955829], [-7.66999790151138, 55.2719441880023], [-7.65749679580446, 55.2744371336517], [-7.63250380448417, 55.2655541602796], [-7.52694278614996, 55.1242991424492], [-7.52610576929652, 55.1119331530219], [-7.53055186602933, 55.0958321875291], [-7.54152277148825, 55.0859681962066], [-7.56360891877918, 55.0830521320837], [-7.57500277507353, 55.0755551902246], [-7.59833983759785, 55.0611011010724], [-7.61666385145702, 55.0538831089517], [-7.636391834102, 55.0383311581185], [-7.68229180657122, 54.9508961730899], [-7.66333780886762, 54.9538932063976], [-7.64416789333762, 54.9611111985183], [-7.60833877756184, 54.9822161602208], [-7.57583979192697, 55.0050042080856], [-7.56360891877918, 55.0122222002063], [-7.51958079293235, 55.0291601825525], [-7.50666578884548, 55.0330570969877], [-7.47778476790734, 55.0394471247104], [-7.47139490782271, 55.0397171896314], [-7.45625685536945, 55.0449910831242], [-7.44652781268846, 55.0556920913001], [-7.45499688768061, 55.1316611356668], [-7.51472985027502, 55.1797211245904], [-7.52527780489854, 55.1863812172342], [-7.54902876580283, 55.2020050847968], [-7.54749890083099, 55.2169451566965], [-7.5119489024317, 55.2744371336517], [-7.39139383274119, 55.2902770866788], [-7.35444891801157, 55.3336121967692], [-7.39638877649546, 55.378324118279], [-7.3766607938505, 55.3799890995305], [-7.24083289070327, 55.3519450954458], [-7.18666182379548, 55.3316680981413], [-7.05194083478469, 55.2716650706258], [-6.95610885913146, 55.2494441423314], [-6.93513884607049, 55.2384730692344], [-6.93583186182698, 55.2197170520844], [-6.9536068610266, 55.2116622107484], [-7.06721383587947, 55.1744381786422], [-7.14416389819661, 55.1508401036523], [-7.15916683437032, 55.1458270549871], [-7.18361081103109, 55.1319491378607], [-7.19749778061291, 55.1213830783263], [-7.25250586437411, 55.0705870685606], [-7.25305487903364, 55.0468000654725]]], [[[10.4736062201277, 55.5149980907352], [10.4487481774489, 55.4801320556369], [10.4234762363901, 55.4633291895703], [10.425213134371, 55.4415312121113], [10.4737411687692, 55.437634130038], [10.6038901648611, 55.4860991325242], [10.6141682222016, 55.5194351350125], [10.6174981847045, 55.5638950965122], [10.616040236462, 55.6105150744662], [10.6602752276798, 55.5876371725991], [10.7453431632451, 55.4916611958489], [10.7905591724133, 55.3627810522632], [10.8314551486728, 55.2993761455154], [10.8137431813852, 55.1958311425386], [10.7833321278372, 55.1240921094402], [10.734867125351, 55.0652771328841], [10.665558173628, 55.0605520864129], [10.6218091651577, 55.0606872026924], [10.5915241754338, 55.0554131415616], [10.5294421006488, 55.0294481847464], [10.5194431606848, 55.0286111678929], [10.49777124705, 55.0288810651759], [10.1527741230416, 55.0844472160521], [10.1352691887631, 55.11721609897], [10.1519461586436, 55.1297891214064], [10.1110322451113, 55.1830510870932], [10.0058401981559, 55.1933291444337], [9.8968052162219, 55.2827710923643], [9.88776918929739, 55.3394351049215], [9.81083723189116, 55.4366621645431], [9.76805113646031, 55.466947154267], [9.72889222581975, 55.4741651463877], [9.67971610266622, 55.4970790904386], [9.74861115600927, 55.540270199432], [9.82611023298594, 55.5448510771682], [9.84312918451704, 55.5203440685954], [9.87402622081254, 55.5079061624386], [9.90013517872475, 55.5056921665277], [9.9287461347418, 55.5123611439888], [10.0002962397421, 55.5412601021998], [10.07388918219, 55.556668051936], [10.1247212341395, 55.5680531910511], [10.1486071436853, 55.5741641013972], [10.1712421379977, 55.5815260946148], [10.2124982008187, 55.5988781429791], [10.2942992057931, 55.6158251777807], [10.3184731175328, 55.6144481987232], [10.4023622222322, 55.5872140541256], [10.4847211266836, 55.5324941401963], [10.4736062201277, 55.5149980907352]]], [[[-5.10361186029635, 55.438606095533], [-5.17194884652443, 55.4294441724224], [-5.23229385569041, 55.4310370693064], [-5.28333277301087, 55.4469400542456], [-5.2927828659534, 55.4511072012399], [-5.34125692089498, 55.4761090773776], [-5.35721388529078, 55.5041621339177], [-5.40055788019853, 55.6047191560422], [-5.40027876282201, 55.6177691087706], [-5.39639090084225, 55.6288841829645], [-5.37957881468211, 55.6701400781474], [-5.37083984240698, 55.6769441718881], [-5.32778384969313, 55.7008300814339], [-5.29528486405826, 55.7166611496436], [-5.26555777381122, 55.7172192167586], [-5.2519408691505, 55.7161121349841], [-5.23916081370513, 55.7136101368792], [-5.22833390934315, 55.710271121921], [-5.19833675417507, 55.6991651001825], [-5.1852779166293, 55.6927750724598], [-5.16416390247139, 55.6816601659039], [-5.15472286198431, 55.6733350920087], [-5.08458577822526, 55.5548501847703], [-5.07597286977423, 55.4574970613245], [-5.09333380295584, 55.4416661607528], [-5.10361186029635, 55.438606095533]]], [[[-5.01639279309416, 55.7219352107744], [-5.02305288573791, 55.7213861961149], [-5.03250281104238, 55.7231951784633], [-5.12041489400105, 55.7787430567905], [-5.19957878459107, 55.8758261153152], [-5.20631984641972, 55.8966611797347], [-5.17492777492129, 55.9189541923966], [-5.16055482259202, 55.9152731957878], [-5.08028385022749, 55.8769331970897], [-5.0363908406602, 55.8377741188111], [-5.0072308699836, 55.7795800736439], [-5.00527788653827, 55.7677721513316], [-5.00805883438159, 55.7287481893325], [-5.01639279309416, 55.7219352107744]]], [[[-6.12166491469912, 55.8788861805351], [-6.10250388398651, 55.809163162794], [-6.09542084050736, 55.7933232097669], [-6.08833779702817, 55.7838821692798], [-6.07555790922089, 55.7775011940126], [-6.05291386245304, 55.7669351344782], [-6.03027886814064, 55.7205580640789], [-6.02611188878436, 55.679302168896], [-6.03833387711475, 55.6699960770504], [-6.07666482335733, 55.649989144667], [-6.22889091428473, 55.5922182179734], [-6.27444890510344, 55.5727691850669], [-6.30055786301563, 55.5769452168786], [-6.32444377256144, 55.5868001557456], [-6.32139275979705, 55.6170851454696], [-6.2858338765804, 55.7072201091566], [-6.25249787409209, 55.7692391520294], [-6.26221786431759, 55.7772220766361], [-6.32847580327621, 55.7813890559923], [-6.34166087228414, 55.7776361426541], [-6.35041778183214, 55.7680511010701], [-6.35847279080625, 55.7541641314883], [-6.36749976527528, 55.740826176566], [-6.37972192124374, 55.7280551735761], [-6.39305082371055, 55.7172192167586], [-6.41083487536565, 55.7038901466537], [-6.44944477134669, 55.6802741343909], [-6.46250377653053, 55.6738841066682], [-6.47333990098599, 55.6699960770504], [-6.48818978360731, 55.6690241115555], [-6.50319288741906, 55.6750000732601], [-6.50958291514175, 55.6863852123752], [-6.49999787355773, 55.7213861961149], [-6.49528187954192, 55.7335991319898], [-6.44569185800844, 55.8511120737333], [-6.36971376118623, 55.8694360875925], [-6.30972883858163, 55.8636131794403], [-6.19221589683812, 55.9163801099242], [-6.16305575852348, 55.9275040689355], [-6.13930479761919, 55.9340292129378], [-6.12568789295844, 55.9312480974564], [-6.11860484947928, 55.9216630558724], [-6.12278088129102, 55.8949961984832], [-6.12166491469912, 55.8788861805351]]], [[[10.6219441137992, 55.8709751726579], [10.6352731839041, 55.8645851449352], [10.6548662179075, 55.8647200935767], [10.6645862081331, 55.8733331696658], [10.6668902256844, 55.8925840543807], [10.666242136929, 55.8720820867943], [10.6109732083403, 55.7615261247059], [10.6002722001643, 55.7575031464465], [10.5891661784258, 55.7575031464465], [10.5447151017436, 55.7611120586878], [10.5277771193974, 55.7674932015931], [10.5116671014492, 55.8049961834377], [10.5163921479204, 55.9708391790259], [10.5236101400411, 55.9813780811939], [10.5441662547221, 55.9943021377363], [10.5588902411574, 55.9970830855796], [10.5591601384404, 55.9867961434217], [10.556667192791, 55.9697141599786], [10.5605552224088, 55.9527761776324], [10.6219441137992, 55.8709751726579]]], [[[12.5702732559256, 55.9940141355424], [12.5277751626886, 55.9458280827947], [12.5162461901147, 55.9225000727258], [12.5191622542376, 55.9113851661699], [12.5588701795377, 55.8672401965925], [12.5669431257847, 55.8575021014561], [12.5751332510384, 55.8468010932801], [12.5974981804297, 55.7961041576102], [12.6000001785345, 55.7672140842166], [12.6002702434556, 55.7544341964093], [12.5841602255074, 55.7352731656967], [12.5979841631772, 55.7025671470528], [12.5613901149154, 55.6669361794687], [12.5499962586211, 55.6572161892431], [12.5408341678725, 55.6508352139759], [12.5241662504474, 55.6394411900435], [12.5027731189129, 55.6313861810694], [12.4928460956783, 55.6036120742677], [12.4425721108439, 55.607635052527], [12.4325012541504, 55.6155551128597], [12.4216651296949, 55.6163921297131], [12.4038901304953, 55.6166621946342], [12.3913891924265, 55.6136111818698], [12.3808321853475, 55.609993217173], [12.3444451700948, 55.5930461823713], [12.3394591111579, 55.5902110874334], [12.269448258861, 55.5599981820769], [12.2533382409128, 55.5525010725798], [12.2444462150853, 55.5436092143903], [12.2058270990107, 55.5022182029279], [12.1923632479024, 55.4824271883708], [12.1916611796904, 55.4616642083189], [12.1979162587716, 55.4484612020381], [12.2066641158642, 55.4383271457945], [12.227922131119, 55.4261051574641], [12.2977712126842, 55.4030560971337], [12.3436081532414, 55.4016611808034], [12.3638942030013, 55.3988891177775], [12.3766652059912, 55.3952711530807], [12.3994442014005, 55.381096181305], [12.4333381033658, 55.3595862060399], [12.4441651753658, 55.348327130749], [12.4527691989994, 55.3334770804897], [12.4622191243039, 55.2895840709224], [12.4462442226353, 55.2744371336517], [12.4258321090512, 55.2616661306618], [12.4125032065844, 55.2558251175986], [12.329586235018, 55.2341620887812], [12.3155550967012, 55.2327760572682], [12.2938922355218, 55.2330551746448], [12.2724991039873, 55.2338921914982], [12.2438881479703, 55.2369341518071], [12.2033341533613, 55.228051178435], [12.1761092288572, 55.2205540689378], [12.0361051262602, 55.1733401493232], [12.0255571716367, 55.1694430672499], [12.0150631964698, 55.1532250903885], [12.0618001857924, 55.1317960843083], [12.0750031920732, 55.1288801878235], [12.0915271084014, 55.1291681900174], [12.1149991195672, 55.1327771022587], [12.1305512380385, 55.1336050666567], [12.14944220383, 55.1302751041539], [12.1787461756036, 55.1184760666589], [12.1712492337444, 55.0002070772468], [12.158613179396, 54.9927731672998], [12.0719431268534, 54.9686081403775], [12.0411091224699, 54.966385092011], [12.0133351833063, 54.968329190639], [11.9950021169917, 54.9713802034034], [11.9783341995665, 54.9791651474564], [11.9516671745394, 54.9995861458578], [11.9411101674604, 55.0026371586222], [11.9120851454253, 55.0040141376797], [11.8960381593892, 54.9878410878195], [11.9009072069574, 54.9788231658059], [11.8597141760485, 55.0138781290023], [11.8402741955975, 55.0233280543067], [11.7305552503624, 55.0605520864129], [11.7830521159253, 55.1324981525203], [11.7977761023605, 55.1558261625891], [11.7411122574414, 55.198882155303], [11.7308342001009, 55.2036072017742], [11.7177842473725, 55.206667099356], [11.6945102167603, 55.2076031903053], [11.6833321106543, 55.2041651012512], [11.658339119334, 55.1872180664495], [11.6122141765829, 55.1872180664495], [11.5530572183763, 55.1908271463289], [11.5430581107742, 55.1927710773188], [11.51889325149, 55.1999981218949], [11.4538951125821, 55.2124901751463], [11.4277771022145, 55.2158291901046], [11.4169411453971, 55.2158291901046], [11.4002732279719, 55.2122201102253], [11.3508362599909, 55.2013841534078], [11.3230531007337, 55.1905570814078], [11.3061062335702, 55.1888921001564], [11.2727791158992, 55.1927710773188], [11.2577761797255, 55.1954170765206], [11.2454192427536, 55.2020771691643], [11.187774212246, 55.3388860902619], [11.2176362511345, 55.3963780672171], [11.2036051128177, 55.4488841528735], [11.1491641486269, 55.5675041763915], [11.1444481546111, 55.5775031163555], [11.0863892257236, 55.6663781123537], [11.0752741515296, 55.6727771925318], [10.9941661623116, 55.6924961227213], [10.8797221706054, 55.7343012002018], [10.8972182200665, 55.7391611953145], [10.9408321122573, 55.738882077938], [10.9530541005877, 55.73805411354], [11.1294452184374, 55.7216651458534], [11.138607141548, 55.7136101368792], [11.1527732285063, 55.7077691238161], [11.1686131815334, 55.7027741800618], [11.189160243759, 55.6991651001825], [11.2011121671683, 55.698058186046], [11.2111111071323, 55.698886150444], [11.3433391504937, 55.7475042064826], [11.4869431128765, 55.8416621484289], [11.498193135712, 55.8534700707413], [11.5063921457831, 55.8672220916816], [11.5116662069138, 55.8794351951946], [11.5161121360086, 55.8951401995802], [11.5090292601675, 55.9165241110211], [11.4916681593478, 55.9302761319614], [11.4744421748077, 55.9381871398386], [11.4491611812935, 55.9424981202918], [11.3797171132909, 55.9469351645692], [11.3597192333629, 55.949167097753], [11.2774231931856, 55.9763831374397], [11.2733371830142, 55.9916651909899], [11.3127752110313, 55.9811081839109], [11.4091652537995, 55.9613890860834], [11.6063911007926, 55.9363781574902], [11.6644411448627, 55.9416611034384], [11.7063902234401, 55.950823194187], [11.7412472060829, 55.960966135248], [11.7527761786568, 55.9644400988478], [11.7683371819455, 55.9634771858083], [11.7793082550425, 55.9524251435264], [11.739717173473, 55.9213931585894], [11.6702731054704, 55.8905412169331], [11.6705522228469, 55.8141671590037], [11.7174962451786, 55.7933232097669], [11.7332641138383, 55.7938180773317], [11.7452792367977, 55.7841611190183], [11.7655562341022, 55.758610060583], [11.7998642020854, 55.6855570803391], [11.7944372550403, 55.6616621183379], [11.8233362132513, 55.679095135887], [11.8320842379819, 55.707022128603], [11.8436132105558, 55.7644421888288], [11.9040301364512, 55.9268021683617], [11.9141641926948, 55.9297180648465], [11.9250001495122, 55.9288901004485], [11.9411101674604, 55.9244351188983], [11.959443233775, 55.9172171267776], [11.9898631721404, 55.9029072063604], [12.0001321770255, 55.8918011846219], [12.0352771618622, 55.8063910997681], [12.040551222993, 55.7933232097669], [12.0562471749232, 55.7468021382706], [12.0554192105252, 55.7330591697858], [12.0481921659491, 55.7225021627068], [12.0286081844011, 55.7149961683922], [12.0097172186095, 55.7152751181307], [11.9705581403309, 55.7174981664971], [11.9366642383657, 55.6769441718881], [11.9358361063296, 55.6533281596253], [12.0595861898815, 55.6556952090887], [12.0922201241578, 55.698328083329], [12.0938941578647, 55.7111081387744], [12.0915271084014, 55.7252740580947], [12.0877741950631, 55.738882077938], [12.0722222442299, 55.7645322104691], [12.0409741738284, 55.9216630558724], [12.0111121349399, 55.9577711213866], [11.9791621639645, 55.9566642072502], [11.9338921753397, 55.9500041146064], [11.8866601508142, 55.9369451094226], [11.8712431486224, 55.9366661596841], [11.8511101524149, 55.9458280827947], [11.8470781217001, 55.9555571254757], [11.8626391249888, 55.9681931798241], [11.9191681889045, 55.9944370863778], [12.1741651302293, 56.1036071845913], [12.2002831405969, 56.1122200930424], [12.2750011020922, 56.1272141443987], [12.2905532205635, 56.1288791256501], [12.3016681271194, 56.128609060729], [12.3125042515749, 56.1272141443987], [12.3313952173664, 56.1241631316343], [12.5141671428453, 56.0877761163816], [12.5336071232963, 56.080828189182], [12.6172891949867, 56.0401390782934], [12.5938891005503, 56.0047151437183], [12.5841602255074, 55.9994410825875], [12.5702732559256, 55.9940141355424]]], [[[-5.94694783055627, 55.8299891747581], [-5.97194082187656, 55.7883280983745], [-6.0298648021226, 55.7923510766339], [-6.05305786354998, 55.8002801894219], [-6.06680988449028, 55.8061121500296], [-6.07458577608787, 55.8136090918888], [-6.07916682146219, 55.8266680970726], [-6.08791484619277, 55.8795791962915], [-6.08444088259296, 55.8941680664472], [-6.07888787172374, 55.9055441531068], [-5.96805279225873, 56.0236061095098], [-5.95583985638379, 56.030545151892], [-5.90402678648391, 56.0595790587445], [-5.80916677632564, 56.1097180949375], [-5.7549958770559, 56.1333250547449], [-5.74499676945385, 56.1375010865566], [-5.70847480555966, 56.150551206923], [-5.69444383488087, 56.1472210767821], [-5.68500279439383, 56.11958208626], [-5.69083475500153, 56.1066670821731], [-5.7052797916983, 56.0974961066071], [-5.71694388055178, 56.0894322128156], [-5.73028183547407, 56.0780470737006], [-5.74902880016865, 56.060272074501], [-5.84583290895486, 55.949437162674], [-5.90416190276349, 55.8825041452318], [-5.94694783055627, 55.8299891747581]]], [[[-6.73916391431081, 56.5158251605978], [-6.75861277957927, 56.5141601793464], [-6.77416489805054, 56.5158251605978], [-6.79263291300668, 56.5149971961998], [-6.80389182065952, 56.5122160807184], [-6.87916784926978, 56.471941203486], [-6.89278492156859, 56.4386052009977], [-6.92499590500955, 56.4399910648726], [-6.97221887707968, 56.4491622080766], [-6.98971475890278, 56.4962411790498], [-6.97333484367158, 56.5080491013622], [-6.95805279012134, 56.5130530975719], [-6.76097077658716, 56.5487470970681], [-6.74860478715982, 56.5448590674503], [-6.73007390792972, 56.5239520863014], [-6.73916391431081, 56.5158251605978]]], [[[-5.78360683307295, 56.5088951706711], [-5.71472083218538, 56.4788800782301], [-5.65110889242857, 56.4511061390665], [-5.6486068943237, 56.4398561162311], [-5.66083776747149, 56.3993021216221], [-5.70194077674, 56.3591621930311], [-5.71472083218538, 56.3519442009104], [-5.80860887684872, 56.3175011166476], [-5.84360986058846, 56.3084650897231], [-5.85999882827514, 56.310553189448], [-5.8733367831974, 56.3181941324041], [-5.86277977611846, 56.3298580536195], [-5.85333890326945, 56.3448521049758], [-5.86403085898991, 56.3522140981935], [-5.88249887394602, 56.3519442009104], [-5.89278581610392, 56.3491630854291], [-5.98360491073004, 56.3185991459667], [-6.0161127811823, 56.3047210612022], [-6.26472891487791, 56.2588931731005], [-6.32305790868654, 56.2654090970093], [-6.33944687637322, 56.2763801701062], [-6.34721388315339, 56.2830582000229], [-6.36625790249732, 56.310967087828], [-6.36361190329552, 56.3299931698991], [-6.35028283319062, 56.3369322122813], [-6.33944687637322, 56.3391641454651], [-6.29778579998973, 56.3408291267165], [-6.28611282631886, 56.3380570636906], [-6.27499791976297, 56.3304161207345], [-6.23194175941106, 56.3183290810456], [-6.06583791899536, 56.3550040984922], [-6.02471680481594, 56.3663801851518], [-6.01937082695571, 56.3759650590978], [-6.03097188389711, 56.3824990879174], [-6.07888787172374, 56.371105063985], [-6.10472676471485, 56.3627801577279], [-6.11583278645335, 56.3599901574291], [-6.16916683650769, 56.3561111802667], [-6.18499790471745, 56.3566601949263], [-6.19611281127334, 56.3645800876208], [-6.20166582214259, 56.3823550868204], [-6.1430578785955, 56.4280570787361], [-6.08305485107999, 56.4427721803539], [-6.07166082714761, 56.4461111953122], [-6.03194384939206, 56.4594491502345], [-6.01708491431529, 56.4654160594837], [-6.00625784231528, 56.4759641817453], [-6.003395757649, 56.492560182441], [-6.01768790843144, 56.496556170972], [-6.09889480410715, 56.481112179052], [-6.11805583481976, 56.4733270673609], [-6.12916185655823, 56.4745781502323], [-6.32528078941488, 56.5394411728606], [-6.33778189512179, 56.5466682174367], [-6.3215278760766, 56.6015230800075], [-6.18666288596887, 56.6430580925668], [-6.13722591798779, 56.6530481477135], [-6.1166609184894, 56.6502760846875], [-6.06888876412168, 56.6388820607551], [-6.05694589316781, 56.6358312156288], [-6.03944079125117, 56.622772210445], [-5.99458486864441, 56.581660148721], [-5.97277783873, 56.5476401829317], [-5.85638991603383, 56.5191641755561], [-5.79721485291631, 56.5131882138514], [-5.78360683307295, 56.5088951706711]]], [[[-6.58916087174981, 56.5799951674696], [-6.67833292239735, 56.5555421383534], [-6.68583891671193, 56.5566671574007], [-6.69444277270748, 56.5694472128461], [-6.69750283792732, 56.581660148721], [-6.61389285060449, 56.6344361316604], [-6.57388787065503, 56.6533270974519], [-6.5458348141149, 56.6661071528973], [-6.5072158656784, 56.6830541876989], [-6.49333778091398, 56.6872211670552], [-6.45600578989462, 56.6827750703224], [-6.48500382220141, 56.6386121634721], [-6.49736075917329, 56.6274882044608], [-6.57665976604289, 56.5844322117469], [-6.58916087174981, 56.5799951674696]]], [[[8.92471516620043, 56.9205550795625], [8.87888711046065, 56.7986050935417], [8.83139424110752, 56.7433361649529], [8.76847514946914, 56.692909126566], [8.7450031383033, 56.6872211670552], [8.73500419833931, 56.6855561858038], [8.65528224063431, 56.6741621618714], [8.63694917431968, 56.6972201070192], [8.60305510471639, 56.7258310630363], [8.55930609624608, 56.7380532190047], [8.54277312746243, 56.7386111184816], [8.51736623776219, 56.7320051729325], [8.50944617742957, 56.7386111184816], [8.54611214242072, 56.793331200049], [8.61700510621026, 56.8308430667109], [8.65340117391841, 56.8898561914587], [8.6688900928396, 56.8927720879435], [8.69694314937973, 56.8922141884665], [8.73611111247575, 56.8944461216503], [8.81541917180081, 56.9058310931273], [8.82639024489779, 56.9147140664994], [8.83916124788772, 56.9355581833743], [8.85853819642671, 56.9540890626044], [8.89972217488011, 56.9552771135638], [8.91082819661861, 56.9483291863642], [8.92471516620043, 56.9205550795625]]], [[[-6.31055680297962, 56.9344331643269], [-6.31749584536183, 56.9341630994059], [-6.32805285244081, 56.9348651676178], [-6.3619469220441, 56.9463941401917], [-6.4509748039566, 57.00332821767], [-6.41555086938146, 57.0327761905405], [-6.39333882590446, 57.043882212279], [-6.38416785033849, 57.0480491916353], [-6.3475018853473, 57.053053187845], [-6.32610892145092, 57.0541601019814], [-6.27389083798846, 57.042496180766], [-6.25791576868176, 57.0348550701719], [-6.2494468613277, 57.0240281658099], [-6.24750276269975, 56.9955521584344], [-6.25597183769187, 56.9623511045875], [-6.26666379341233, 56.9516682013225], [-6.2783367670832, 56.9444411567464], [-6.29860487957029, 56.9372141121703], [-6.31055680297962, 56.9344331643269]]], [[[-7.46694881108991, 56.9408231920496], [-7.47528276980248, 56.9408231920496], [-7.51527886493454, 56.9430551252334], [-7.53055186602933, 56.9441622070079], [-7.5548608940486, 56.9494361005007], [-7.56027878863827, 56.9579051754928], [-7.55360981117713, 56.9663831353023], [-7.44263978307066, 57.0549971188348], [-7.41666577379996, 57.042640181863], [-7.37708391232397, 56.9804050535256], [-7.43694277110444, 56.9438830896314], [-7.46694881108991, 56.9408231920496]]], [[[11.196387120697, 57.3124960582645], [11.0791621811474, 57.2502701500207], [11.0583361691834, 57.2408291095336], [11.0238932525586, 57.2297142029777], [10.9974961248145, 57.223324175255], [10.9822142389023, 57.221668078821], [10.9619461264152, 57.2380572141457], [10.9500032554614, 57.2458242209259], [10.9338932375131, 57.2502701500207], [10.9224992135808, 57.2508282171356], [10.9077752271455, 57.2483262190308], [10.896111138292, 57.2447171391514], [10.8798661717023, 57.2466610701413], [10.8649981841701, 57.2522140810106], [10.8576361909525, 57.2645800704379], [10.9197180980994, 57.3019392188236], [11.0258371835485, 57.3202721175001], [11.147364218734, 57.331531192791], [11.1897902276034, 57.3254110623514], [11.196387120697, 57.3124960582645]]], [[[16.4372222195661, 56.2113910836539], [16.4297162252516, 56.2088802007316], [16.4184752548716, 56.2131911811849], [16.41082525946, 56.2249991034972], [16.4033281499628, 56.2741661741953], [16.3916642287474, 56.4650021611038], [16.3945801252323, 56.532493078023], [16.4202751847645, 56.5863940800096], [16.5425041205238, 56.7763841652473], [16.6142971330788, 56.870965058029], [16.629165120611, 56.8791640681001], [16.6449961888208, 56.8836101648329], [16.7494412405631, 56.9397161102751], [16.8480541640596, 57.0641680944008], [16.900002182601, 57.1349891414609], [16.9612472405325, 57.2265280739338], [16.9655582209858, 57.241666126387], [16.960284159855, 57.2569481799373], [16.9598521565641, 57.2772161247863], [16.9661072356453, 57.293605092473], [16.973325227766, 57.3052691813265], [16.9827751530704, 57.3155561234843], [16.9930532104109, 57.3247182142329], [17.0100002452126, 57.3374892172229], [17.022222233543, 57.3449952115374], [17.0355511360098, 57.3519431387371], [17.0566651501677, 57.3591611308577], [17.1020791398895, 57.3494411406322], [17.1241651195423, 57.3208301846151], [17.0505542398216, 57.1866670950813], [17.0088931634381, 57.131947181152], [16.961112124253, 57.0752741161393], [16.9266601551728, 57.0380500840332], [16.8802741999561, 56.9297171703111], [16.8483242289807, 56.8438931870774], [16.8388922409491, 56.8295830990221], [16.8280561164936, 56.8252721185688], [16.8126391143019, 56.8250020536478], [16.7822191759364, 56.8079200702046], [16.7702761373445, 56.7958241456983], [16.7266622451537, 56.7022152184115], [16.6355551483337, 56.5188850581796], [16.5766682550482, 56.4069430645782], [16.569999109949, 56.391247112648], [16.5711061917235, 56.3743000778463], [16.5754171721767, 56.3643011378823], [16.5716642588385, 56.3550040984922], [16.5530522427854, 56.3263840900197], [16.4961091128517, 56.240830171707], [16.4863802378088, 56.2313800787645], [16.4736092348188, 56.2244412040203], [16.4372222195661, 56.2113910836539]]], [[[-7.22375090726013, 57.3395771493097], [-7.23111290047774, 57.332773055569], [-7.2540268445286, 57.3272202123378], [-7.28528379974748, 57.3361120705273], [-7.2880558627734, 57.3224951658665], [-7.25916578937981, 57.1525031281949], [-7.21471488033561, 57.114433194418], [-7.21528183226798, 57.1102750998791], [-7.22583883934695, 57.0969371449568], [-7.23028476844169, 57.0947140965904], [-7.26555581710249, 57.1036061224179], [-7.28722789837542, 57.1061081205228], [-7.30333791632361, 57.1061081205228], [-7.33360480113666, 57.0999972101766], [-7.35957881040733, 57.0995831441586], [-7.38402278706812, 57.111661131392], [-7.39430989686409, 57.1284641650967], [-7.41818692159248, 57.1845791629944], [-7.42083292079431, 57.2183290638627], [-7.42360481618215, 57.3837491086154], [-7.41222889716067, 57.3897161855027], [-7.36805677021687, 57.4013801067181], [-7.33555778458199, 57.3958270958489], [-7.285832814407, 57.3811031094136], [-7.26957879536184, 57.373741116196], [-7.22375090726013, 57.3395771493097]]], [[[-7.2688948320608, 57.3988871610687], [-7.28333986875759, 57.3975011295558], [-7.31694576852891, 57.4005521423201], [-7.37805587781892, 57.4202710725096], [-7.38805481778289, 57.423880152389], [-7.40854790055187, 57.4486751631558], [-7.40277880421814, 57.4681151436068], [-7.35444891801157, 57.4888781236587], [-7.30055680084223, 57.483604062528], [-7.27611282418147, 57.4805532174017], [-7.24416285320612, 57.4763951228628], [-7.20360885859714, 57.4591600858672], [-7.20333879367607, 57.4169320575513], [-7.24208380593666, 57.4029191917835], [-7.2688948320608, 57.3988871610687]]], [[[-6.0269489056378, 57.3286060762127], [-6.05110488010465, 57.3244390968564], [-6.06576583462785, 57.3273551609793], [-6.0795808874802, 57.3509621207866], [-6.07833885706421, 57.3941621145975], [-6.07305591111603, 57.4305491298502], [-6.06444283502694, 57.4529140592415], [-6.02972080102566, 57.493189104112], [-6.00305377599847, 57.5086061063038], [-5.9775748019307, 57.4912451731221], [-5.99472886974138, 57.3430511129095], [-6.00639279095677, 57.3349961039354], [-6.0269489056378, 57.3286060762127]]], [[[-6.14500180958538, 57.5715251979421], [-6.13666785087281, 57.4844410793814], [-6.1466667908368, 57.4191641583732], [-6.1477827574287, 57.4041610545614], [-6.13471486742748, 57.313045072924], [-6.12722681038574, 57.3061061981799], [-5.89916679137116, 57.2419450761255], [-5.88333589079946, 57.2395781943002], [-5.83333180324794, 57.253609164979], [-5.76889189909318, 57.272221181032], [-5.7468059194403, 57.2759740943703], [-5.64763476119072, 57.2583251589948], [-5.66423981434184, 57.2057562090644], [-5.803604880639, 57.1166651276018], [-5.81639382090176, 57.1102750998791], [-5.8300018407451, 57.1061081205228], [-5.84749789020628, 57.1052711036694], [-5.8591618114217, 57.0927701656005], [-5.89111178239705, 57.0625031131494], [-5.92805686476473, 57.0386081511482], [-5.93944183624168, 57.0355571383838], [-5.97999583085067, 57.0269351774773], [-5.99833778198266, 57.0236052149745], [-6.01431285128939, 57.0234612138775], [-6.03312284789601, 57.052144086624], [-5.9908317876681, 57.111661131392], [-5.97416387024296, 57.1302731474451], [-6.0305578178791, 57.1774961195153], [-6.07750184021077, 57.1254850690618], [-6.09666287092335, 57.1283292164553], [-6.17666377836682, 57.1705570771331], [-6.31638876358733, 57.1584611526268], [-6.44972388872321, 57.2663801679689], [-6.4801347746332, 57.3024971183005], [-6.42173386409513, 57.3338082206141], [-6.39833376965873, 57.3286060762127], [-6.37388979299797, 57.3144401568924], [-6.34583690409588, 57.3022181685621], [-6.33236383289403, 57.2977720718293], [-6.3120777831341, 57.2997792023693], [-6.53013886218471, 57.4075000695197], [-6.57360892091657, 57.3799961952772], [-6.56395179496505, 57.3508902040572], [-6.56860475706878, 57.3362471868068], [-6.57916176414775, 57.3336100724224], [-6.62499887234298, 57.3441670795014], [-6.68915982675929, 57.3608351645646], [-6.69999578357672, 57.363886177329], [-6.70971577380226, 57.3680441042298], [-6.72228879623862, 57.3797170779007], [-6.72444881269297, 57.40361220754], [-6.77528086464244, 57.4297211654522], [-6.78527980460643, 57.4480540641287], [-6.74749787302338, 57.492775205732], [-6.63749981041184, 57.6055542161869], [-6.62278487643204, 57.6058241134699], [-6.61152580114114, 57.602638152064], [-6.58638880872388, 57.5886071813853], [-6.57528278698538, 57.5804170561316], [-6.56555391194246, 57.5683301840808], [-6.56236778289852, 57.5525621477831], [-6.46333190856657, 57.5088941084977], [-6.42999590607823, 57.5049971940625], [-6.37555477424939, 57.5241671095924], [-6.39583177155387, 57.6027731007055], [-6.42028480067012, 57.6372161849684], [-6.40722579548628, 57.6488891586392], [-6.34555778671935, 57.684718106777], [-6.30416677525693, 57.6861041382899], [-6.27694185075285, 57.6722171687081], [-6.17791486123829, 57.6115211254361], [-6.16055376041862, 57.5941601922545], [-6.14500180958538, 57.5715251979421]]], [[[-7.19291690287665, 57.6870851562403], [-7.06860891984789, 57.6365950859413], [-7.15068887456079, 57.5122151861831], [-7.1683378099363, 57.5080482068268], [-7.23360584612715, 57.5036111625495], [-7.32208488101818, 57.5062481092958], [-7.32750277560788, 57.5274970720953], [-7.32527989487954, 57.5441651571584], [-7.34777977291236, 57.5508250821641], [-7.41166177759024, 57.5680510667043], [-7.45555478715752, 57.5638931398034], [-7.47236687331767, 57.5622191060966], [-7.48610984180252, 57.5661071357144], [-7.54083880818723, 57.5901372139952], [-7.48763987441245, 57.6491681083777], [-7.47278077169761, 57.6550000689854], [-7.4324968420097, 57.6533262029166], [-7.27305275896163, 57.6579070806528], [-7.2447209203211, 57.6769422151794], [-7.19291690287665, 57.6870851562403]]], [[[10.4426370994646, 57.6091631284282], [10.4318101951027, 57.5856911172624], [10.435833173362, 57.5513831492791], [10.4461112307025, 57.5321411493816], [10.5280562367739, 57.4138900972424], [10.5302702326849, 57.2225681275865], [10.4480551616924, 57.1806911333766], [10.4190301396573, 57.1502711950112], [10.3366172557493, 56.9916641288165], [10.2449971864535, 56.9897201978266], [10.2233341576361, 56.9919341937376], [10.1930582203676, 57.002770150555], [10.1519461586436, 57.0247211815664], [10.1197172379298, 57.041668216368], [10.0263872603815, 57.0849941063649], [10.0047151791086, 57.0896200787403], [9.50000424240716, 57.0463930952012], [9.28944915767113, 57.0047140815449], [9.26972117502618, 56.9983240538222], [9.24957912636319, 56.9958311081728], [9.22763714780726, 56.9992961869552], [9.2036072371645, 57.0116621763825], [9.18139519368754, 57.0238932171684], [9.15916521293769, 57.0352691361899], [9.14055319688464, 57.0427751305045], [9.11554210065341, 57.0527740704684], [9.11555115310887, 57.0386711830602], [9.03033016399121, 57.0156581649136], [8.88583520529832, 56.9974960894242], [8.82716422983918, 56.9710721395898], [8.76777324889525, 56.9510382174781], [8.73000020212959, 56.9570860959122], [8.67660312016318, 56.9481221533552], [8.61819315716966, 56.8794341330212], [8.61347716315385, 56.8531900588294], [8.56721710412322, 56.8161821121877], [8.53305313723692, 56.8038882071279], [8.50777214372269, 56.7988842109182], [8.48631614791427, 56.7857531213668], [8.46305116975742, 56.6977691216787], [8.41580120795899, 56.6781311606741], [8.44346718820941, 56.6741800991442], [8.48838614272825, 56.6703462166211], [8.5169431192887, 56.6681950849841], [8.54334024703289, 56.6780590763066], [8.57906123625739, 56.6876711076189], [8.60722225171074, 56.630557154498], [8.59819510960364, 56.6072200919737], [8.54589622459434, 56.5851701545046], [8.47805410593114, 56.631385118896], [8.45411421692873, 56.646829110816], [8.39827816876954, 56.6720470724182], [8.36833516069612, 56.6772220594532], [8.24416212630882, 56.7043031504984], [8.2352701004813, 56.7462431766203], [8.23610711733474, 56.772217185891], [8.2458361600157, 56.8066601025158], [8.26013719561556, 56.8277741166737], [8.29055713398097, 56.8602731023086], [8.3366641394592, 56.9055430909334], [8.37889216777506, 56.9455480708828], [8.45055911650599, 57.0050020837388], [8.57721621172527, 57.0961091805588], [8.61847210690811, 57.1215251227145], [8.64694811428367, 57.123190103966], [8.71389018418139, 57.1061081205228], [8.73721819425026, 57.102220090905], [8.76610810000577, 57.1011131767685], [8.80499711336333, 57.1038850721564], [8.8466672422023, 57.1083311688892], [8.89416011155541, 57.1199950901046], [9.01721717935081, 57.1536102099695], [9.07972220497115, 57.1452760836188], [9.16138809366603, 57.1375001920213], [9.19611012766731, 57.1361051080528], [9.24389116685242, 57.1369330724508], [9.26527524593143, 57.1388860558962], [9.39132012694108, 57.1521432092716], [9.46624512144538, 57.1788912034837], [9.49583709541281, 57.1902761749606], [9.54374419842205, 57.2156921171163], [9.58055416451018, 57.2410991744547], [9.6494492178532, 57.3033250826985], [9.70776915920638, 57.3650021439209], [9.72597616169688, 57.3873581884948], [9.76819513755729, 57.4401341714342], [9.79333212997454, 57.4622201510871], [9.95770812486484, 57.5862491843774], [9.99999918509275, 57.5897140955217], [10.0436132449216, 57.5886071813853], [10.1041651194585, 57.5897140955217], [10.1286090961193, 57.5902721626367], [10.1611082493922, 57.5922160936266], [10.1811061293202, 57.5949881566525], [10.2183392138818, 57.6022152012286], [10.2669482174649, 57.6130511580461], [10.2952711712881, 57.623194099107], [10.4083381839368, 57.6736120850385], [10.4533381076405, 57.6974891097669], [10.5100021201978, 57.7252721013859], [10.5408361245812, 57.7388801212293], [10.5691681308598, 57.7459722171639], [10.6052761963741, 57.7441630671775], [10.6450022265851, 57.7375031421718], [10.6459562548071, 57.7362611117558], [10.6219441137992, 57.7277740994908], [10.5691681308598, 57.7066600853329], [10.5263912555225, 57.6836111926405], [10.505556191103, 57.6666641578389], [10.4811122144423, 57.6458290934194], [10.4581892179359, 57.6254080950179], [10.4426370994646, 57.6091631284282]]], [[[18.2108252250942, 56.9125000705884], [18.1688942514277, 56.9099980724836], [18.1445852234085, 56.9147952033223], [18.1583372443488, 56.9416602089031], [18.2091602438428, 56.9891621307117], [18.2566621656514, 57.0322181234255], [18.2544481697404, 57.0791621457572], [18.1733401805225, 57.1419370686605], [18.1483292519293, 57.2352760986643], [18.1580581269722, 57.3158261884054], [18.1424971236836, 57.4094351156922], [18.1152721991795, 57.4808231146847], [18.1101332543282, 57.5045831280444], [18.1152721991795, 57.5252741913669], [18.1386092617038, 57.5511130843581], [18.1853011563873, 57.5922341985375], [18.2198521995633, 57.6085961764959], [18.2456912601925, 57.6191620683922], [18.2761111985579, 57.634165172204], [18.2947141621555, 57.6458290934194], [18.3388861214613, 57.6816670940126], [18.3558241038075, 57.6958241285155], [18.3819421141751, 57.7186121763802], [18.4016612120027, 57.7386100563082], [18.4197151609408, 57.7602730851257], [18.466524234631, 57.8102771726772], [18.6859711775565, 57.914857173061], [18.7205582629162, 57.9219402165402], [18.8819461093161, 57.9197171681737], [18.9083251321494, 57.9179081858254], [19.0054081906741, 57.9061091483304], [19.0038872105196, 57.8988911562097], [19.0333351833901, 57.8269450901023], [18.9294481987628, 57.7397171380827], [18.8488892242043, 57.7211051220297], [18.8091631939933, 57.7036090725685], [18.7933232409662, 57.6591672159798], [18.7597171735568, 57.5080482068268], [18.7687441480259, 57.4697170929462], [18.7883281295739, 57.4483241290498], [18.7131872172432, 57.2443030731334], [18.6580532372959, 57.220840114423], [18.5519432043021, 57.1827790654635], [18.5065292145804, 57.1673531784543], [18.4474981525599, 57.1548520727474], [18.4172222152914, 57.1441601170269], [18.3931291050985, 57.1308312145601], [18.3429181521761, 57.0754811491484], [18.3403442373417, 57.0134621062755], [18.2987461928703, 56.9360981455784], [18.2108252250942, 56.9125000705884]]], [[[19.3342322648222, 57.9593620615618], [19.2820862657272, 57.9388781988863], [19.2712412564543, 57.9467980915809], [19.256661103478, 57.9494352059653], [19.2380581398804, 57.9469332078605], [19.1666612560705, 57.9281951279833], [19.1483372422114, 57.9161080882944], [19.1408401327142, 57.904714064362], [19.1261072614616, 57.8397160930922], [19.0933291584502, 57.8519471338781], [19.075419210609, 57.8604071564147], [19.0359721301365, 57.8987471551128], [19.0352702295626, 57.9155590736349], [19.0923662454107, 57.9719441364536], [19.1047141299271, 57.9752740989565], [19.28583012661, 57.9766601304694], [19.296387133689, 57.9766601304694], [19.307502207883, 57.9744461345585], [19.3342322648222, 57.9593620615618]]], [[[11.5944482298387, 57.9324881711637], [11.5849981368962, 57.9308320747296], [11.5747202471937, 57.9316602067657], [11.5252742267572, 57.9500021578977], [11.518128151366, 57.9806921611842], [11.5097221082859, 57.9897191356532], [11.4977701848766, 58.0098521318608], [11.5000021180604, 58.0340262112385], [11.5252742267572, 58.0484710802973], [11.7358831233118, 58.0417211336512], [11.7416611044629, 58.0277711321574], [11.7355592465722, 58.0015181731482], [11.7259742049881, 57.9920861851166], [11.6594462011084, 57.9574990997568], [11.6461082461862, 57.9508301222957], [11.5944482298387, 57.9324881711637]]], [[[11.8111051724654, 58.13361110023], [11.8033381656852, 58.1187431126978], [11.7147151296972, 58.1011121145951], [11.6763932359101, 58.0988801814113], [11.6241660999922, 58.1102742053438], [11.6066611657136, 58.1186081640563], [11.5830542059063, 58.1188871137948], [11.5533361681147, 58.115269149098], [11.4665311669305, 58.0986101164903], [11.4636062179903, 58.0716641417247], [11.4650011343206, 58.0661111308554], [11.4526351448933, 58.074715154489], [11.4019472616788, 58.13361110023], [11.4105511176744, 58.1474980698118], [11.6731891695933, 58.2855491889635], [11.708892221545, 58.285828138702], [11.7216632245349, 58.2847210569275], [11.7366661607086, 58.2816611593457], [11.7866611958047, 58.2455530938315], [11.8124281720663, 58.2177070703003], [11.8158391037541, 58.1719422141107], [11.8147142523448, 58.1472191200734], [11.8111051724654, 58.13361110023]]], [[[-6.20416782024745, 58.3561090559199], [-6.23249982652604, 58.3177690572219], [-6.27972279859617, 58.2877720696919], [-6.32389475790191, 58.2636072104076], [-6.32702690748926, 58.2354011003151], [-6.28210778533236, 58.2227291714209], [-6.26952587807861, 58.2255280565371], [-6.22083590531062, 58.2336011704221], [-6.2086048645248, 58.2408282149983], [-6.16819487101276, 58.2592241455869], [-6.14750380769024, 58.2544360672035], [-6.15833976450767, 58.2183281693274], [-6.16833887210973, 58.2095801445968], [-6.22472376729039, 58.1836061353261], [-6.26378377147321, 58.1766131134873], [-6.32910578712065, 58.1827691184726], [-6.36666291605991, 58.1586131440058], [-6.3771568912268, 58.1331881493946], [-6.4972258105318, 58.0975032023538], [-6.5480578624813, 58.0919411390291], [-6.60111279515911, 58.085002096647], [-6.61972481121219, 58.0801332167168], [-6.59472276743645, 58.0783240667303], [-6.49694686079334, 58.0874952099344], [-6.42028480067012, 58.1022191963696], [-6.40638877863285, 58.1056931599694], [-6.39333882590446, 58.1016611292547], [-6.35527777694489, 58.0315242131337], [-6.38611178132834, 58.0091681685597], [-6.45777889769732, 57.9680470543803], [-6.47388891564552, 57.9483281241908], [-6.47333990098599, 57.9422172138446], [-6.54110976764363, 57.9156941899144], [-6.57402281929654, 57.9111131445401], [-6.62458480632495, 57.9148660578784], [-6.65305176124505, 57.9199961179122], [-6.66431083653598, 57.9255581812369], [-6.69194077460261, 57.9580571668718], [-6.69860991970182, 57.9674982073588], [-6.70472083004799, 57.9866681228889], [-6.70652981239638, 58.0031922068551], [-6.69597280531741, 58.0229111370446], [-6.6593698722383, 58.045960197375], [-6.62944480143773, 58.0483361316558], [-6.61847389597881, 58.04693216287], [-6.59444381769799, 58.0485341122093], [-6.60402885928201, 58.054303208543], [-6.674165775403, 58.0581910705228], [-6.68681088220686, 58.0562471395329], [-6.76139389506065, 57.9983231592869], [-6.72333284610107, 57.9522791857207], [-6.70083280043016, 57.9447192119495], [-6.68180688599713, 57.9306880736327], [-6.66471585009853, 57.9005561374612], [-6.66139477241308, 57.8826371371646], [-6.73528476951037, 57.8258291235104], [-6.96492880059151, 57.7263161512484], [-6.98111090290723, 57.7270810837343], [-7.12187088553472, 57.8166672003999], [-7.12423776736003, 57.8356211981035], [-7.10388885332608, 57.8366650803278], [-7.0922247644726, 57.8327772183481], [-7.08361185602158, 57.824722209374], [-7.06583685682196, 57.8208251273007], [-7.02889177445428, 57.8322191512331], [-6.8322238269381, 57.9022211187126], [-6.87944679900824, 57.9324881711637], [-6.935003897429, 57.9497141557038], [-6.9461099191675, 57.9527742209236], [-6.98888679450482, 57.9592991972878], [-7.02194384725468, 57.9519460888876], [-7.03263580297514, 57.9527742209236], [-7.07527789730904, 57.9624942111491], [-7.11333877863055, 57.985552156297], [-7.0841608706811, 58.0080431495124], [-7.05555879948145, 58.0202741902982], [-7.05778184784785, 58.0363842082465], [-7.09388991336209, 58.0705481751328], [-7.12742389640397, 58.1279052034464], [-7.09444781283901, 58.1819321016192], [-7.05736778182981, 58.2218021329272], [-7.03625376767189, 58.235689102509], [-7.00458291407307, 58.234861138111], [-6.91972184387876, 58.216105120961], [-6.90749985554837, 58.2103450770827], [-6.92027991099374, 58.2036130677095], [-6.93611081156544, 58.1880431796034], [-6.87111284029567, 58.1086090564543], [-6.86096989923473, 58.1059721097079], [-6.87328190920547, 58.1785930866609], [-6.80517877807665, 58.1958641658402], [-6.75036884250704, 58.1852350743937], [-6.74472580999745, 58.1971962178966], [-6.7865848669345, 58.2294160861549], [-6.8080588000158, 58.2597191807898], [-6.81666282364941, 58.2823630599196], [-6.79778091031335, 58.3022171063887], [-6.67305886126655, 58.3491611287203], [-6.65395181001054, 58.3473521463719], [-6.56027985081167, 58.3597181357993], [-6.5502809108477, 58.3633272156787], [-6.35527777694489, 58.4575030948978], [-6.31055680297962, 58.4791661237153], [-6.29278180378, 58.4883282144639], [-6.27458385374496, 58.5094420609838], [-6.26333383090949, 58.5126370748451], [-6.2487538455712, 58.5101350767403], [-6.23472287489244, 58.5041681674911], [-6.22333790341548, 58.4963830558], [-6.16597182264636, 58.4229161771761], [-6.20416782024745, 58.3561090559199]]], [[[22.984857215031, 58.5994331912119], [23.0908232469278, 58.5644322074722], [23.2630562702386, 58.4961041060615], [23.2811102191768, 58.4870771315925], [23.3281891901499, 58.4469372030015], [23.2587451221474, 58.4298552195583], [23.226111187871, 58.436659145661], [23.2020811095902, 58.4473511013815], [23.1424921480927, 58.4435981880432], [23.0769451621634, 58.4138801502516], [23.064165106718, 58.3858270937115], [23.0286062235014, 58.3577742048094], [22.7569411971134, 58.2402701478833], [22.6488781806743, 58.2302712079193], [22.5819361107766, 58.2410981122813], [22.5205562718417, 58.2422140788732], [22.4812441400107, 58.2420700777762], [22.3729112262886, 58.2213791820917], [22.2766651846173, 58.1804741533768], [22.2713192067571, 58.1531141125931], [22.2633361145124, 58.0980431645579], [22.2024962377816, 57.9861100557739], [22.0991671526312, 57.9305440725357], [22.07332825964, 57.9166661554094], [22.0516652308226, 57.9097180605717], [22.0377692087853, 57.9083231442414], [22.0162411286094, 57.9113832094612], [21.9973592152733, 57.9198521168153], [21.983193128315, 57.9672102051649], [22.0859641463504, 58.0792961998633], [22.1065291458488, 58.0845700933561], [22.1511061187171, 58.0863790757045], [22.1940901947015, 58.1452391468997], [22.1384702320068, 58.1597111733248], [22.0736072093785, 58.1727701785087], [21.8770832629593, 58.2573521313264], [21.8445121929569, 58.2891671536603], [21.883329121947, 58.3415201857642], [21.9555541377929, 58.3430411659187], [22.0069442568573, 58.3566580705794], [21.9963781973229, 58.3813811646168], [21.9113821784871, 58.4615171883398], [21.8780552284542, 58.4741621275056], [21.8595781610427, 58.4830451008777], [21.8373572327483, 58.5066611131404], [21.9249901983305, 58.517209067764], [21.992634168802, 58.5156880876095], [22.1124871702806, 58.4922160764437], [22.193748213051, 58.5472151077494], [22.3272181191903, 58.577491212656], [22.5016651384121, 58.6022141390552], [22.6241641390925, 58.5933221132277], [22.7720432073829, 58.6032221467339], [22.8156931417574, 58.6166680605694], [22.8716641385581, 58.6177660898884], [22.9112461676722, 58.616803176849], [22.984857215031, 58.5994331912119]]], [[[-3.01472088373407, 58.6381870882899], [-3.05792087754489, 58.4508250649812], [-3.10971584253386, 58.3816601143552], [-3.12194688331971, 58.3694381260248], [-3.20555687064254, 58.3062491371034], [-3.33749691181001, 58.2769361128744], [-3.36034782394881, 58.2751361829815], [-3.38194782085421, 58.264714124544], [-3.42027876709679, 58.2436091628416], [-3.44430884537761, 58.2230532157986], [-3.45916778045435, 58.2030551682326], [-3.48333280737668, 58.1827781709281], [-3.51319484626518, 58.1637432040396], [-3.56610577784608, 58.1391641110993], [-3.68444685162564, 58.0897180906628], [-3.84499784881015, 58.0200041253772], [-3.99694482236106, 57.9505511725572], [-4.01165975634083, 57.9269442127499], [-3.99166187641288, 57.9061091483304], [-4.01499877129913, 57.8677691496324], [-4.10666376759607, 57.8519471338781], [-4.12000189015643, 57.8508311672862], [-4.24305879031374, 57.8702802001927], [-4.36249789341235, 57.8977751896178], [-4.37805889670105, 57.9036071502256], [-4.39166691654441, 57.9013841018591], [-4.34986183906395, 57.8604071564147], [-4.29749975450454, 57.8463850705534], [-4.28333383518427, 57.844162189825], [-4.14972881276537, 57.8252710563955], [-4.04322281866453, 57.8143811201214], [-3.92639384022203, 57.8074871723784], [-3.87471588660171, 57.8152721164315], [-3.8505508596794, 57.8199971629027], [-3.83819375506945, 57.8276381058588], [-3.8234697686342, 57.8483291691813], [-3.80681090366454, 57.8581931605038], [-3.78833383625295, 57.8611090569886], [-3.77402391583573, 57.8548541455455], [-3.77778588162945, 57.8436131751655], [-3.81944679037488, 57.804580160711], [-3.86555379585312, 57.7686072114763], [-3.9480568690395, 57.7148590954039], [-3.96861281608244, 57.7025021584321], [-3.97778379164845, 57.6983261266203], [-3.98888981338695, 57.6952751138559], [-4.00111180171734, 57.6930520654895], [-4.01908478147053, 57.7022590832393], [-4.01628589635436, 57.7164612123813], [-4.01944486803194, 57.7280532168673], [-4.03110878924736, 57.7313831793702], [-4.08527985615515, 57.7261091182394], [-4.09778079422398, 57.723886069873], [-4.29666290528917, 57.6744402170745], [-4.41638984294363, 57.6016661865691], [-4.4315278953969, 57.5727761131755], [-4.41471580923675, 57.5727761131755], [-4.37833784643951, 57.5897140955217], [-4.34360675998278, 57.6077770969153], [-4.33027785751594, 57.6188921711092], [-4.31250285831629, 57.6280540942197], [-4.25944775800042, 57.6552701339065], [-4.24944881803643, 57.6594371132627], [-4.22778578921896, 57.664990124132], [-4.19138988914887, 57.6713892043101], [-4.08077977996575, 57.6653232209651], [-4.04666090771866, 57.6427691958376], [-4.11138881406734, 57.5983271716108], [-4.17944685055693, 57.5624891710176], [-4.21083875441732, 57.5361101481844], [-4.22889287099346, 57.515545148686], [-4.23778489682101, 57.4966630677118], [-4.22528379111409, 57.4891661258527], [-4.21305291796634, 57.4861060606328], [-4.19666378264159, 57.4858361633499], [-4.17916790081847, 57.4894361907737], [-4.15889090351399, 57.4966630677118], [-4.03986586643339, 57.5556941297324], [-3.7541338271829, 57.6250391236391], [-3.64062575878779, 57.6388090818523], [-3.62444382411013, 57.6325001909525], [-3.59541880207505, 57.6366671703088], [-3.52222182073425, 57.6633251428805], [-3.50486088755264, 57.6748541154545], [-3.49562688007458, 57.6908291847612], [-3.49805679381191, 57.702772055715], [-3.48805785384792, 57.7094412008142], [-3.33971979253835, 57.7233281703961], [-3.2862507938425, 57.7249931516475], [-3.27805178377142, 57.7180541092653], [-3.26110491660785, 57.704716154343], [-3.24611086525152, 57.6983261266203], [-3.22333186984218, 57.6916662016146], [-3.12333291483267, 57.6716681540486], [-3.08083482159574, 57.6655570760643], [-3.03847184463837, 57.6624881260271], [-3.02249677533166, 57.6652690738704], [-2.98944877503726, 57.674161099698], [-2.96749791166394, 57.6802721776822], [-2.9424958678882, 57.6894341007928], [-2.92360490209666, 57.6969400951074], [-2.89805384366139, 57.7069392027094], [-2.85278385503659, 57.7058230684794], [-2.78639079979843, 57.7022141562381], [-2.64583785017993, 57.6880480692798], [-2.57000375445469, 57.6797141105672], [-2.51000089457725, 57.6716681540486], [-2.44444485619252, 57.6683291390903], [-2.39625880344482, 57.6663852081004], [-2.18610889990944, 57.6686080888287], [-2.16999888196122, 57.6709751382921], [-2.14028084416967, 57.6905500673847], [-2.13138881834212, 57.6952751138559], [-2.12000384686516, 57.6974891097669], [-2.0755527701829, 57.6994332083948], [-2.0222188877666, 57.6938801975256], [-1.92971687461622, 57.6777701795773], [-1.91833190313929, 57.6705521874567], [-1.86000290933066, 57.6213851167586], [-1.82194186037108, 57.5786080737832], [-1.7813878657621, 57.5055550935393], [-1.77416082118597, 57.4908311071041], [-1.77333285678799, 57.4580531717308], [-1.85583576233631, 57.3988871610687], [-1.95889478256566, 57.332503158286], [-1.97486079941692, 57.3170861560942], [-2.05415980628652, 57.2186081812392], [-2.06166580060108, 57.2041631445424], [-2.06583277995736, 57.1905551246991], [-2.07431090740496, 57.1476340806267], [-2.06721881147033, 57.1344401268014], [-2.09333682183799, 57.0702701199296], [-2.16694786919683, 57.0005471021886], [-2.19028476408309, 56.9747170940149], [-2.19638678961186, 56.962216155946], [-2.19707980536836, 56.9438830896314], [-2.18971781215072, 56.932489065699], [-2.18583883498837, 56.9201321287271], [-2.19416390888352, 56.9025011306244], [-2.21971479968076, 56.8677702118058], [-2.31986680824267, 56.7963822128133], [-2.34805481342431, 56.7844391742214], [-2.39000389200172, 56.7716681712315], [-2.41528488551592, 56.7586091660476], [-2.47805075596384, 56.7152740559573], [-2.46277775486905, 56.6963921426212], [-2.44848577172468, 56.6914330734126], [-2.48860776304281, 56.6141681868113], [-2.53125890983213, 56.5761071378518], [-2.55139190603967, 56.5638942019768], [-2.64083385397021, 56.5225031905144], [-2.72083476141367, 56.4888791858322], [-2.89528178063546, 56.4638861945119], [-2.95860588583642, 56.4561101352762], [-3.04055089190783, 56.4547152189459], [-3.05194491584024, 56.4549941686843], [-3.07027781451677, 56.4519431559199], [-3.08083482159574, 56.4486131934171], [-3.27805178377142, 56.3574972117797], [-3.26471382884915, 56.3461120726647], [-3.25250089297421, 56.3480561712926], [-3.19041881818927, 56.3595851438665], [-2.99555080056604, 56.4141610566988], [-2.93221781054768, 56.4427721803539], [-2.91653091107295, 56.4501341735716], [-2.90083479150471, 56.4522221056584], [-2.88444582381803, 56.4513850888049], [-2.87000078712126, 56.4494321053596], [-2.81208585933067, 56.439586218948], [-2.80416579899804, 56.4327821252074], [-2.79999881964176, 56.4128471095534], [-2.80944891258429, 56.3966651748757], [-2.81528087319199, 56.3735981772724], [-2.81333677456405, 56.3627801577279], [-2.80236586910513, 56.3456891218293], [-2.76860691578139, 56.3318021522475], [-2.72708078803942, 56.3242961579329], [-2.70416684398856, 56.3247191087683], [-2.67208175673363, 56.3227751777784], [-2.6374227546444, 56.3142972179689], [-2.58402584031606, 56.2826350815494], [-2.58347682565653, 56.2685321941412], [-2.67937183322181, 56.2146491294273], [-2.78805578104985, 56.1874870691972], [-2.81999686720781, 56.1841661591498], [-2.8344419039046, 56.1836080920348], [-2.84694284197343, 56.1863801550608], [-2.85777879879086, 56.1902770694959], [-2.87763284525994, 56.1995831613415], [-2.88778483877633, 56.2019411583494], [-2.91666585971447, 56.2049921711138], [-2.93165991107077, 56.2052711208523], [-2.956940904585, 56.2022201080879], [-2.97611082011497, 56.1947141137733], [-3.13902886676286, 56.1108340615294], [-3.15305078498616, 56.0885321640501], [-3.34403077299157, 56.0233271597713], [-3.39583479043603, 56.0108260540645], [-3.40944281027936, 56.0125000877713], [-3.44110477906079, 56.0191601804151], [-3.497498894335, 56.0344331815099], [-3.57138889143232, 56.0536030970399], [-3.58250379798818, 56.0549891285528], [-3.71971790028644, 56.0566631622597], [-3.73722283456502, 56.0555471956678], [-3.72375881581863, 56.0273591904861], [-3.66416080186568, 56.0065241260667], [-3.6461068529276, 56.0050031459122], [-3.45472185135961, 55.9919441407284], [-3.25471488888516, 55.9716671434239], [-3.08805281371642, 55.9480511311611], [-3.06749686667345, 55.9444422189198], [-3.05305182997665, 55.9435961496109], [-3.01805084623692, 55.949437162674], [-2.934998758391, 55.9694440950575], [-2.92444175131203, 55.9725041602773], [-2.9083319010019, 55.9790291366415], [-2.89555184555653, 55.9886051257701], [-2.86618484187093, 56.0284030727105], [-2.83389288924508, 56.0511101513904], [-2.82028486940172, 56.0569330595427], [-2.79416685903405, 56.060272074501], [-2.78221476798669, 56.0613791562755], [-2.65721376920143, 56.059714175024], [-2.63110481128922, 56.0547190636317], [-2.60055880909968, 56.0433252073374], [-2.50221578288614, 56.0027712127284], [-2.37527990556646, 55.9569341045332], [-2.2602778467452, 55.9186122107461], [-2.13028190420567, 55.8858250552792], [-2.07971991717724, 55.8672220916816], [-2.07055782642863, 55.8505541742564], [-2.06110790112416, 55.8399971671775], [-2.02166082065162, 55.8061121500296], [-2.01360581167751, 55.7949970758357], [-2.00083480868761, 55.7802730894004], [-1.97680489804486, 55.7541641314883], [-1.85138983324157, 55.6572161892431], [-1.81763976473525, 55.6330511623208], [-1.80500387802488, 55.6311070636929], [-1.79471676822894, 55.6369391919386], [-1.74694478149928, 55.6249871008912], [-1.69000181920362, 55.6055561728957], [-1.63597475339279, 55.5819401606328], [-1.58097588972507, 55.4836061868748], [-1.57444186090544, 55.4152692006467], [-1.58249686987952, 55.3999871470965], [-1.5974278893238, 55.3853441298461], [-1.5658378372718, 55.2872171890971], [-1.52055879619155, 55.1641601213017], [-1.51499690050491, 55.1497150846049], [-1.48292086570544, 55.0862471459451], [-1.41278378194639, 54.9994421447609], [-1.38139187808602, 54.9763930844305], [-1.36500291039937, 54.92777519603], [-1.34555387749285, 54.8713810807558], [-1.30444181576888, 54.7713821257463], [-1.29750277338667, 54.7636060665106], [-1.16528378248074, 54.6497201419193], [-1.06138791303604, 54.6172211562845], [-1.04389186357486, 54.6130541769282], [-0.875834872075757, 54.5702771339528], [-0.564713880397846, 54.4799981691688], [-0.518471758640061, 54.4474901310785], [-0.4574967656296, 54.3769391489395], [-0.436112854188679, 54.3502721239123], [-0.42166781749188, 54.3322181749742], [-0.393335811213291, 54.2727732145737], [-0.393470759854779, 54.2674991534429], [-0.38194178728088, 54.255556114851], [-0.262502851820329, 54.1744390731775], [-0.200528903586644, 54.1517051724074], [-0.151667772355353, 54.1413910728831], [-0.116945905992111, 54.1322200973171], [-0.079307807867963, 54.1134012158931], [-0.112499809259305, 54.0983261953519], [-0.13874388345107, 54.094852064114], [-0.1611088128424, 54.0880571904668], [-0.173888868287776, 54.0816671627442], [-0.205694838166181, 54.0515261741172], [-0.214577811538277, 54.0312491768127], [-0.215558829488657, 54.0187480711058], [-0.212219814530357, 54.0083261803064], [-0.169163821816511, 53.9184701663578], [-0.127502913071083, 53.8638852010701], [-0.112778758997763, 53.8505561309652], [-0.099440804075499, 53.8397201741478], [-0.053891865712245, 53.8030542091566], [-0.013058753726739, 53.7686111248938], [0.062640225718951, 53.7038921033625], [0.12638711411725, 53.6452751073599], [0.141111100552507, 53.6272211584219], [0.14944522690314, 53.6147200527149], [0.153891155997854, 53.6027771817611], [0.14944522690314, 53.5884761461612], [0.142083233685497, 53.5805560858286], [0.116046192502751, 53.5668040648883], [0.123336101352862, 53.5755520896189], [0.137709221320222, 53.5936062061951], [0.130554093473535, 53.6083301926303], [0.109161129577132, 53.6191661494478], [0.089163249649175, 53.6266630913069], [0.067500220831704, 53.6333231839506], [0.044163158307384, 53.6391641970138], [0.029718121610585, 53.6400012138672], [0.014031222135856, 53.6390290807342], [2.51457095e-07, 53.6355371798615], [-0.034721782544182, 53.625547124715], [-0.051659764890388, 53.6230541790656], [-0.075131776056224, 53.6229101779686], [-0.08555383449368, 53.6244490953959], [-0.105839884253641, 53.6316670875166], [-0.129716908982033, 53.6413870777421], [-0.141947782129819, 53.6480471703859], [-0.171665819921373, 53.6752811473454], [-0.231389897698421, 53.7216671025621], [-0.249443846636495, 53.7297221115362], [-0.272501791784322, 53.7355540721439], [-0.293894755680697, 53.7366611539184], [-0.357281892793708, 53.7305591283897], [-0.380942832057656, 53.7265540874032], [-0.422612793258537, 53.7175541026624], [-0.549161761926541, 53.7061060992734], [-0.565001882591758, 53.7113801604042], [-0.581948749755355, 53.7241602158496], [-0.605834826939201, 53.7297221115362], [-0.61972179652102, 53.7300010612747], [-0.632213849772455, 53.7291642120593], [-0.654443830522297, 53.7252761824415], [-0.678752858541571, 53.7174910707504], [-0.716525905307236, 53.6963861090479], [-0.6930538941414, 53.68609916689], [-0.519713789056055, 53.685271202492], [-0.504890896163062, 53.686432096085], [-0.457892894374794, 53.6961071593094], [-0.390221766536854, 53.7079420713501], [-0.301661762460895, 53.7131891427526], [-0.287783845334531, 53.7086080973783], [-0.264446782810211, 53.6908242133612], [-0.241559828487652, 53.6680541027693], [-0.230552880844982, 53.653330116334], [-0.222785874064783, 53.6444380905065], [-0.207215818320634, 53.6308300706632], [-0.117215803275116, 53.5819330648862], [-0.100835888043918, 53.573050091514], [0.026946226222719, 53.5097171014957], [0.085284104848739, 53.4863802066094], [0.125694098360782, 53.4744371680175], [0.143469097560399, 53.475274184871], [0.168606089977658, 53.4600011837762], [0.216945196277749, 53.4169361386069], [0.235557212330832, 53.3994400891457], [0.247500250922741, 53.3805581758096], [0.254997192781872, 53.3677690679088], [0.270000128955587, 53.3463851564679], [0.339579145599657, 53.2347221126049], [0.353889233654939, 53.1872201907963], [0.356391231759801, 53.1763840663408], [0.357786148090156, 53.1608230630521], [0.355419098626783, 53.1440290818029], [0.339165247219682, 53.0923511281826], [0.326664141512765, 53.083189205072], [0.276660221599343, 53.0669351860269], [0.203895243549368, 53.0280550574867], [0.173340188904376, 53.0091640916952], [0.032220119715447, 52.9172201456598], [0.002106120816762, 52.8798521124567], [0.028053140359162, 52.8808240779516], [0.057780230606198, 52.8891670891196], [0.072081098567963, 52.890976071468], [0.086391186623246, 52.8897161037792], [0.122220134760965, 52.8774941154488], [0.147501128275195, 52.8686111420767], [0.161253149215497, 52.862491179275], [0.173889203563903, 52.8520781732931], [0.186948208747737, 52.8377771376932], [0.217782213131187, 52.8069340808543], [0.240075225793078, 52.7961702084044], [0.363339158959405, 52.7802761082826], [0.378891109792619, 52.7813920748745], [0.429030145985649, 52.8240251167529], [0.434997222872909, 52.832908090125], [0.438336237831209, 52.8455531969289], [0.444312199535858, 52.8656950779538], [0.491391170509047, 52.9343021291029], [0.547785118145157, 52.9661801833488], [0.667215168788346, 52.9761072065834], [0.884718180723951, 52.9663781639024], [0.898605150305769, 52.9577741402688], [0.909585108220142, 52.9526351954175], [0.942219210134596, 52.9508262130691], [0.969714199559775, 52.9499980810331], [0.994716243335518, 52.9511051628076], [1.00584020234686, 52.952770144059], [1.18388724899256, 52.9388920592946], [1.28222122275062, 52.9274982030003], [1.30583723501343, 52.9216660747545], [1.35250213996858, 52.9097141513452], [1.37277913727306, 52.9024961592245], [1.39333525195408, 52.8936131858525], [1.43221521285619, 52.8747220524228], [1.46861111292628, 52.854436170301], [1.50361209666602, 52.8374891354993], [1.51722011650938, 52.8313780575151], [1.53083718880819, 52.8252761996244], [1.64528118051447, 52.7711051327166], [1.65694510172989, 52.7641660903344], [1.67527816804449, 52.7480560723862], [1.68639324223844, 52.7366622160918], [1.7025030925486, 52.7158271516724], [1.70721908656438, 52.7061071614468], [1.72110622378426, 52.6766680733937], [1.74590123455101, 52.6202110938455], [1.7489792370437, 52.529113049481], [1.74944711488027, 52.4558262141379], [1.73028625180572, 52.411384189911], [1.73305814719359, 52.3930511235964], [1.7266681194709, 52.3816661521195], [1.68575420593857, 52.3262981494349], [1.62999912696424, 52.1952760943058], [1.62639021472293, 52.1780591622211], [1.58736625272388, 52.0838831153638], [1.57971608967426, 52.0763861735047], [1.3902842391897, 51.9699881383171], [1.33124412471369, 51.9287411279516], [1.31778010596727, 51.9436000630284], [1.27749617627936, 51.9855491416058], [1.26471612083401, 51.992488183988], [1.1634751354085, 52.0236101905654], [1.20834011047072, 51.9508271076045], [1.28097013987917, 51.8809600887665], [1.29326421257707, 51.8740931307518], [1.28333718934252, 51.8523581852049], [1.26611120480243, 51.8391640637415], [1.2236131115655, 51.8088790740176], [1.20402913001749, 51.7980431172002], [1.18139413570509, 51.7897182109431], [1.13221818018962, 51.7769381554977], [1.11166223314666, 51.7733290756183], [1.08833422307779, 51.7705571802305], [1.05000310919715, 51.7705571802305], [1.03569318877993, 51.7741660924718], [0.997497191178837, 51.8108231726455], [0.98278208956097, 51.8252770941597], [0.93236410362951, 51.8058371137087], [0.862110176139879, 51.7736081929949], [0.724167183539436, 51.7266641706632], [0.701109238391638, 51.7184742130476], [0.761400100462964, 51.6916450820125], [0.863055151906508, 51.7116610668514], [0.8763931068288, 51.7169441804376], [0.902574149108489, 51.7346470952698], [0.922500112307034, 51.740407139148], [0.93569423377042, 51.7365281619857], [0.946944088967797, 51.7255570888887], [0.952497099837046, 51.6092231456491], [0.90999917423818, 51.5813861745734], [0.875286192692357, 51.5611001248135], [0.8208361760461, 51.5355581188336], [0.808056120600725, 51.529996055509], [0.78944410454767, 51.5241640949012], [0.779166214845219, 51.5219412141729], [0.766944226514823, 51.5213831470579], [0.68055312371061, 51.5322191038753], [0.651942167693562, 51.5368001492496], [0.465003095220311, 51.5030500807433], [0.451665140298047, 51.4980551369891], [0.388935144395816, 51.4482222079009], [0.412218227463541, 51.4469350828456], [0.452151123045496, 51.4556200756642], [0.465975228353329, 51.4712441108649], [0.475002202822367, 51.4801361366925], [0.489168122142644, 51.4844471171457], [0.536112144474316, 51.4880561970251], [0.548892199919663, 51.4880561970251], [0.59194819263351, 51.4877770796485], [0.69750015851227, 51.4708390973024], [0.711945195209068, 51.4654212027127], [0.724716198198962, 51.4541621274218], [0.721602153522525, 51.4404101064815], [0.708894182444681, 51.4360991260282], [0.687501218548277, 51.4354061102717], [0.665838189730835, 51.4391680760654], [0.642366178564998, 51.4404191589369], [0.559449206998636, 51.4059671898567], [0.584028132300915, 51.3876341235421], [0.619722131797147, 51.3830441933504], [0.704160251156026, 51.3774911824812], [0.908055243248299, 51.3406901012104], [0.981387173230616, 51.3455591487786], [0.99916217243026, 51.3477731446896], [1.01222117761409, 51.3519491765013], [1.03333519177201, 51.3619390640098], [1.05278422467853, 51.3672221775961], [1.06624824342492, 51.369166108586], [1.19194209032858, 51.378607149073], [1.38555919271843, 51.3877690721836], [1.42749921884038, 51.3311050596264], [1.4111102511537, 51.2011091170869], [1.40763611991585, 51.1838921850022], [1.39833924816381, 51.1638941374362], [1.3902842391897, 51.1541650947552], [1.36889110765523, 51.1358231436232], [1.35583210247142, 51.1276331860076], [1.26250212492306, 51.1016680615543], [1.2319472379161, 51.1008312123389], [1.22055321398372, 51.099715078109], [1.10028614648712, 51.0736061201968], [1.08694819156483, 51.068602123987], [1.04555718010241, 51.049432208457], [1.02999617681371, 51.0408370696408], [0.997785193372749, 51.0190302073644], [0.98611221970188, 51.007222117414], [0.978894227581207, 50.996665110335], [0.971244232169681, 50.9811131595018], [0.968058103125742, 50.968324051601], [0.970002201753687, 50.9452751589087], [0.974997145507928, 50.9319372039864], [0.85666512418382, 50.9255560610811], [0.814167198584954, 50.9344392020912], [0.793332134165496, 50.9361041833427], [0.781389095573559, 50.9355551686831], [0.716391124303783, 50.9050001140381], [0.705834117224839, 50.897773069462], [0.678888142459186, 50.876803056401], [0.662220225034076, 50.869432178366], [0.567216213778835, 50.8477691495485], [0.498609162629691, 50.8380582117785], [0.452781106889915, 50.8338821799667], [0.430839128334014, 50.8311101169408], [0.40055413861009, 50.8244320870242], [0.371943182593014, 50.8163861305056], [0.349443136922133, 50.8086100712699], [0.307215108606272, 50.7805481299124], [0.296388204244295, 50.7733301377917], [0.286947163757219, 50.7649961790792], [0.274023107214902, 50.748742160034], [0.263610101232899, 50.7413890516337], [0.253890111007365, 50.7386081037904], [0.242217137336496, 50.7380590891309], [0.227781153095179, 50.7394360681884], [0.215280215026326, 50.7416681690103], [0.123336101352862, 50.7594341157545], [0.098334225215183, 50.7677771269225], [0.05694321375276, 50.7808270796508], [-0.09444586032123, 50.8102750525213], [-0.138050867694602, 50.8183300614955], [-0.156941833486115, 50.8213901267153], [-0.190835903089436, 50.8258271709926], [-0.206108904184191, 50.8266641878461], [-0.254996857505745, 50.8263850704695], [-0.5772148184667, 50.7952721163476], [-0.637496795720637, 50.7872171073735], [-0.675278894941755, 50.7811061970274], [-0.711386792817962, 50.7738882049067], [-0.746108826819238, 50.7658241434772], [-0.767366842074125, 50.7497141255289], [-0.767915856733652, 50.7390221698085], [-0.781874910682973, 50.727214079858], [-0.799442876873599, 50.7262421143631], [-0.908261773343128, 50.7739510691807], [-0.892502789500867, 50.7904121212349], [-0.865835764473701, 50.7996461287129], [-0.87194684245793, 50.808880136191], [-0.928421759278962, 50.8396511086624], [-0.939167862094081, 50.8408301071663], [-1.09444479814783, 50.8458341033761], [-1.15889375475805, 50.8408301071663], [-1.1466628816103, 50.8311101169408], [-1.11694484381871, 50.8069450900185], [-1.13159691352453, 50.7831222123848], [-1.14430488460238, 50.777911183166], [-1.33138779053451, 50.7913840867298], [-1.40805890311321, 50.7708281396869], [-1.59278381203742, 50.7241630670937], [-1.61416789111644, 50.7297160779629], [-1.66797887146279, 50.7378701610328], [-1.68444880833437, 50.7388781687115], [-1.70138679068057, 50.7369340700835], [-1.81638884950183, 50.7230561529572], [-1.93416280371096, 50.7127692107993], [-2.00944788477671, 50.7150011439831], [-2.02402787011499, 50.7199960877374], [-2.03492685884447, 50.7315250603113], [-2.06680491309038, 50.7142990757711], [-2.08007078364514, 50.6965871084836], [-1.97471679831995, 50.6702711175624], [-1.95441281128717, 50.665357142993], [-1.93555788767938, 50.6394461656344], [-1.96437587670545, 50.596732154571], [-2.05444780848043, 50.5856891647446], [-2.12194777785504, 50.6072170772825], [-2.13389081644698, 50.6133281552667], [-2.14471788844699, 50.6169461199635], [-2.19721475400985, 50.6261082107121], [-2.39097585749664, 50.6416601615453], [-2.43110690127023, 50.6349911840842], [-2.44666790455892, 50.6263871604505], [-2.46597276873041, 50.5941671245541], [-2.46583782008889, 50.5838801823962], [-2.45861077551277, 50.5749972090241], [-2.42471687354754, 50.5600031576678], [-2.43445480104592, 50.5417871027219], [-2.45522683355333, 50.5488971359293], [-2.45823275167851, 50.5617491081042], [-2.49461088211382, 50.5956520625248], [-2.56305582725508, 50.6322191210583], [-2.66194786812815, 50.6733400675996], [-2.70055776410919, 50.686948087443], [-2.72110482633474, 50.6933290627102], [-2.77138786362471, 50.7086111162604], [-2.82305676478958, 50.7202752051139], [-2.86388987677509, 50.7283390989054], [-2.8827808425666, 50.7311111619313], [-2.90694586948894, 50.7333251578423], [-2.92750181653187, 50.7312461105728], [-2.94444885133353, 50.7233260502402], [-2.95944290268986, 50.7127692107993], [-2.97805491874291, 50.7063791830766], [-3.0944428414391, 50.6922221485738], [-3.17347178338761, 50.6883250665005], [-3.24416676662358, 50.6744380969187], [-3.25416587422563, 50.6719451512692], [-3.4113869089073, 50.6161000506546], [-3.43721691708106, 50.6050030813716], [-3.46180489483879, 50.587912213111], [-3.4941598793767, 50.5463951378245], [-3.50027984217832, 50.5358290782901], [-3.55139084386627, 50.43832306893], [-3.55333477485615, 50.42555206594], [-3.65194786599076, 50.2311071667903], [-3.67499675868311, 50.2202712099728], [-3.70666777992, 50.2097142028939], [-3.71666688752205, 50.2066631901295], [-3.72888887585245, 50.206384072753], [-3.78944091802745, 50.2122162009988], [-3.8030578226882, 50.2141601319886], [-3.81333588002872, 50.2172201972085], [-3.83652877381803, 50.2297211352773], [-3.84499784881015, 50.2380550939899], [-3.85194577600976, 50.2516631138332], [-3.87763178308654, 50.2813902040802], [-3.94388988968322, 50.3134660712417], [-3.95528391361563, 50.3155541709665], [-3.97583986065857, 50.3138891897151], [-3.98555079842865, 50.3113781391548], [-4.00833884629344, 50.3036111323746], [-4.01847290253701, 50.296393140254], [-4.03083889196435, 50.2929101241987], [-4.05708279851805, 50.297905067953], [-4.11138881406734, 50.3302691049463], [-4.16555082851968, 50.3702831373513], [-4.17500075382415, 50.377771194393], [-4.38000282769093, 50.3638840571731], [-4.42972779786592, 50.3513921715597], [-4.44097782070136, 50.3444351919047], [-4.45208384243986, 50.3355431660771], [-4.46639376285708, 50.3291621908099], [-4.4827828981818, 50.3258231758516], [-4.51055683734543, 50.3224932133488], [-4.54333477271877, 50.3222140959722], [-4.64527782635622, 50.3236091799407], [-4.67860477638908, 50.3258231758516], [-4.76250276590582, 50.3113781391548], [-4.85749789234367, 50.2316650662672], [-4.95278085333737, 50.1933250675692], [-5.04805476187559, 50.1711041392748], [-5.059448785808, 50.1391630531168], [-5.07089678919701, 50.0816621913443], [-5.05416583985982, 50.0601341111683], [-5.05749580236267, 50.046112192945], [-5.06555081133678, 50.0374991168559], [-5.08610675837971, 50.0227751304207], [-5.16068977123351, 50.0031911488726], [-5.17888788890662, 49.9795841890653], [-5.19305380822689, 49.955275161046], [-5.200838919918, 49.956661192559], [-5.22861285908161, 49.9733291099841], [-5.2374958324537, 49.9811051692198], [-5.25673783235121, 50.0051350798625], [-5.25215678697688, 50.025349212893], [-5.27666379554972, 50.0597202127883], [-5.28971391591617, 50.0694490878313], [-5.33360675784539, 50.0913821815698], [-5.47055079522258, 50.1249880813411], [-5.48597684986976, 50.1270850658834], [-5.50110584986757, 50.1261131003885], [-5.51139279202548, 50.1238811672047], [-5.53416290261742, 50.115691209589], [-5.54165984447656, 50.1038831196386], [-5.5379158159557, 50.0845780878291], [-5.54165984447656, 50.0705471171503], [-5.55555586651383, 50.0570830984039], [-5.56721978772922, 50.0511071366992], [-5.58278079101791, 50.0477771741964], [-5.66173781623698, 50.0363110658965], [-5.67778480227315, 50.0386061986304], [-5.6874959076813, 50.0419361611333], [-5.7168087642722, 50.0608271269248], [-5.70999578571411, 50.1291641131528], [-5.69194183677601, 50.1551381224235], [-5.54639377576521, 50.2052771586166], [-5.51166285694654, 50.2141601319886], [-5.49583178873678, 50.2169410798319], [-5.48125180339849, 50.2141601319886], [-5.46923684807712, 50.2005521121453], [-5.43194089924154, 50.1932622032952], [-5.2680508870987, 50.2738930945831], [-5.15208591523793, 50.3437421761482], [-5.04728982938968, 50.427496164568], [-5.02568983248426, 50.4727121737362], [-5.03916290368613, 50.4980561991624], [-5.01749987486866, 50.5426331720307], [-4.91583577096966, 50.5772200897525], [-4.89750287229313, 50.5788941234594], [-4.87388686003032, 50.5788941234594], [-4.80139177926338, 50.5894331932655], [-4.78360789524635, 50.5936090574391], [-4.77166485665444, 50.6019431837898], [-4.76166591669045, 50.6147141867797], [-4.75166680908839, 50.6413900966243], [-4.74361180011428, 50.6674990545364], [-4.70083475713889, 50.6883250665005], [-4.65138890434045, 50.7152712089042], [-4.56138888929493, 50.7762462019146], [-4.55361283005928, 50.7852731763836], [-4.54944585070299, 50.8024991609238], [-4.54736680343353, 50.8206880585033], [-4.54742983534561, 50.8595051551315], [-4.54333477271877, 50.9269332077766], [-4.5213208774334, 51.0142330765257], [-4.47444877183119, 51.0141611597962], [-4.42736091604061, 51.0095801144219], [-4.41194391384889, 51.0027761883193], [-4.37639391544963, 50.9911032146484], [-4.35778189939654, 50.9894380657589], [-4.33944883308195, 50.9905541999889], [-4.32471579419123, 50.9952790788221], [-4.30361083248877, 51.0041620521942], [-4.23701979669701, 51.0465880610636], [-4.21028085494041, 51.0723552049633], [-4.2202797949044, 51.110542150109], [-4.22805585414002, 51.1877711621646], [-4.20860682123353, 51.1958261711387], [-4.19860788126954, 51.1983281692436], [-4.11666287519813, 51.2122151388253], [-4.07166278385634, 51.2138801200768], [-3.98471378157521, 51.216949070114], [-3.88388686216771, 51.2241670622347], [-3.79250081560923, 51.239161113591], [-3.70027775219734, 51.2299991904804], [-3.63221988334578, 51.2180470994331], [-3.61861186350242, 51.2166610679201], [-3.59221490339633, 51.2218001804094], [-3.57013780856084, 51.2302690877634], [-3.50721888456053, 51.2233302130193], [-3.4372888338105, 51.2063831782177], [-3.41999981735833, 51.1905521100079], [-3.40860579342592, 51.1844321472063], [-3.39361190970769, 51.1813811344419], [-3.37028389963879, 51.1811110695208], [-3.30138884629577, 51.1811110695208], [-3.02833778839482, 51.2061131132966], [-3.01278583756158, 51.2563061289462], [-3.01333485222111, 51.2727760658178], [-3.00694482449845, 51.3072191500806], [-2.96000080216677, 51.3749891843763], [-2.85278385503659, 51.4447210869347], [-2.77055084677127, 51.4891631111615], [-2.65333479203906, 51.5638901251122], [-2.63944782245724, 51.5788930612859], [-2.55305688729109, 51.6572201026606], [-2.47166089587921, 51.7244411222968], [-2.45486691462997, 51.7316681668729], [-2.42889290535928, 51.7369331755482], [-2.40389086158353, 51.740407139148], [-2.38833891075029, 51.7466620505911], [-2.37999589958227, 51.7617370711324], [-2.39278483984504, 51.7751291731493], [-2.46055487414071, 51.7466620505911], [-2.57888689546482, 51.6777760497036], [-2.62916088029934, 51.6441610974768], [-2.66499888089251, 51.6150011268002], [-2.67471887111805, 51.6069461178261], [-2.69889278285777, 51.5894321310921], [-2.71471479861205, 51.5808281074584], [-2.84777985882687, 51.5449991593207], [-2.8927797825306, 51.538609131598], [-2.91888890808087, 51.5377721147446], [-2.95471785621859, 51.5397162133725], [-2.96639082988943, 51.5416601443624], [-3.02111091145676, 51.5252711766757], [-3.11875186945835, 51.4874981299101], [-3.12777884392742, 51.478885053821], [-3.1516647534732, 51.4530461608299], [-3.15889179804933, 51.430546115159], [-3.16457975756006, 51.4090901193505], [-3.18111289398178, 51.3973541137676], [-3.27096890793032, 51.3801371816829], [-3.34610982026103, 51.378607149073], [-3.3594477751833, 51.378607149073], [-3.40333189993319, 51.3797140632095], [-3.41639090511703, 51.3805510800629], [-3.45111277148024, 51.3847180594192], [-3.48860686850745, 51.3900011730054], [-3.54249881803872, 51.397777064603], [-3.56028286969382, 51.4055440713832], [-3.67194591355678, 51.4738810576113], [-3.75159578689428, 51.5293120922079], [-3.76110891174886, 51.5444410922057], [-3.78166485879183, 51.5674992049916], [-3.837914805331, 51.6199871857371], [-3.94972185029093, 51.6127780784338], [-3.96555291850066, 51.609718180852], [-4.20486279271265, 51.5352701166397], [-4.21722878214001, 51.5327771709903], [-4.24277984057528, 51.5408321799644], [-4.27778082431502, 51.5566630805361], [-4.29208185991484, 51.6074230481181], [-4.25055589981093, 51.6286091466435], [-4.23194388375785, 51.6330461909209], [-4.21138776907685, 51.6266652156537], [-4.17750291956708, 51.6223540675624], [-4.1624998157553, 51.6233262006954], [-4.11639281027706, 51.6341621575128], [-4.07652277896909, 51.6473561113381], [-4.06614581517084, 51.6680381222052], [-4.07471379662073, 51.6772181502267], [-4.19750079949503, 51.6791620812165], [-4.26221982102635, 51.6769392004882], [-4.43610877313316, 51.7372211777421], [-4.57444789447874, 51.7341611125223], [-4.62833984401001, 51.7288781665741], [-4.6458358934712, 51.7266641706632], [-4.67153078536538, 51.7206882089585], [-4.68431084081072, 51.709852084503], [-4.68665978536319, 51.689440138557], [-4.69027791769801, 51.6666611431477], [-4.71096881338246, 51.6495791597045], [-4.79062790681348, 51.6333970573888], [-4.8072148550537, 51.64054313278], [-4.83569086242926, 51.6453400959807], [-4.86416686980482, 51.6401381192175], [-4.89028488017246, 51.6269351129367], [-4.94138682940496, 51.5941660623807], [-5.00527788653827, 51.6063791658937], [-5.04250191864443, 51.6166661080516], [-5.05139377683389, 51.6202840727484], [-5.02127977793523, 51.6686050741376], [-4.97060983199358, 51.6757690868016], [-4.90499981415226, 51.6969370804161], [-4.89416385733483, 51.699439078521], [-4.86110680458498, 51.7133351005583], [-4.8672267673866, 51.7227761410454], [-4.8844438671093, 51.7466620505911], [-4.89028488017246, 51.7287430502945], [-4.8959728396832, 51.7184651605921], [-4.90875289512857, 51.7124891988874], [-5.00739280835342, 51.7034892141467], [-5.06505577613385, 51.7049920893903], [-5.19110987723701, 51.7088801190081], [-5.22861285908161, 51.7230550907838], [-5.24694575775817, 51.7302730829045], [-5.161112889707, 51.7622141690624], [-5.14818883316468, 51.7652740666442], [-5.12416780733932, 51.7652740666442], [-5.11000188801904, 51.7674880625552], [-5.10257686288935, 51.7789541708551], [-5.11528483396722, 51.8333230506784], [-5.12097279347796, 51.8472190727156], [-5.13166491683648, 51.8563811634642], [-5.18499879925278, 51.869584169745], [-5.21333985798685, 51.8705561352399], [-5.25888879635011, 51.8705561352399], [-5.23916081370513, 51.9163841909797], [-5.09944488094007, 51.9605561502855], [-5.08068886379004, 51.9769360655167], [-5.07666588553073, 51.9961061486847], [-4.84444777197723, 52.0138811478844], [-4.83028185265695, 52.0162481973477], [-4.76778587949207, 52.0644340824574], [-4.75916391858559, 52.0730562110019], [-4.74610491340175, 52.0902731430865], [-4.73694282265316, 52.1036110980088], [-4.72278578815028, 52.1130521384959], [-4.66944285327853, 52.1302690705805], [-4.64402691112281, 52.1344451023923], [-4.62666581030314, 52.1341661526538], [-4.59055791242696, 52.1316641545489], [-4.52721586995315, 52.1308271376955], [-4.49763278080312, 52.1370820491387], [-4.29194691127336, 52.2225011864479], [-4.23166476638133, 52.2488802092812], [-4.19361276987721, 52.2763840835237], [-4.14305078284877, 52.320277093091], [-4.13083784697386, 52.3347221297878], [-4.09666482763208, 52.3858240790203], [-4.09194883361627, 52.3977761700677], [-4.05972879771986, 52.4858320864853], [-4.06110577677737, 52.5061001989724], [-4.08055480968389, 52.5533231710425], [-4.12596879940563, 52.603741156974], [-4.10639387031307, 52.65083806522], [-4.05333876999717, 52.7166641685258], [-4.06333787759922, 52.7241611103849], [-4.1305588972354, 52.7777741101777], [-4.14833389643502, 52.8004091044901], [-4.13568878963116, 52.8788801469617], [-4.12986588147891, 52.8872141056743], [-4.11833690890501, 52.894432097795], [-4.13360990999979, 52.9144480826338], [-4.23333880008821, 52.914988212476], [-4.31291675669627, 52.9049891048739], [-4.41416679457723, 52.8847211600249], [-4.44055486986593, 52.8724991716945], [-4.47722083485712, 52.8550031222333], [-4.50027878000492, 52.8294341265252], [-4.539446910739, 52.7930561637279], [-4.72778089954261, 52.7813920748745], [-4.74416081477381, 52.7812480737775], [-4.75848884010196, 52.7872600776659], [-4.75222487620337, 52.8069340808543], [-4.74110980200942, 52.8194440713786], [-4.72194877129684, 52.8361121564418], [-4.65110978696393, 52.8869351559358], [-4.61888991870555, 52.9091651366857], [-4.58611181569415, 52.9238800706654], [-4.55278486566129, 52.9288931193306], [-4.54028375995438, 52.9305492157647], [-4.52666685529363, 52.9358231092574], [-4.50583179087417, 52.9461100514153], [-4.46249684842186, 52.9702750783376], [-4.3609769132579, 53.0288831895228], [-4.35263390208988, 53.0380541650887], [-4.34457889311577, 53.0651350884959], [-4.33027785751594, 53.1122140594691], [-4.19639388535859, 53.2061111565878], [-4.15333789264474, 53.2255511370389], [-4.13458187549472, 53.2297181163952], [-4.10527790372117, 53.2274950680288], [-4.06638889036361, 53.2263881538923], [-4.0186078511785, 53.2374941756308], [-4.00305590034529, 53.241949157181], [-3.85444777411462, 53.2844381979625], [-3.73013979108583, 53.2894331417167], [-3.69250186059975, 53.2855541645544], [-3.60986383877184, 53.2794342017528], [-3.5894428403704, 53.2822151495961], [-3.46166089374182, 53.3205460958387], [-3.38805889883844, 53.3436130934419], [-3.36277790532421, 53.3461062067294], [-3.3363898300355, 53.3472221733213], [-3.31889378057431, 53.3469430559448], [-3.21166778098871, 53.2974881506909], [-3.12596986157902, 53.2555571770244], [-3.10221890067473, 53.2477720653333], [-3.08860182837594, 53.2600121585746], [-3.08257188721467, 53.2685352130233], [-3.12610481022054, 53.3250010773889], [-3.15416675157806, 53.3483290874578], [-3.16694680702344, 53.3570861646438], [-3.17638784751051, 53.36278317661], [-3.18888878557934, 53.3777770603282], [-3.18971691761539, 53.3883251825898], [-3.18028476194573, 53.3961101266429], [-3.17083483664126, 53.4002771059992], [-3.07248275797227, 53.4093671123802], [-3.0581367953713, 53.4101680870499], [-3.0436377792179, 53.4036161209575], [-3.02888680305435, 53.3819081651388], [-2.98944877503726, 53.3672200532493], [-2.9424958678882, 53.3105562083302], [-2.92829390638417, 53.3021681025229], [-2.89971882491281, 53.2891630767957], [-2.88250189282815, 53.285275214816], [-2.86221584306821, 53.2827732167111], [-2.77639185983443, 53.292502091754], [-2.75318991358967, 53.304301129249], [-2.70492289165708, 53.3506151677362], [-2.71749591409343, 53.3524871819967], [-2.76944376499677, 53.3393021129887], [-2.7777778913474, 53.3327771366245], [-2.85736490041091, 53.3208252132152], [-2.87833491347189, 53.3256940931454], [-2.95388989182061, 53.3602721260497], [-2.9638888317846, 53.3677690679088], [-3.00678288612863, 53.4173860791706], [-3.01328087276451, 53.4250541794931], [-3.1056298323625, 53.5599280544182], [-3.09360582458567, 53.5763800540169], [-3.07305876236009, 53.5980521352898], [-2.97728981861891, 53.6938121942136], [-2.94221691814974, 53.7080590827188], [-2.89979090928031, 53.7249881802476], [-2.90721576677194, 53.732368110738], [-2.92444175131203, 53.7344471580075], [-2.93944485512381, 53.7347170552905], [-2.966111880151, 53.7336010886986], [-2.99277890517817, 53.7327731243006], [-3.00638675738347, 53.7349871202115], [-3.02165975847822, 53.7397210515002], [-3.0370858131254, 53.7494321569083], [-3.05278176505561, 53.7673511572049], [-3.05889284303981, 53.7848560914835], [-3.0597208074378, 53.7974921458319], [-3.05263776395864, 53.9076342095404], [-3.04347584084809, 53.9187491160963], [-3.02499877343652, 53.9261111093139], [-2.93249676028614, 53.9505550859747], [-2.89694676188688, 53.9988851398193], [-2.83360488705117, 54.084997125247], [-2.81750375392033, 54.1427771043961], [-2.81360683948512, 54.2227691270222], [-2.93097578013169, 54.1533250590196], [-3.15221376813273, 54.0819370600272], [-3.21471879375309, 54.095554132326], [-3.2300008473033, 54.1009721945537], [-3.38055290452385, 54.2444321558396], [-3.41055877687126, 54.2801352077913], [-3.41221487330529, 54.2911061132502], [-3.43388678694015, 54.3480581280014], [-3.46610682283657, 54.3786131826463], [-3.49305279760219, 54.4033270565901], [-3.52471476638365, 54.4261060519995], [-3.55694385473552, 54.4483271479319], [-3.6130588526332, 54.4886110776199], [-3.63263378172576, 54.5122182050652], [-3.56916584306592, 54.6424930973432], [-3.42916190810695, 54.815554085052], [-3.39166781107974, 54.876394129421], [-3.38111080400077, 54.8844400859396], [-3.28931085906234, 54.9379181370909], [-3.26999677479731, 54.9413832158733], [-3.20860788340693, 54.9494380572094], [-3.18812385309343, 54.9467291937336], [-3.17888984561537, 54.9405550838373], [-3.13291778877863, 54.9313931607268], [-3.10333486726663, 54.9338861063762], [-3.02569178919302, 54.9474941262195], [-3.02707782070598, 54.9729100683752], [-3.04138790876127, 54.9788861977179], [-3.05102676216382, 54.9798672156683], [-3.06638978489895, 54.9747192183617], [-3.14694875945739, 54.9649990604981], [-3.3605548569578, 54.9713802034034], [-3.37639480998496, 54.9724961699953], [-3.39055184448785, 54.9741611512467], [-3.44528081087253, 54.9863831395771], [-3.5711097740558, 54.9908290686718], [-3.58069481563982, 54.9694361047754], [-3.61583980047652, 54.8752691103736], [-3.62888975320487, 54.87749215874], [-3.69250186059975, 54.8811010709813], [-3.81221991343682, 54.848881202723], [-3.8697207752094, 54.8052761953496], [-3.95360987990875, 54.7674940961285], [-3.96500390384114, 54.7652712154001], [-3.97944877289987, 54.7652712154001], [-4.09555791349564, 54.767773213505], [-4.1358327907281, 54.7747211407046], [-4.35055485482044, 54.8590241437839], [-4.378472795081, 54.8819471402902], [-4.38068679099194, 54.8931881106702], [-4.38479090607424, 54.9055541000976], [-4.39805677662901, 54.906391116951], [-4.42444485191774, 54.8815241894548], [-4.42854879936195, 54.8640911719057], [-4.41110689699545, 54.8258230899371], [-4.35972583038642, 54.7711120608252], [-4.34569485970766, 54.7091651023199], [-4.34805285671558, 54.6991661623559], [-4.3558378007686, 54.6880422033445], [-4.36499989151721, 54.6802751965643], [-4.37583584833465, 54.676666116685], [-4.3872208198116, 54.6755592025485], [-4.4022148711679, 54.676936181606], [-4.49639091802516, 54.698878160162], [-4.50611090825069, 54.7027750745972], [-4.55791475805705, 54.7390271412084], [-4.56083987463541, 54.7499982143054], [-4.59861275376301, 54.7802741515738], [-4.68083687721094, 54.7997141320249], [-4.7405519025325, 54.8216651630363], [-4.8012568306219, 54.8555501801841], [-4.81416278225331, 54.8616610905303], [-4.82555680618572, 54.8644422060117], [-4.85221477875743, 54.8686091853679], [-4.89389379241376, 54.8519411003047], [-4.92430484596181, 54.837082165228], [-4.93555486879725, 54.8297201720104], [-4.96076377794395, 54.7968701522695], [-4.94472584436326, 54.7674940961285], [-4.91194790898993, 54.7166622118171], [-4.89999581794254, 54.7011100933458], [-4.88791783070911, 54.696106097136], [-4.87089887917801, 54.685342057048], [-4.85722782742261, 54.6295780932564], [-4.86416686980482, 54.6272200962485], [-4.92249586361342, 54.6405491663533], [-4.93680578403064, 54.6466600766995], [-4.95013485413554, 54.6549942030501], [-4.96229381055389, 54.6812471620593], [-4.9526368522404, 54.696664164251], [-4.95846881284811, 54.7241682061316], [-5.00499876916174, 54.7633271167722], [-5.0352837588857, 54.7822180825637], [-5.07472178690279, 54.8058340948265], [-5.10249589370446, 54.8216651630363], [-5.11666181302473, 54.8317990516417], [-5.13194386657494, 54.8452721228436], [-5.14222175627739, 54.8572151614355], [-5.16999586307909, 54.8911090634008], [-5.17791575577363, 54.9043031848642], [-5.18444089977587, 54.9216641180458], [-5.1856287830972, 54.9362171136558], [-5.17833887424709, 54.9888851376819], [-5.17416284243535, 55.0005490588973], [-5.1622288562989, 55.0088920700654], [-5.15222086387945, 55.0116641330913], [-5.10499789180932, 55.0238951738771], [-5.05360777274484, 55.0490140613835], [-5.01249587865894, 55.1334701180152], [-4.99916680855407, 55.1419391930073], [-4.97389486749529, 55.1549981981911], [-4.93499680168227, 55.1785961055431], [-4.8654177850382, 55.2233982163313], [-4.84777790211814, 55.269433137442], [-4.83715786312712, 55.318807073511], [-4.74847179522706, 55.4105532066309], [-4.72888781367905, 55.4202731968564], [-4.71360576012881, 55.4249891908722], [-4.68250185846236, 55.4338812166998], [-4.65375578616573, 55.43722006402], [-4.63958081439, 55.4426381262478], [-4.6136068051193, 55.4906890627159], [-4.62292178178228, 55.5138821241433], [-4.65944391331453, 55.5619421130668], [-4.68722690493362, 55.5975011639215], [-4.69681177887958, 55.6056911215371], [-4.70778285197656, 55.6111091837649], [-4.72944588079403, 55.6177691087706], [-4.76916285854958, 55.628605065588], [-4.81360488277639, 55.6455521003897], [-4.86083690730197, 55.6722191254168], [-4.87583984347566, 55.6819391156424], [-4.90389290001582, 55.689715174878], [-4.91639383808464, 55.7008300814339], [-4.87826087239563, 55.9365312110426], [-4.82405376330408, 55.9495001945861], [-4.79039388407617, 55.9508771736436], [-4.75166680908839, 55.9461072001712], [-4.70972678296644, 55.9340292129378], [-4.57028091512245, 55.92109610394], [-4.52305777541429, 55.9186122107461], [-4.48541984492817, 55.9236071545003], [-4.50110691204097, 55.9291601653696], [-4.62722387741812, 55.9455491330562], [-4.77658788367924, 55.9797761318546], [-4.81014885644942, 55.9764191796234], [-4.85460881794907, 55.9864811514995], [-4.86635387598744, 56.0317781298526], [-4.85964885634255, 56.0703791410162], [-4.8462297645973, 56.0863181681392], [-4.82860781895008, 56.113165068809], [-4.86719977765827, 56.1056050950378], [-4.88145588625696, 56.0712161578697], [-4.89823176259529, 55.981441113106], [-4.9133337728648, 55.9613171693539], [-4.92843578313435, 55.9336330841926], [-4.9619427764479, 55.880002147127], [-4.98666587048521, 55.8649271265857], [-5.01221676128242, 55.8669431419431], [-5.02583383358123, 55.8697152049691], [-5.11000188801904, 55.9030512074574], [-5.17333487803737, 55.9291601653696], [-5.20612186586618, 55.9218881937923], [-5.22458082836684, 55.9017551975848], [-5.22961181430486, 55.8740711124234], [-5.20805691203867, 55.8444430962722], [-5.20749884492369, 55.828747144342], [-5.29250391621494, 55.8475031614921], [-5.30528380402222, 55.8522191555079], [-5.33999678556808, 55.9020071575949], [-5.34083380242151, 55.9261091526052], [-5.30905482227141, 56.0056961616687], [-5.28105591282593, 56.0344962134219], [-5.27355880332874, 56.0416600584479], [-5.20069491882103, 56.1186101207651], [-5.07221978879792, 56.1869471069931], [-4.97416476477829, 56.2333241773924], [-4.94726388465187, 56.250001147273], [-4.92228883060443, 56.2711061089755], [-5.03221480884847, 56.2324962129944], [-5.20583386367227, 56.1372221368181], [-5.23889091642212, 56.1188890705035], [-5.25888879635011, 56.1069461995496], [-5.28744577291056, 56.0840501927716], [-5.30594077759497, 56.0692180797851], [-5.31678578686785, 56.0553850896599], [-5.33894385088823, 56.0345501928785], [-5.35610680351627, 56.024893066927], [-5.39923488059765, 55.999720199964], [-5.42915978376016, 56.0069381920847], [-5.4188907788751, 55.9066601196987], [-5.38000176551753, 55.7502761018704], [-5.40416679243984, 55.7363800798332], [-5.4459718699203, 55.7067971583212], [-5.45333386313791, 55.6869431118521], [-5.45694277537922, 55.6844320612918], [-5.46889486642661, 55.6686102131755], [-5.48639091588777, 55.6430591547403], [-5.55519577995238, 55.4143961416095], [-5.53402778633787, 55.3969451867876], [-5.5152808216433, 55.3634740680197], [-5.52305688087893, 55.3522151603668], [-5.53527886920932, 55.3405510715134], [-5.56694083799076, 55.3166651619676], [-5.59583979620175, 55.3058380899675], [-5.73777877733318, 55.2922211853068], [-5.75250276376843, 55.2919331831129], [-5.76583183387334, 55.2936072168198], [-5.78166290208307, 55.299016058954], [-5.78888977902113, 55.308745101635], [-5.79527980674382, 55.360270169341], [-5.7958378738588, 55.3733291745248], [-5.79430784124889, 55.3881881096015], [-5.78778286488469, 55.3963780672171], [-5.75916285641219, 55.4175011338305], [-5.7243058737694, 55.4340252177967], [-5.71763689630825, 55.4445820572376], [-5.71805079468822, 55.5149980907352], [-5.70166182700154, 55.588609138094], [-5.66916284136667, 55.6616621183379], [-5.60986188206311, 55.7593030763395], [-5.64749981254923, 55.7813890559923], [-5.67319487208144, 55.8052751331762], [-5.67697477514801, 55.8884351799353], [-5.67789276118634, 55.8994330751225], [-5.67388788783794, 55.9135270777134], [-5.66439286789427, 55.9192691843188], [-5.65488879549514, 55.9249480913741], [-5.63361284296741, 55.9661050800992], [-5.58013479181611, 56.0131931035278], [-5.57805591218471, 56.0375651634591], [-5.59749589263578, 56.0322191855989], [-5.6255578339933, 56.0205550967454], [-5.66038782690779, 55.9826291640654], [-5.67595788265191, 55.974133099345], [-5.6778478341852, 55.9940050830869], [-5.64221686660105, 56.0430551424163], [-5.63249687637551, 56.0519471682439], [-5.60139280707099, 56.0763820924492], [-5.56333175811139, 56.1133271748169], [-5.51999681565908, 56.1648520748848], [-5.51576680439075, 56.1852730732863], [-5.53221880398948, 56.1824921254429], [-5.55889488147213, 56.1694421727145], [-5.57388876519036, 56.1600011322275], [-5.59778389482969, 56.159722182489], [-5.59652375950276, 56.2569490744726], [-5.5713867670855, 56.3283281886476], [-5.52610789364331, 56.3735981772724], [-5.52305688087893, 56.3866660672737], [-5.43722384518969, 56.4223241922242], [-5.42438981028772, 56.4309101109469], [-5.32763984859616, 56.4357431163314], [-5.30855090225108, 56.4296680805309], [-5.23875580014254, 56.4359771390687], [-5.22083679984596, 56.4358240855163], [-5.20611281341073, 56.440972082823], [-5.19333275796535, 56.4483251912232], [-5.13555277881625, 56.4849911562143], [-5.12055889509801, 56.4955572157488], [-5.10777883965264, 56.5077701516237], [-5.07013185671107, 56.56069013566], [-5.08416282738986, 56.5570810557807], [-5.0958358010607, 56.5447150663533], [-5.10389081003481, 56.5294420652586], [-5.11555489888829, 56.5127741478334], [-5.19110987723701, 56.4619332110665], [-5.20305291582895, 56.4541662042863], [-5.2144467721233, 56.4519431559199], [-5.23207777022597, 56.450971190425], [-5.36833784430212, 56.4743261902222], [-5.39866776102718, 56.4786641604037], [-5.37718477549046, 56.5211171590015], [-5.36350483891766, 56.5149521015606], [-5.33684686634592, 56.5165361136271], [-5.25079791283031, 56.5575311639824], [-5.31826184002117, 56.5563251757502], [-5.33663983333693, 56.5482431770478], [-5.35381183842043, 56.5463260681481], [-5.37405279354115, 56.559241072235], [-5.38305277828192, 56.5830550650514], [-5.3147248445093, 56.6566661124102], [-5.24222976374236, 56.7122141583755], [-5.17639477561914, 56.7599951975606], [-5.13236681741037, 56.7940242158054], [-5.12083784483647, 56.8147151114899], [-5.15444391224585, 56.7991631606566], [-5.18888682887061, 56.7763841652473], [-5.23416586995086, 56.7433361649529], [-5.3633338480924, 56.6619490583584], [-5.56388982522637, 56.5405571394525], [-5.59277989861997, 56.5241681717658], [-5.60194182173052, 56.5194340728391], [-5.67694778541971, 56.4938920668593], [-5.69360681802743, 56.5113881163205], [-5.79055476027256, 56.5380551413476], [-5.8266628257868, 56.5422221207039], [-5.88416385519744, 56.5533281424424], [-5.89555787912985, 56.5569370546837], [-5.93055886286959, 56.5697171101291], [-5.94278085119998, 56.5766652049668], [-5.99583578387779, 56.6113781865126], [-6.00930885507967, 56.6224930930684], [-6.00971386864222, 56.6334732186209], [-5.99680791701081, 56.6452720884778], [-5.98750182516525, 56.6494390678341], [-5.97473082217533, 56.651383166462], [-5.88260683285921, 56.6566661124102], [-5.69915982889668, 56.6827841227779], [-5.6486068943237, 56.6802730722175], [-5.61249882880946, 56.681938053469], [-5.55239689483622, 56.6888591585783], [-5.7394437585846, 56.711665143716], [-5.76597583497028, 56.7113861939775], [-5.77944890617215, 56.7077771140982], [-5.79277780863896, 56.7013782015581], [-5.82623082249594, 56.6915591372367], [-5.84539185320853, 56.6808851187891], [-5.91916483893718, 56.6738832121329], [-6.19138776480207, 56.6797151727406], [-6.20916276400172, 56.6841611018354], [-6.22778383251023, 56.6972201070192], [-6.23451584188342, 56.7167321718378], [-6.19208078055854, 56.7488801233667], [-6.13999781337566, 56.7577721491942], [-5.96694587812229, 56.7802721948651], [-5.95110575745707, 56.780830094342], [-5.94027885309512, 56.7755562008493], [-5.90499891961693, 56.7566650674197], [-5.86749577013424, 56.7427692130205], [-5.84958582229311, 56.7444430790893], [-5.80208390048452, 56.791801167439], [-5.83944288123217, 56.803600204934], [-5.85590376564829, 56.8143012131099], [-5.85312281780497, 56.8278371485858], [-5.78583876625675, 56.8395552168958], [-5.7491639164482, 56.8422191533705], [-5.7330538985, 56.8391681406061], [-5.71805079468822, 56.8394382055272], [-5.66291681474095, 56.8692372125036], [-5.67250185632497, 56.8761130553357], [-5.7427827735429, 56.8937440534384], [-5.76749681512476, 56.892493138205], [-5.81805880215319, 56.8855540958228], [-5.86528177422332, 56.8794341330212], [-5.88277782368448, 56.8790291194586], [-5.91957890495522, 56.8870841284327], [-5.82583486138881, 57.0034631663115], [-5.80610687874386, 57.011383059006], [-5.79416384015192, 57.0136061073724], [-5.76344684713712, 57.010222165413], [-5.75110784743808, 57.0117161558392], [-5.73373786180102, 57.0090880939102], [-5.72228080595656, 56.9967221044828], [-5.6972158979068, 56.9891621307117], [-5.67166483947153, 56.9797210902246], [-5.66110783239256, 56.9761121779833], [-5.64610489621887, 56.97221509591], [-5.62971576089413, 56.9730521127634], [-5.57916282632115, 56.9800002076011], [-5.56611287359277, 56.9822142035121], [-5.53805076459719, 56.9894321956327], [-5.52402884637388, 56.9973520883273], [-5.55194678663446, 56.9931941614264], [-5.56916388635716, 56.9897201978266], [-5.61610790868883, 56.9847162016169], [-5.63138979460101, 56.9849951513554], [-5.65388984027189, 56.991943078555], [-5.77360789310899, 57.0455560783478], [-5.78728782968179, 57.054088185252], [-5.78583876625675, 57.0680561240187], [-5.7752817591778, 57.0806921783671], [-5.72472882460483, 57.1130562153605], [-5.69160890758096, 57.1109320734518], [-5.65110889242857, 57.1161070604868], [-5.62044587887038, 57.1106081967122], [-5.61160783249943, 57.1034351315927], [-5.57749784506973, 57.0975040968892], [-5.55944389613165, 57.0925001006795], [-5.53707879910226, 57.0881891202262], [-5.51805288466923, 57.0880541715847], [-5.40305082584794, 57.1106170815296], [-5.42083487750304, 57.1177722093763], [-5.44360482045693, 57.1183391613086], [-5.45723077757313, 57.1166651276018], [-5.4816658694165, 57.112219198507], [-5.55028180538304, 57.1163950626807], [-5.64750886500468, 57.1616110718489], [-5.64610489621887, 57.2349880964704], [-5.61041978154003, 57.241189196095], [-5.56066782163674, 57.254770058572], [-5.54849981276294, 57.2564352074615], [-5.53966176639202, 57.2475161919056], [-5.49471582214488, 57.2388851785437], [-5.47680587430375, 57.2295790866981], [-5.44971589844115, 57.2213800766271], [-5.42513680550081, 57.2188780785222], [-5.40513875793479, 57.2309741706666], [-5.51266181216977, 57.2774410950681], [-5.57116179680364, 57.2841100725293], [-5.59884588196499, 57.3304780904731], [-5.57567981026591, 57.3321430717246], [-5.52055488277406, 57.3591611308577], [-5.49250182623393, 57.3708252197112], [-5.4608398574525, 57.3884741550867], [-5.45278484847839, 57.3961062132254], [-5.45125481586848, 57.4180481917813], [-5.46222588896546, 57.4200011752267], [-5.50333778305136, 57.4011102094351], [-5.63255085583211, 57.3705551547901], [-5.75110784743808, 57.343330062648], [-5.77375189420593, 57.3401352164247], [-5.78861082928267, 57.3438881297629], [-5.81805880215319, 57.362500145816], [-5.85999882827514, 57.4508261271546], [-5.86694675547471, 57.4677731619563], [-5.87139285220752, 57.4791671858887], [-5.86986281959761, 57.4938821198685], [-5.85041378669109, 57.5497181680277], [-5.83972183097063, 57.5727761131755], [-5.81569192032788, 57.5792291728103], [-5.77694690806729, 57.5700042177877], [-5.75000076566357, 57.5483321365147], [-5.65305282341845, 57.5087410549452], [-5.64278381853342, 57.5086061063038], [-5.6199957706686, 57.524716124252], [-5.53083277247651, 57.5283252041313], [-5.51013282433661, 57.5331940840615], [-5.51972691837611, 57.5484670851563], [-5.53527886920932, 57.5522201661326], [-5.6436117829314, 57.5522201661326], [-5.65499675440833, 57.5470810536433], [-5.66999985822011, 57.5466671552633], [-5.69555091665538, 57.5594381582532], [-5.81083175757706, 57.6395830667937], [-5.81707778420278, 57.8194390957877], [-5.80139088472805, 57.8538821800506], [-5.76694780046523, 57.864718136868], [-5.7549958770559, 57.8674901998939], [-5.71694388055178, 57.8694341308838], [-5.69368778721235, 57.8519650711509], [-5.68344577205559, 57.8457641391644], [-5.66305176338244, 57.7888930935982], [-5.64110978482654, 57.7738901574245], [-5.60673878493122, 57.7661861825563], [-5.58152987578453, 57.8194481482432], [-5.58166482442601, 57.8316610841181], [-5.5995838247226, 57.8448552055815], [-5.6255578339933, 57.8522171987991], [-5.63466577764726, 57.8643940924903], [-5.64412475540715, 57.8805941320789], [-5.64444879978484, 57.8997191206077], [-5.63181291307447, 57.9115181581027], [-5.6111127972965, 57.9236051977916], [-5.4575008424942, 57.8588950610777], [-5.42875477019757, 57.9010330677532], [-5.33861075405511, 57.9208240823102], [-5.21749778488766, 57.9008350871996], [-5.12749776984217, 57.8694341308838], [-5.11194581900892, 57.8594440757372], [-5.10278389589837, 57.8508311672862], [-5.09833779916556, 57.8680480993708], [-5.19333275796535, 57.9506951736542], [-5.20305291582895, 57.9547181519135], [-5.26278587842336, 57.9711071196002], [-5.39805588209367, 58.0311101471157], [-5.41694684788521, 58.0427740683311], [-5.45284788039044, 58.0741661398295], [-5.44236279004093, 58.0936061202806], [-5.42291375713441, 58.0981871656549], [-5.40833377179612, 58.0941641873955], [-5.38415986005643, 58.0836071803166], [-5.37194675654342, 58.0761100708194], [-5.31513891052734, 58.0641671998655], [-5.29333188061293, 58.0684691278633], [-5.28145187393304, 58.0772171525939], [-5.27389190016186, 58.1172221325434], [-5.27444091482138, 58.1486051515863], [-5.29415984501091, 58.1498651192752], [-5.39763276362021, 58.2505482052238], [-5.38944280600458, 58.2602770802667], [-5.36860790922319, 58.2591611136748], [-5.20361081530586, 58.2508271549623], [-5.07166188932101, 58.264714124544], [-5.07555880375622, 58.2672161226489], [-5.08222778121737, 58.2688811039003], [-5.12639085570572, 58.2875021724089], [-5.1647218019483, 58.3252752191745], [-5.17472090955033, 58.3499981455738], [-5.16888878130459, 58.3650010817475], [-5.10944382090406, 58.5083260943919], [-5.00152480556196, 58.6241651700666], [-4.7701348240445, 58.6026370898906], [-4.70166288917494, 58.5586091316819], [-4.6766608453992, 58.5244361123401], [-4.7019418389134, 58.5099910756433], [-4.71778179194055, 58.4944391248101], [-4.76145888368143, 58.446037154236], [-4.74138891938594, 58.4483230668764], [-4.66805682176556, 58.4883282144639], [-4.59909890414855, 58.5302771254032], [-4.59971983553751, 58.5499871707754], [-4.59736183852959, 58.5615251958047], [-4.58860476134356, 58.5708311200122], [-4.5783357564585, 58.5744401998916], [-4.56055187244149, 58.5758351162219], [-4.50665975527215, 58.5677710547924], [-4.47610486826522, 58.5611020773313], [-4.43652283915117, 58.5490152052804], [-4.42889078101248, 58.5397181658903], [-4.27721387238265, 58.5336070879061], [-4.08055480968389, 58.5552701167236], [-3.90333589507424, 58.5583301819434], [-3.84833686376845, 58.5600042156503], [-3.78263682428675, 58.5675011575094], [-3.7302837921828, 58.5927730985682], [-3.71166289131233, 58.6037441716651], [-3.6602818247033, 58.6197190733338], [-3.5761048854481, 58.6219330692447], [-3.55333477485615, 58.6091620662548], [-3.3693117665058, 58.5955542140495], [-3.35958289146288, 58.5995860771262], [-3.35298583073117, 58.616452142743], [-3.37333491240318, 58.6274951325694], [-3.35389476431408, 58.6605521853193], [-3.17638784751051, 58.6494371111254], [-3.02263189161124, 58.6465300994579], [-3.01472088373407, 58.6381870882899]]], [[[23.364999156238, 58.5299891232093], [23.2272182696455, 58.5297190582883], [23.2152752310535, 58.5330580732466], [23.0911112491217, 58.5802721604993], [23.0679181876943, 58.5912341811408], [23.0590261618668, 58.6045811885186], [23.0647141213776, 58.6190171727599], [23.1402692673643, 58.665826078812], [23.1497191926688, 58.6702721755448], [23.1736052698527, 58.6758251864141], [23.18638515766, 58.6780480671424], [23.2008301943568, 58.6791642013724], [23.21638214519, 58.6777691174039], [23.2474681095836, 58.6710552129417], [23.2713811764958, 58.6644402149371], [23.3172181170529, 58.6508231426383], [23.3431921263236, 58.6409682037713], [23.397084243493, 58.5622182115612], [23.396382175281, 58.5508241876288], [23.3761051779765, 58.5330580732466], [23.364999156238, 58.5299891232093]]], [[[-2.91610779259949, 58.7329212022621], [-2.93944485512381, 58.7299960856838], [-2.94805776357484, 58.7305541527988], [-2.95777775380037, 58.7347211321551], [-2.97055780924572, 58.7419481767312], [-2.97999884973279, 58.7502730829883], [-3.03208181691568, 58.8212471836008], [-3.00721488941952, 58.8323620901567], [-2.97471590378461, 58.8352691018241], [-2.91610779259949, 58.8388781817035], [-2.89666781214842, 58.8376361512875], [-2.88638975480791, 58.8319391393212], [-2.87721877924193, 58.8222191490957], [-2.91610779259949, 58.7329212022621]]], [[[-3.18083377660526, 58.7791631563819], [-3.23138687881627, 58.7755540765025], [-3.29660076791245, 58.7769401080155], [-3.43257283979469, 58.87596709753], [-3.41513982224558, 58.9073591690285], [-3.39805783880243, 58.9172141078955], [-3.34916083302542, 58.9269431505765], [-3.33555281318206, 58.9275012176915], [-3.2306938630598, 58.886110206229], [-3.21471879375309, 58.8741671676371], [-3.13555490316307, 58.8024911664508], [-3.13930781650132, 58.7856881327461], [-3.16027782956229, 58.7811070873718], [-3.18083377660526, 58.7791631563819]]], [[[23.2772221895589, 58.9630512160907], [23.1805441445968, 58.9611071174628], [23.1647221288425, 58.9627720987142], [23.1484681097973, 58.9683251095834], [23.1380552714534, 58.976659068296], [23.1120812621827, 59.0209661438813], [23.1172202070339, 59.0308301352038], [23.126661247521, 59.0349971145601], [23.1377761540769, 59.0383270770629], [23.1508261068053, 59.0405591778848], [23.1813811614503, 59.0422151066808], [23.1921631388111, 59.0419810839434], [23.325831193142, 59.037499112665], [23.3397181627238, 59.0352760642986], [23.3519401510542, 59.0319372169783], [23.3661062380125, 59.0254120729761], [23.3894342480814, 59.0013821623333], [23.3898571989168, 58.9862350574246], [23.3811091741863, 58.9763801185576], [23.3699942676304, 58.9730411035993], [23.2919461759942, 58.9641581302272], [23.2772221895589, 58.9630512160907]]], [[[22.7497141525373, 58.9999961308204], [22.8011131564191, 58.997215182977], [22.8430531825411, 59.0022191791867], [22.8608281817407, 59.0016611120718], [22.9297141826283, 58.9824911965418], [22.9525022304931, 58.9669390780705], [23.045823155586, 58.847770207531], [23.0452741409265, 58.836385068416], [23.0216671811192, 58.8205451153889], [23.005269160977, 58.8305531078083], [22.9608271367502, 58.8449890920496], [22.9483261986814, 58.8444400773901], [22.8844441940035, 58.8330551059131], [22.8669392597249, 58.8216610819808], [22.885407107043, 58.8137411892862], [22.8858302255165, 58.7837442017562], [22.8480571787508, 58.7736101455126], [22.815828258037, 58.7727640762037], [22.7983322085758, 58.7736101455126], [22.7812411726772, 58.7787490903638], [22.7802692071823, 58.7930410735082], [22.7927701452511, 58.8002771705398], [22.8038942719005, 58.8035980805872], [22.826241264019, 58.8197171509909], [22.8124981278961, 58.826386128452], [22.7980532588374, 58.825000096939], [22.7758231104495, 58.818601184399], [22.7433241248146, 58.8029050648307], [22.7211122489757, 58.7816651544867], [22.7013842663307, 58.7538821628676], [22.6911062089902, 58.7352610943591], [22.6777771388853, 58.7135980655417], [22.6669321296124, 58.7052731592846], [22.6463852350249, 58.6977762174255], [22.6241641390925, 58.6910981875088], [22.5955531830754, 58.6883261244829], [22.565277245807, 58.686652090776], [22.5475022466073, 58.687210157891], [22.5316621259421, 58.688596189404], [22.5177751563603, 58.6910981875088], [22.4800021095946, 58.6997201484153], [22.4684642522033, 58.7112491209892], [22.4719382158032, 58.7636112055486], [22.4477731888808, 58.8347112023472], [22.4261101600634, 58.8552762018456], [22.4049872610881, 58.8716561170768], [22.3861051801139, 58.8845711211637], [22.3697162124272, 58.8902771855853], [22.3361101450179, 58.8922211165752], [22.2769441343558, 58.8894401687319], [22.24554317804, 58.8786042119144], [22.2294331600918, 58.8780461447995], [22.1772152442674, 58.8888821016169], [22.1650021407544, 58.8919331143813], [22.0636082694145, 58.9236131880736], [22.0491632327177, 58.9301381644378], [22.044303237605, 58.9426302176893], [22.0522142454821, 58.9497221459858], [22.0650031857449, 58.9522150916353], [22.1911112663046, 58.9474902128021], [22.3755572254904, 58.9516660769757], [22.4344352339585, 58.9663811785936], [22.4680592386408, 58.978045099809], [22.4877691163748, 58.9922200715847], [22.523607116968, 59.0224871240358], [22.5758252004305, 59.0686031819695], [22.6969381695979, 59.0477771700054], [22.7008261992157, 59.016799164525], [22.7197171650073, 59.0036052106997], [22.7338832519656, 59.0013912147888], [22.7497141525373, 58.9999961308204]]], [[[-2.79305089244215, 58.9513780747818], [-2.75583591279147, 58.9177721750105], [-2.82444279630255, 58.8788831616529], [-2.86916377026782, 58.8933281983497], [-2.9699999097688, 58.9394352038279], [-3.00833990846687, 58.9399931033049], [-3.05721880933294, 58.9358261239486], [-3.1105528593873, 58.9280591171684], [-3.11971478249785, 58.9212461386103], [-3.17222086815423, 58.9108240801728], [-3.19166084860527, 58.9105541828898], [-3.30333277728565, 58.9458250639126], [-3.31333188488767, 58.9500010957243], [-3.34555175314605, 58.9658231114786], [-3.36208488956774, 58.9938852204742], [-3.36805179881694, 59.0120831705092], [-3.3508348667323, 59.1081940959009], [-3.31749886424396, 59.1294341738829], [-3.27500077100703, 59.1406930815358], [-3.23889287313085, 59.1461111437635], [-3.21889482556483, 59.1486131418684], [-3.19916684291985, 59.1479110736565], [-3.07500286098804, 59.1204160842313], [-2.99681076825487, 59.0681891159514], [-2.99583880275995, 59.0558321789796], [-2.94722091435946, 58.9983311495689], [-2.85221690310422, 58.9755521541596], [-2.79305089244215, 58.9513780747818]]], [[[-2.68138784857919, 59.1958270614831], [-2.68583377767393, 59.1841631402677], [-2.69215188866718, 59.1929111649983], [-2.69153078964013, 59.2123511454493], [-2.68444791379903, 59.2208381577143], [-2.59278291750209, 59.2905521229999], [-2.55555888539595, 59.3030530610687], [-2.53444487123801, 59.3049881072412], [-2.40596990885297, 59.3126381026527], [-2.39722188412239, 59.3033231259897], [-2.3901388406432, 59.2813811474339], [-2.49555585788045, 59.2449941321811], [-2.57402690035207, 59.2422220691552], [-2.6227799050321, 59.2348511911202], [-2.68138784857919, 59.1958270614831]]], [[[5.28777015256435, 59.2188940590863], [5.2559732351414, 59.1472180579], [5.233338240829, 59.1511060875178], [5.22278123375003, 59.1511060875178], [5.1902731956597, 59.147776125015], [5.16055515786815, 59.1427721288052], [5.15527221191996, 59.146948160617], [5.13221409913407, 59.2044491900276], [5.13194420185107, 59.2208381577143], [5.13833422957376, 59.2665310971745], [5.18083215517262, 59.4098561098189], [5.19444922747144, 59.4130511236802], [5.20847114569474, 59.4076330614525], [5.22194421689659, 59.397499172847], [5.28666323842791, 59.31860517954], [5.29305309851253, 59.2572161205115], [5.29333221588905, 59.2406922041833], [5.28777015256435, 59.2188940590863]]], [[[17.7880591268262, 59.3145822012807], [17.7777721846683, 59.3086060719379], [17.7544441745994, 59.309434203974], [17.7216662392261, 59.3161120662525], [17.6869442052248, 59.3280462200271], [17.671941101413, 59.3347151974882], [17.661942161449, 59.3430491562008], [17.6175001372222, 59.39776907013], [17.6080592643732, 59.4191622016645], [17.623188264371, 59.4252731120106], [17.6388842163012, 59.4261101288641], [17.6505571899721, 59.4241661978742], [17.7408271023006, 59.3915141586869], [17.7755581887573, 59.3704091969844], [17.7880591268262, 59.3145822012807]]], [[[17.2663921028677, 59.3744410600611], [17.2563841104483, 59.3733250934692], [17.2311121693895, 59.3755481418357], [17.1513811592291, 59.3851331834197], [17.0701382213696, 59.4566651835091], [17.0897222029176, 59.4600041984674], [17.1505531948311, 59.4566651835091], [17.2361071131438, 59.4497170886714], [17.2569421775632, 59.446666075907], [17.2669411175272, 59.4441640778022], [17.2802792400876, 59.4369460856815], [17.3170801537202, 59.4055541818211], [17.3134712414789, 59.396113141334], [17.2663921028677, 59.3744410600611]]], [[[5.26068922915721, 59.8006901743844], [5.31444623004697, 59.7494440564169], [5.3219431719061, 59.739715181374], [5.34305718606401, 59.7017981335114], [5.31139521728258, 59.686948083252], [5.28971425119229, 59.6806931718089], [5.27389223543798, 59.6842301673207], [5.28694218816636, 59.6913851275294], [5.30944223383725, 59.7005561030954], [5.29173915136707, 59.747086059409], [5.2195862198887, 59.751514218869], [5.18707818179837, 59.7352062203672], [5.1722192467216, 59.6880461125711], [5.1820381434049, 59.6703611350118], [5.19527719186942, 59.6641602030253], [5.20069525409716, 59.6341541630398], [5.19715809094726, 59.6072170730915], [5.18249713642405, 59.5955531518761], [5.16971724861673, 59.5883351597555], [5.15555116165842, 59.5816661822943], [5.14889123665273, 59.5811081151793], [5.11166720454659, 59.6366652136001], [5.07021316117212, 59.7814570593043], [5.10903009016215, 59.8672181782641], [5.11889424912272, 59.8725011242123], [5.13139518719154, 59.8730501388718], [5.14764015378125, 59.8704131921255], [5.26068922915721, 59.8006901743844]]], [[[23.7058291332521, 59.9272212057796], [23.6494351856159, 59.9208311780569], [23.6163871853215, 59.9255560568901], [23.596668255132, 59.9238821908213], [23.507217254746, 59.9155571169261], [23.4022141358887, 59.9008331304909], [23.3911081141502, 59.9013821451504], [23.3766632450915, 59.9047211601087], [23.3704172184658, 59.9141622005958], [23.3838812372122, 59.9258261218112], [23.5230572077731, 59.9591621242995], [23.5383302088679, 59.960269206074], [23.5494362306064, 59.9597201914145], [23.7263852479331, 59.931307215951], [23.7058291332521, 59.9272212057796]]], [[[5.41305915354351, 59.7516671047833], [5.40055821547466, 59.7513881550449], [5.37138919234263, 59.7527741865578], [5.35860913689726, 59.7569411659141], [5.30839818397482, 59.7895120682784], [5.26360512564202, 59.8810960953905], [5.25166225468817, 59.9088790870095], [5.27486420093294, 59.9641661205092], [5.28777015256435, 59.9715281137269], [5.335272242011, 59.9711051628914], [5.41194318695162, 59.940271158508], [5.42528114187391, 59.9333230636703], [5.43958217747374, 59.9233241237063], [5.46652815223936, 59.88916015682], [5.48416820279749, 59.860549200803], [5.49236721286857, 59.8427830864207], [5.49471615742101, 59.8191670741579], [5.49500415961492, 59.8058381716911], [5.49055823052018, 59.7918072010123], [5.46916509898574, 59.7713862026109], [5.42805320489981, 59.7543042191677], [5.41305915354351, 59.7516671047833]]], [[[22.8302731270957, 59.9638781183153], [22.8383281360698, 59.9548511438463], [22.9402711897073, 59.9566601261946], [22.9819322660908, 59.95861310964], [23.0019391984742, 59.9605481558125], [23.054166166754, 59.95861310964], [23.0711132015557, 59.9494330816185], [23.0530592526176, 59.9009680791324], [23.0405581469107, 59.8972151657941], [23.0180582688779, 59.899987061182], [22.9458242005765, 59.9022191620039], [22.9277702516384, 59.8986100821245], [22.9175012467534, 59.898331132386], [22.8812491801422, 59.9036051935168], [22.8474991116358, 59.9194451465439], [22.8038942719005, 59.9512420639669], [22.8119491132366, 59.9699980811169], [22.8270781132344, 59.9734722123548], [22.8302731270957, 59.9638781183153]]], [[[5.52931212759819, 59.8947222201447], [5.51277915881457, 59.8930570712552], [5.50333811832749, 59.8952710671662], [5.3602112538747, 59.9883311474316], [5.44931122015473, 60.0425022143393], [5.50611018135342, 60.0555431146122], [5.52583816399837, 60.0594401966855], [5.64555621683544, 60.0747220825977], [5.6580571549043, 60.0752710972572], [5.66083810274762, 60.0580541651726], [5.66361016577355, 60.0263831439357], [5.66388911551201, 60.0130540738308], [5.6612431163102, 59.9966651061441], [5.59500311462443, 59.9272212057796], [5.52931212759819, 59.8947222201447]]], [[[20.2267621278704, 60.0013901526154], [20.2070792398646, 59.9784762085645], [20.1331892427673, 59.9933260911858], [20.0016632676179, 60.0531941700598], [20.0055511295976, 60.0644441928952], [20.0941651131302, 60.0930460964568], [20.1059732030806, 60.0936132160273], [20.1099961813399, 60.0880511527026], [20.1230551865238, 60.0805542108435], [20.1636091811328, 60.0686021197961], [20.1930571540032, 60.0647140901783], [20.2086091048365, 60.0617981936934], [20.2267621278704, 60.0013901526154]]], [[[21.7488781978572, 60.1113791627715], [21.7391672600872, 60.1099931312585], [21.7277732361548, 60.110272080997], [21.6992972287792, 60.1141601106148], [21.7044452260859, 60.1669360935541], [21.7122211176835, 60.1811110653299], [21.723327139422, 60.1863851264607], [21.8272141240493, 60.1908312231935], [21.8563921996368, 60.1916680724088], [21.872772114868, 60.1847201452092], [21.8850031556538, 60.1742980867718], [21.8647171058939, 60.1550021074177], [21.7850042006443, 60.1188942095415], [21.7488781978572, 60.1113791627715]]], [[[22.824441166488, 60.2272180708081], [22.834998173567, 60.1938820683198], [22.8476342279154, 60.1220801709474], [22.8375001716718, 60.0937481646688], [22.7313901386781, 60.0023530656548], [22.6791631703983, 59.9997161189085], [22.6333262298411, 60.0047201151182], [22.6011061939447, 59.9833271512218], [22.6008002544779, 60.0024970667518], [22.572504122745, 60.0274991105276], [22.5250022009364, 60.0045851664767], [22.5116642460142, 60.0016602175364], [22.4711191362226, 59.9984740884925], [22.4711372411335, 60.0720851358513], [22.4241662290735, 60.1083281500071], [22.415274203246, 60.1522211595744], [22.4302771394197, 60.1944491878902], [22.4466661071063, 60.2158242145138], [22.4575022315618, 60.2213861102004], [22.4731262667626, 60.2163821139907], [22.5877771238398, 60.2025041968643], [22.6452692684331, 60.2108291031215], [22.7324972204526, 60.21999119387], [22.824441166488, 60.2272180708081]]], [[[19.6044482277851, 60.1530581764278], [19.5752701521976, 60.1219361698504], [19.5627692141288, 60.1227731867039], [19.5469471983745, 60.1266612163217], [19.5233311861117, 60.1508351280614], [19.5113881475198, 60.178339169942], [19.5383341222854, 60.2277761379231], [19.5683311098154, 60.250546080877], [19.5847202451401, 60.2558291944632], [19.6019462296803, 60.2558291944632], [19.6119451696443, 60.2530571314373], [19.627218170739, 60.2438952083268], [19.6676372167065, 60.190966171835], [19.6738832433322, 60.1730471715384], [19.6748642612826, 60.1536071910873], [19.6044482277851, 60.1530581764278]]], [[[22.3416631558871, 60.2856910657137], [22.3333291971746, 60.2654051835918], [22.3202701919907, 60.2619401048094], [22.3105592542206, 60.2650001700292], [22.2972211316603, 60.2669352162017], [22.2815251797301, 60.2661070841657], [22.2308371288776, 60.2512481490889], [22.213332194599, 60.2416631075049], [22.2188942579237, 60.269716164045], [22.2091652152427, 60.2724971118884], [22.143051109743, 60.2794361542706], [22.1799961921107, 60.2709670792784], [22.1733272146495, 60.2615262064294], [22.1511061187171, 60.2560990917462], [22.1291641401612, 60.2558291944632], [22.0721492611361, 60.2656211014182], [22.072500127604, 60.2920091767069], [22.0961072550494, 60.307786097822], [22.2058262002844, 60.3091630768795], [22.2172202242168, 60.308884127141], [22.2419431506161, 60.3063911814917], [22.3180561960798, 60.2933231238524], [22.3416631558871, 60.2856910657137]]], [[[20.0847151878257, 60.3502751386035], [20.2775041581795, 60.2741620931398], [20.2177802480406, 60.2083271050166], [20.1669481960911, 60.1630571163918], [20.0856871533207, 60.1755582220987], [20.1034712049758, 60.2184611612601], [20.1227762367853, 60.2261111566717], [20.1202831234978, 60.2399981262535], [20.0641681256002, 60.2986060698005], [20.0469421410601, 60.307786097822], [20.0369432010961, 60.3105581608479], [20.0252702274252, 60.3105581608479], [19.9140301343976, 60.2144381830008], [19.9288892371125, 60.1902731560785], [19.9416602401024, 60.1824970968428], [19.9874971806595, 60.1702751085124], [20.0257741474455, 60.1542732171155], [20.0520812535493, 60.0984732111401], [20.0476351568165, 60.0876370866846], [20.0216611475458, 60.0858281043362], [19.9994491040689, 60.0894371842155], [19.9683272651295, 60.090274201069], [19.9545841290066, 60.0873581369461], [19.9477711504485, 60.0786101122155], [19.9438831208307, 60.0427721116223], [19.938609227338, 60.059161079309], [19.9262432379107, 60.0865211200927], [19.918053112657, 60.0927761991738], [19.908054172693, 60.0952691448232], [19.8947162177707, 60.0972221282686], [19.8716671574403, 60.0880421002471], [19.8636121484662, 60.0765310649461], [19.847502130518, 60.0758291643722], [19.7716682024308, 60.0808241081264], [19.7508242531939, 60.0949901950848], [19.7216641148793, 60.1261122016622], [19.6976342042365, 60.1612481340434], [19.6484761859939, 60.2595821078015], [19.748880154566, 60.3047171477848], [19.7828282036259, 60.2926661502796], [19.7769422635616, 60.2611121404114], [19.7629201777002, 60.2426350729998], [19.7941682481017, 60.189022073207], [19.8129152127963, 60.1866640761991], [19.9330562164687, 60.279859105106], [19.9373581444665, 60.2918021436979], [19.9311121178408, 60.3038891833868], [19.8954181183446, 60.3415271138729], [19.8802711810739, 60.339025115768], [19.8734761397887, 60.3263801766022], [19.8649981799792, 60.3149952051253], [19.8366121942439, 60.3209891041028], [19.7813881926563, 60.351796118758], [19.8083251149665, 60.3774911782902], [19.8250022524851, 60.3922151647254], [19.8572221207435, 60.4036091886578], [19.8686072598585, 60.4036091886578], [19.9058311243266, 60.399991056323], [20.0847151878257, 60.3502751386035]]], [[[5.11194615428505, 60.1858270593457], [5.10361219557248, 60.1833250612408], [4.99500016447391, 60.2180470952421], [4.9613940970645, 60.2358401993526], [4.94889315899567, 60.2466671037146], [4.93250419130899, 60.2840260844623], [4.94250313127299, 60.4275041506591], [4.96999812069814, 60.4411121705024], [5.07249924145057, 60.3449921926553], [5.08750217762426, 60.3284771611445], [5.09860819936276, 60.3069490809686], [5.10111019746762, 60.2913791928625], [5.11138825480813, 60.2161122167077], [5.11278317113849, 60.1983281650526], [5.11194615428505, 60.1858270593457]]], [[[21.9827701774796, 60.3241661806913], [21.972222222856, 60.3236081135763], [21.9597211171491, 60.3247151953508], [21.9463922146823, 60.3269471285346], [21.8994391398952, 60.3352722024298], [21.8188801653367, 60.3580511978391], [21.79319415826, 60.370552135908], [21.7852742655654, 60.3769331111752], [21.7847161984504, 60.3877690679926], [21.8062441109883, 60.4624960819434], [21.8161082699489, 60.4677701430742], [21.8266651093898, 60.4663841115612], [21.8963792423134, 60.4444421330053], [21.933324157043, 60.4166681938417], [21.9966661995168, 60.3588882146926], [21.9983311807682, 60.3344351855763], [21.9827701774796, 60.3241661806913]]], [[[18.5713922372087, 60.3105581608479], [18.5616631945277, 60.3052752148998], [18.5491622564588, 60.3061120641151], [18.5169422205624, 60.3174881507747], [18.4011121973432, 60.3652691899598], [18.3933272532901, 60.3772211133691], [18.3819421141751, 60.4163801916478], [18.3729151397061, 60.4969391662062], [18.385272244316, 60.5047150578038], [18.4088792041233, 60.4997201140495], [18.4224961087841, 60.4866611088657], [18.4561112286489, 60.4275041506591], [18.5072222303369, 60.3480520902371], [18.5372192178669, 60.3424990793678], [18.5713922372087, 60.3105581608479]]], [[[5.19527719186942, 60.4088830821506], [5.13861317931222, 60.3961120791607], [5.11194615428505, 60.4158400618056], [5.02083922510309, 60.4922141197349], [5.00083212508159, 60.531112185548], [5.08639509584975, 60.5133281338929], [5.15638817851186, 60.4922141197349], [5.17610710870136, 60.4845731767789], [5.19000313073863, 60.4744481729907], [5.20041613672063, 60.462487197126], [5.20792213103522, 60.420133104986], [5.19527719186942, 60.4088830821506]]], [[[5.18526919944998, 60.5061010893168], [5.17249819646005, 60.5058311920337], [5.10166809694454, 60.5330561165378], [5.07721523546638, 60.5416601401715], [5.02972219847518, 60.5466641363812], [4.98721522042086, 60.5611001206225], [4.92750019509927, 60.602905198103], [5.01084011750103, 60.6005560859125], [5.02194613923953, 60.5991611695821], [5.10847219068523, 60.5822141347805], [5.12166614451058, 60.5780471554242], [5.16360617063253, 60.5574912083812], [5.18652916713884, 60.5448551540328], [5.19805813971274, 60.5299962189561], [5.19610515626741, 60.5112490866234], [5.18526919944998, 60.5061010893168]]], [[[-1.10110489079159, 60.2758361268466], [-1.16499578028683, 60.2601401749165], [-1.19534380192283, 60.267916066514], [-1.19805283303668, 60.2558291944632], [-1.18555189496786, 60.2305570857664], [-1.18055678357553, 60.2250040748972], [-1.1574988384277, 60.1947190851732], [-1.12721384870378, 60.1469470984436], [-1.14986678028902, 60.1325020617468], [-1.16680476263522, 60.1373531720422], [-1.18721687621928, 60.1272191157986], [-1.21221875235696, 60.1027751391378], [-1.22055287870759, 60.0225041667733], [-1.26139487551049, 59.8602700834265], [-1.26861286763116, 59.8511081603159], [-1.30694381387374, 59.8574981880386], [-1.37194178514349, 59.8916621549249], [-1.37791791448623, 59.9043070940907], [-1.32764376201365, 60.0022181170133], [-1.31041777747353, 60.0093011604925], [-1.26833375025464, 60.0936132160273], [-1.2620788388115, 60.1113791627715], [-1.260971757037, 60.1274891807196], [-1.28500183531781, 60.21999119387], [-1.2913918630405, 60.2413932102219], [-1.40951685135562, 60.2530571314373], [-1.38750278843219, 60.2372171784102], [-1.36360782643095, 60.229720068913], [-1.35305081935198, 60.2088851721316], [-1.35833376530016, 60.1924962044449], [-1.45110584337158, 60.1517982087389], [-1.49055275620609, 60.1677731104076], [-1.52548182321638, 60.188401141818], [-1.51972177933811, 60.2011091128959], [-1.58888689760221, 60.2158242145138], [-1.64778284334321, 60.2247160727032], [-1.65500083546388, 60.2261111566717], [-1.66472082568941, 60.2308271506875], [-1.67625885071877, 60.2429051379209], [-1.69215278320252, 60.2850610818693], [-1.66694387405582, 60.2997222040305], [-1.65527978520234, 60.3030521665333], [-1.62833381043669, 60.3072191458896], [-1.59318882560001, 60.3072191458896], [-1.47472185563439, 60.3149952051253], [-1.44583178224082, 60.3186041173666], [-1.42694081644927, 60.3213941176654], [-1.34583282723131, 60.339997081263], [-1.32028176879604, 60.3563862165877], [-1.44583178224082, 60.4605430984981], [-1.50221684505954, 60.4697140740641], [-1.56048280695612, 60.4736830728668], [-1.61034289341066, 60.4783990668826], [-1.59305387695849, 60.5077751230236], [-1.54694687148026, 60.5358281795638], [-1.41333279660591, 60.6059741481402], [-1.29653080789174, 60.6333972208359], [-1.28750383342268, 60.6133270889024], [-1.29610785705631, 60.491098153143], [-1.28666681656924, 60.4711091580325], [-1.16388886615039, 60.4544321881519], [-1.03854588571463, 60.4427771517539], [-1.06611279186922, 60.3580511978391], [-1.10110489079159, 60.2758361268466]]], [[[5.55000319092071, 60.4313921802769], [5.5275031452498, 60.429160079455], [5.51013315961274, 60.4311130629004], [5.48361013568251, 60.4422190846389], [5.46499811962946, 60.4536131085713], [5.45305524867558, 60.4613891678069], [5.36000422086568, 60.5238941934273], [5.3958331690034, 60.5522171472504], [5.4536131481525, 60.5758241070578], [5.53027520827573, 60.6052720799283], [5.55971412869076, 60.6147221728708], [5.58291624257359, 60.6311111405575], [5.58833413716329, 60.6461051919138], [5.59083613526815, 60.6591641970976], [5.59110620018922, 60.6795131111315], [5.60861113446776, 60.6886121699681], [5.61888919180828, 60.6902771512195], [5.63000409836417, 60.6888911197065], [5.67916211660679, 60.681241124295], [5.68916122420882, 60.6744371981924], [5.69360715330356, 60.6433240764324], [5.67944123398331, 60.4704070898205], [5.6061091363629, 60.4372150884291], [5.55000319092071, 60.4313921802769]]], [[[-1.02541479616329, 60.5001972119796], [-1.10471380303287, 60.4855451422738], [-1.12750185089769, 60.4863821591272], [-1.14138882047951, 60.4909632045016], [-1.17027889387307, 60.5272151034747], [-1.18305878168039, 60.5988822198437], [-1.18139380042896, 60.6235960937874], [-1.17833390284719, 60.6345851041572], [-1.10999691661911, 60.7258271496188], [-1.09861177750412, 60.7300031814305], [-1.08861283754013, 60.731524161585], [-1.05694181630324, 60.7308311458285], [-0.993887776023343, 60.722353186019], [-0.982637753187902, 60.6534671851314], [-1.01847575378108, 60.5172161635107], [-1.02541479616329, 60.5001972119796]]], [[[5.15708119426833, 60.5844460679643], [5.15916024153779, 60.5769491261051], [5.14805421979929, 60.5772191910262], [5.07222012407405, 60.5955520897028], [5.06250013384852, 60.5983241527287], [5.0077711674638, 60.6199871815461], [4.99416314762047, 60.6269351087457], [4.9169431880203, 60.6716651351665], [4.9061072312029, 60.6799902090616], [4.87694709288823, 60.7066661189062], [4.85736311134022, 60.7344400580698], [4.87166414694005, 60.7349890727293], [4.95110715490662, 60.721381220524], [4.98347119189998, 60.7129121455319], [5.12972115348467, 60.6158290870072], [5.14026910810819, 60.6069461136351], [5.15708119426833, 60.5844460679643]]], [[[-0.819719874178077, 60.6888911197065], [-0.83500176009025, 60.6733391688733], [-0.935558782214713, 60.6744371981924], [-0.962081806144937, 60.6852731550098], [-0.959714756681592, 60.7113911653774], [-0.938888912355623, 60.7944430855853], [-0.880694867188509, 60.8433312065449], [-0.806111854334716, 60.840559143519], [-0.770282906196996, 60.83000213644], [-0.757637799393137, 60.8158271646643], [-0.763604876280397, 60.7933271189934], [-0.819719874178077, 60.6888911197065]]], [[[4.98638725602288, 61.1094341696082], [4.97999722830019, 61.0936121538539], [4.96805418970826, 61.0855480924243], [4.95360915301146, 61.0788881674186], [4.91000414563808, 61.0655590973137], [4.87500316189835, 61.0877711407907], [4.86749716758376, 61.0944491707073], [4.85250311622747, 61.0930540867389], [4.81624216479887, 61.0688801749992], [4.80472224468042, 61.0444450831558], [4.79590213558231, 61.0553351870679], [4.78958419222715, 61.1491601998192], [4.8500011181226, 61.1799942042026], [4.92777009238227, 61.1899931441666], [4.94236818263147, 61.1866631816638], [4.9609711462291, 61.1736130612974], [4.98638725602288, 61.1094341696082]]], [[[-6.65528386206691, 61.3894422071642], [-6.66027880582118, 61.3883260729342], [-6.66805486505683, 61.3894422071642], [-6.71916586674479, 61.4074871036468], [-6.84583184678146, 61.4680481982773], [-6.95833190749786, 61.5986110927491], [-6.96139180507964, 61.6209671373231], [-6.94472388765453, 61.6366630892533], [-6.92639082133991, 61.6413881357246], [-6.91222490201963, 61.643611184091], [-6.88944590661029, 61.6449972156039], [-6.72666280860392, 61.574572129651], [-6.70944587651925, 61.5583271630613], [-6.65528386206691, 61.4330560993549], [-6.64194590714465, 61.3990270811102], [-6.65528386206691, 61.3894422071642]]], [[[4.93416012010496, 61.7741651937455], [4.92249619888955, 61.7730490595155], [4.88541616788038, 61.7851360992044], [4.80750319252374, 61.8418721961291], [4.86805523469874, 61.8852701704935], [4.88333712061092, 61.8919391479546], [4.91416224017698, 61.8977711085623], [4.92610511113085, 61.8988870751542], [4.93777825243979, 61.8975012112793], [4.94916322391674, 61.8958271775724], [5.20221623425164, 61.854166101189], [5.22110720004315, 61.8391631650152], [5.17500019456492, 61.8222161302136], [4.99610724624839, 61.7855501652224], [4.93416012010496, 61.7741651937455]]], [[[-6.63889489438026, 61.7505491814827], [-6.65221491202968, 61.742773122247], [-6.70472083004799, 61.7775042087038], [-6.83860480220534, 61.8176350848393], [-6.86610884408594, 61.8374891313084], [-6.90666283869493, 61.9053491872444], [-6.86013288238129, 61.9072212015048], [-6.78013180729977, 61.8961061273109], [-6.66139477241308, 61.8588911476602], [-6.65221491202968, 61.853878098995], [-6.6041638079235, 61.8238901639205], [-6.63000286855271, 61.7611061885617], [-6.63889489438026, 61.7505491814827]]], [[[-7.05236378562012, 62.064019117713], [-7.06278584405757, 62.0494391323747], [-7.16527791235453, 62.023609124201], [-7.18583385939749, 62.0197210945832], [-7.20166475996919, 62.0186051279913], [-7.19194476974366, 62.035408161696], [-7.19597680045842, 62.0466670693488], [-7.21194281730968, 62.0574941413489], [-7.23145488212825, 62.0624262208291], [-7.2511107804057, 62.0427701549136], [-7.34888685468687, 62.0530570970715], [-7.37986486016729, 62.0665301682734], [-7.43346880750465, 62.1238060597641], [-7.43034587801083, 62.1433271770381], [-7.22721581840446, 62.1597161447247], [-7.163072801261, 62.1288191084292], [-7.05610781414097, 62.0986062030728], [-7.0419418948207, 62.0891651625857], [-7.05236378562012, 62.064019117713]]], [[[5.64777909756378, 62.1874900838884], [5.60916014912729, 62.1852760879774], [5.55166817217213, 62.1858251026369], [5.53569310286542, 62.1888851678568], [5.50584011643235, 62.2217982195097], [5.51694613817082, 62.2463861972674], [5.54569221046745, 62.2799920970388], [5.564997242277, 62.2883262233894], [5.57694916568633, 62.2894421899813], [5.6869472282979, 62.2941670688145], [5.70166216227767, 62.2938790666205], [5.80860921212485, 62.2706952252867], [5.79215721252612, 62.2131941958761], [5.77333816346405, 62.2027721374386], [5.75528421452594, 62.1977771936843], [5.74471815499152, 62.195824210239], [5.69833219977482, 62.1905592015637], [5.64777909756378, 62.1874900838884]]], [[[-6.70472083004799, 61.9388831702863], [-6.71777983523182, 61.933330159417], [-6.72528582954641, 61.9344370735535], [-6.77305781627607, 61.9499980768422], [-6.86915985685033, 61.9975001662888], [-6.96111285534119, 62.0466670693488], [-7.03457990160308, 62.1121060963649], [-7.13031280316048, 62.1255971048396], [-7.23423582997157, 62.1770770779064], [-7.23319178010911, 62.1956890939594], [-7.21083590317323, 62.28471714351], [-7.1938888683716, 62.306245223686], [-7.1315278438482, 62.303059094642], [-7.0874998856394, 62.2908371063116], [-7.06819485382985, 62.283475113094], [-7.0599958437588, 62.2758251176825], [-7.05221978452315, 62.2575011038233], [-7.04375087716909, 62.2416611507962], [-7.0366678336899, 62.2335970893666], [-6.99083977795013, 62.1930521472131], [-6.97389291078656, 62.1824951401341], [-6.94583985424643, 62.1680501034373], [-6.91639188137592, 62.1538841841171], [-6.84139480250411, 62.1244450960639], [-6.73499676731646, 62.0436071717671], [-6.72181186594659, 62.0317990818166], [-6.69625175505587, 61.9773581176258], [-6.70472083004799, 61.9388831702863]]], [[[-6.65458179385499, 62.0976971018519], [-6.65749785797786, 62.0558382125529], [-6.66971984630825, 62.0586101079407], [-6.75278081897156, 62.092774074827], [-6.92194489224516, 62.1672221390393], [-6.94805385015735, 62.1824951401341], [-6.96416386810557, 62.1933310969515], [-7.01110789043724, 62.2263881497014], [-7.02721790838547, 62.2411121361367], [-7.06249784186366, 62.2958231652485], [-7.06028384595271, 62.3136072169036], [-6.95416476050352, 62.3386090930413], [-6.93805491019339, 62.3341631639465], [-6.80722178316236, 62.2902701543792], [-6.73499676731646, 62.2599942171108], [-6.59944781390772, 62.1955450928625], [-6.58805378997531, 62.1341650862895], [-6.65458179385499, 62.0976971018519]]], [[[-6.41166283976364, 62.1873551352469], [-6.51805182249581, 62.1688780678353], [-6.52721391324442, 62.173882064045], [-6.55555480434043, 62.1969401768309], [-6.57250183914206, 62.2116641632661], [-6.58194287962914, 62.2250021181884], [-6.58805378997531, 62.2397172198063], [-6.55085691523553, 62.2509851799146], [-6.54897584851963, 62.3008990781877], [-6.5744008431308, 62.3498772207876], [-6.54166783475861, 62.3575000588328], [-6.53666383854889, 62.3424971226591], [-6.52221880185209, 62.3180531459983], [-6.49083578280912, 62.2898560883612], [-6.42999590607823, 62.2688860753003], [-6.39187182520661, 62.255962186396], [-6.38972991366316, 62.2461070798909], [-6.41166283976364, 62.1873551352469]]], [[[5.8405591831002, 62.2399961695447], [5.8272212281779, 62.2397172198063], [5.85139513991763, 62.2765271858944], [5.83569013553199, 62.3305540840672], [5.80257021850812, 62.3397880915452], [5.80402816675053, 62.3638900865555], [5.82805824503134, 62.3913941284361], [5.84597724532793, 62.4074950939289], [5.86471515756705, 62.416108170018], [5.89221919944768, 62.4238840616155], [5.91361216334406, 62.4275021939503], [5.92694123344896, 62.4280512086099], [5.93721912315141, 62.4269350743799], [5.95777523783241, 62.4224891452852], [5.974722104996, 62.4131921058951], [6.02666123872001, 62.3527751799996], [6.02388917569408, 62.3272150691089], [5.94221423454374, 62.2822151454051], [5.92833614977931, 62.274718203546], [5.90027420842179, 62.2602731668492], [5.86624519017698, 62.245135114396], [5.8405591831002, 62.2399961695447]]], [[[6.25389312569854, 62.3916641933572], [6.22833318244588, 62.3902691093888], [6.21360919601062, 62.3905480591272], [6.1480531576259, 62.3905480591272], [6.11972115134731, 62.3905480591272], [6.09639314127841, 62.3938781892681], [6.07750217548687, 62.3991611352163], [6.06027619094678, 62.4050021482795], [6.02514009092747, 62.4330552048196], [6.17750113049638, 62.4424960776686], [6.18916521934986, 62.4422171279301], [6.31805424775294, 62.4197170822592], [6.33034815281278, 62.4105551591487], [6.30833408988934, 62.3999890996143], [6.28694112599297, 62.396380187373], [6.25389312569854, 62.3916641933572]]], [[[17.5091672235002, 62.3633231346231], [17.4847141943839, 62.3630530697021], [17.4566611378438, 62.3652761180685], [17.444160199775, 62.3674901139794], [17.4161071432348, 62.3779840891463], [17.3707652378806, 62.4718002170802], [17.4676322109408, 62.4599921271298], [17.5144411169929, 62.4144431887665], [17.5425032259885, 62.3661040824664], [17.5091672235002, 62.3633231346231]]], [[[6.73666225148207, 62.6672170817249], [6.67778424301395, 62.6536090618815], [6.66749713321798, 62.6561110599864], [6.65000125139485, 62.6781881548219], [6.67721712344351, 62.7219371632922], [6.68958311287085, 62.7302711220048], [6.70583713191601, 62.7327731201096], [6.87583822204306, 62.7436090769271], [6.89277620438926, 62.7406931804423], [6.90166823021679, 62.7344471538165], [6.91986618025186, 62.7059620939855], [6.91138822044232, 62.6941632241286], [6.89278525684472, 62.6891681127363], [6.86055616849282, 62.6838851667881], [6.79028413609228, 62.6761091075525], [6.74721909092298, 62.6691611803529], [6.73666225148207, 62.6672170817249]]], [[[7.54833625296055, 62.9483231485999], [7.5102842564564, 62.9386122108299], [7.48042221756791, 62.955694194273], [7.46805622814054, 62.9605451369303], [7.4577691183446, 62.9630561874907], [7.44610519712919, 62.9647211687421], [7.41888915744247, 62.9669442171085], [7.40430917210418, 62.9709760801852], [7.37221520003189, 62.9840262005516], [7.3651321565527, 62.9936110744976], [7.39916117479751, 63.0574930791755], [7.60444219840275, 63.0930430775747], [7.65000018922146, 63.0811090914382], [7.71013816537845, 63.0004061157829], [7.70000410913491, 62.9952851082045], [7.54833625296055, 62.9483231485999]]], [[[7.80971416955254, 63.0233291122891], [7.77834020296501, 63.017488099226], [7.7594492371735, 63.0230411100952], [7.7075012186321, 63.0413830612272], [7.68681015530959, 63.0493031215598], [7.67944816209194, 63.0561072153006], [7.71181219908533, 63.086113087648], [7.72611323468516, 63.0897221675273], [7.82000111171044, 63.0941680966221], [7.84611023726072, 63.0952751783966], [7.90208123406143, 63.0881921349174], [7.91471712077177, 63.076384212605], [7.90221618270292, 63.0566651147775], [7.88860816285958, 63.0488801707244], [7.83833417802506, 63.0305471044098], [7.80971416955254, 63.0233291122891]]], [[[8.06027423423805, 63.1416611336132], [8.00528425538772, 63.1408241167598], [7.97916624502008, 63.1411121189538], [7.92736222757563, 63.1691651754939], [7.93513811917322, 63.1786062159809], [8.04777312853113, 63.227773119041], [8.06277623234291, 63.2335961948313], [8.07361218916031, 63.2352700609001], [8.08611312722917, 63.2361070777535], [8.09832623074217, 63.2358371804705], [8.1119431354029, 63.2344420965021], [8.12222119274341, 63.2322192157738], [8.14194917538839, 63.2216622086948], [8.17124409470648, 63.1926371866597], [8.18597713359716, 63.155422207009], [8.17666215693421, 63.1505531594408], [8.13610816232523, 63.146665129823], [8.0866621418887, 63.1427771002052], [8.06027423423805, 63.1416611336132]]], [[[21.080484114384, 63.277291223845], [21.2959711109622, 63.2413901913398], [21.3483241430662, 63.2541611943297], [21.370554123816, 63.256384075058], [21.4159771659932, 63.2491660829373], [21.4240231225119, 63.1945720651941], [21.3052772028078, 63.1524970904307], [21.2794471946341, 63.1483301110744], [21.2469482089992, 63.1447211988331], [21.2501341704051, 63.1544321366032], [21.1905542613631, 63.1891632230599], [21.1824992523889, 63.1827731953372], [21.1758301072898, 63.1749971361016], [21.1652732678488, 63.1736111045886], [21.1481911167676, 63.1763831676145], [21.1327741145759, 63.1922140681862], [21.0988892650661, 63.2361070777535], [21.080484114384, 63.277291223845]]], [[[8.39110510365001, 63.1591660678918], [8.37721813406819, 63.1591660678918], [8.3592991337716, 63.1618031822763], [8.34805816339161, 63.1672210768659], [8.26902922144308, 63.2294471527478], [8.26916417008459, 63.2633231174402], [8.42527812299176, 63.2844371315981], [8.43750011132215, 63.2838790644832], [8.45138724854203, 63.2766610723625], [8.55778511609159, 63.2144351641187], [8.57222110033294, 63.2005570793542], [8.57541611419427, 63.1859682091986], [8.56749622149974, 63.176662117353], [8.55250217014341, 63.1711002216664], [8.52361209674984, 63.1638911143631], [8.48778314861212, 63.1602731496663], [8.39110510365001, 63.1591660678918]]], [[[8.51194817553443, 63.3191682180549], [8.49805215349718, 63.3191682180549], [8.47083611381046, 63.3213910987832], [8.43534914732325, 63.3338201201226], [8.48847616436859, 63.3733300648692], [8.50833909565506, 63.3816641912198], [8.52916510761909, 63.3855522208376], [8.54194516306447, 63.3863801852356], [8.59194925061595, 63.3825012080732], [8.62028125689457, 63.3770831458455], [8.67270620572796, 63.3502721197214], [8.66833219336269, 63.3348551175296], [8.64611109743024, 63.3277720740504], [8.63499619087435, 63.326107092799], [8.56277117502847, 63.3191682180549], [8.51194817553443, 63.3191682180549]]], [[[8.15958017349107, 63.3590291969074], [8.13111321857096, 63.3416680960877], [8.09305216961138, 63.3272141745735], [8.08333217938585, 63.3247210612861], [7.98527715536622, 63.3088811082589], [7.99318816324339, 63.3420821621058], [7.98278420971681, 63.3475002243335], [7.9241672137143, 63.357220214559], [7.87777220604215, 63.3552761159311], [7.80333319428533, 63.3627821102457], [7.79416221871932, 63.3719351485388], [7.78389321383426, 63.3841661893246], [7.77944711710146, 63.40818721515], [7.98805810320954, 63.4669482122495], [8.01583221001124, 63.467497059271], [8.07610513480972, 63.4672181095325], [8.09514010169821, 63.4648510600692], [8.17680615803116, 63.3994391904194], [8.18361025177188, 63.3861101203145], [8.15958017349107, 63.3590291969074]]], [[[8.49416412387936, 63.4283290961749], [8.4552751105218, 63.426385165185], [8.4261062550278, 63.4269341798446], [8.41221911780795, 63.4280591988919], [8.29527312799678, 63.4386071535154], [8.281800224433, 63.4495782266124], [8.28000012690202, 63.4647161114276], [8.28624615352774, 63.4863791402451], [8.29444516359879, 63.497080148421], [8.33472020846932, 63.517492094367], [8.36527509547628, 63.5313881164043], [8.4319471004529, 63.5566602251011], [8.45166619828049, 63.5613851039343], [8.46277222001896, 63.5630412003683], [8.48944812986355, 63.5641662194157], [8.6144491286488, 63.5683241463165], [8.61471919356987, 63.6091661431194], [8.81527517070384, 63.6391631306494], [8.94472209858384, 63.6538780646292], [8.9572141518353, 63.6547150814827], [8.97111017387257, 63.6536081673462], [9.17486116486788, 63.5616642213108], [9.1649971735454, 63.5555440908711], [9.08916324545822, 63.5283282188225], [9.05139019869256, 63.5180592139374], [8.96166024856811, 63.4975030992565], [8.93110519392312, 63.4911041867164], [8.87499924848089, 63.4833281274807], [8.78694316442525, 63.4769471522135], [8.7744422263564, 63.4761101353601], [8.71860617819718, 63.4755520682451], [8.70610524012835, 63.4747152190297], [8.65999823465012, 63.4688921432394], [8.6041621864909, 63.4608280818098], [8.5736071318459, 63.4544382217252], [8.5451401769258, 63.4430530826102], [8.52499812826281, 63.4347191238976], [8.50555814781174, 63.4299940774264], [8.49416412387936, 63.4283290961749]]], [[[8.65666810450921, 63.6794470603373], [8.47416624395137, 63.6622210757972], [8.45930714123656, 63.6661091054151], [8.45361012927037, 63.6775031293475], [8.36972119220908, 63.6716621162843], [8.35860611801513, 63.6699971350329], [8.33916613756406, 63.6652720885616], [8.31944720737457, 63.6602771448074], [8.30694610166765, 63.6608261594669], [8.27326811752883, 63.6804101410149], [8.28388815651982, 63.6866652200961], [8.32583723509725, 63.6947200614321], [8.34832822831268, 63.6980590763904], [8.36110811611999, 63.698878155971], [8.40027624685408, 63.7008311394164], [8.45444714612381, 63.7058260831706], [8.52889521033609, 63.7194431554694], [8.53860614810617, 63.7219361011188], [8.67389425668739, 63.756946137314], [8.68072517251832, 63.7696452235745], [8.73374423065047, 63.8018020599208], [8.78666421468679, 63.8110990993109], [8.79777023642529, 63.8127731330178], [8.80833612832163, 63.8102711349129], [8.82763210767573, 63.7255540658156], [8.82471621119092, 63.7148532252777], [8.81694920441072, 63.7083280812755], [8.79874220192022, 63.6990312095234], [8.77472117609486, 63.6927761304422], [8.75222113042398, 63.6894371154839], [8.65666810450921, 63.6794470603373]]], [[[22.8750031535164, 63.8030531427923], [22.8683341760553, 63.7705541571574], [22.853340124699, 63.7769351324246], [22.8169442246289, 63.780544212304], [22.7702702672183, 63.7841621770007], [22.7508301191292, 63.7797160802679], [22.7066672122789, 63.7752701511732], [22.6738891092675, 63.7917312032274], [22.6802702521728, 63.8069411724101], [22.7030581323995, 63.8205491922534], [22.8061082678115, 63.8769340874341], [22.8666601423484, 63.8741621920462], [22.8805561643857, 63.8727761605333], [22.894866252441, 63.8690230795569], [22.9176361953949, 63.8304220683933], [22.9144411815335, 63.8191631607404], [22.8838861268885, 63.8133312001328], [22.8750031535164, 63.8030531427923]]], [[[11.4525001962518, 64.5184631653266], [11.418057111989, 64.471933209013], [11.4072211551715, 64.4780441193591], [11.2827691710458, 64.5094271384021], [11.2705562351709, 64.5113801218475], [11.2558322487356, 64.5116590715859], [11.2325042386667, 64.5086082264596], [11.2116601217918, 64.5041621297268], [11.1986101690634, 64.5036040626118], [11.1861092309946, 64.5041621297268], [11.1755522239156, 64.5069430775701], [11.0398681542273, 64.6001292216596], [11.0380591718789, 64.6163830730667], [11.0409752360018, 64.63152112552], [11.0738881200166, 64.6491521236226], [11.0869471252005, 64.6499891404761], [11.2500001204899, 64.5994450907205], [11.4525001962518, 64.5184631653266]]], [[[40.4124932470207, 64.6535891679], [40.4549911726196, 64.6119280915165], [40.4773472171935, 64.5760991433788], [40.4713712554889, 64.5660820985039], [40.455558124552, 64.5646960669909], [40.4349931250536, 64.5666671553471], [40.4191531720264, 64.5697181681115], [40.3872211383239, 64.5838840874318], [40.3741621331401, 64.5877721170496], [40.3427611768243, 64.5941442074994], [40.3252741798185, 64.5938741425784], [40.3094342267914, 64.592479226248], [40.2952771922885, 64.5899861129606], [40.2480451677629, 64.5858191336043], [40.2305492859398, 64.5855401838658], [40.1991572144414, 64.592209161327], [40.1827771315721, 64.6027661684059], [40.1535992236227, 64.6183181192392], [40.0516561699852, 64.6586022165652], [40.0383272675184, 64.6624900785449], [40.0227662642297, 64.6658202086858], [39.9886021297054, 64.671643116838], [39.976236140278, 64.6794191760737], [39.9780451226264, 64.6899761831527], [39.987207213375, 64.6955291940219], [40.0013912376062, 64.6983191943207], [40.0586042648229, 64.6958171962158], [40.0769462159549, 64.6935941478494], [40.1433302187376, 64.6738752176599], [40.1538781733611, 64.6691411187332], [40.1605471508223, 64.6555421513453], [40.176936286147, 64.6449941967218], [40.1902742410693, 64.6410971146485], [40.2085982549285, 64.6386041689991], [40.2274801682645, 64.6377762046011], [40.2449941549986, 64.6380461018841], [40.2608252232083, 64.6394321333971], [40.2749911425286, 64.641934131502], [40.2841622857326, 64.6474871423712], [40.2926402455421, 64.6583230991886], [40.2911011604768, 64.6733171505449], [40.2749911425286, 64.6955291940219], [40.2608252232083, 64.7069321027717], [40.2444362555216, 64.7177501223163], [40.2122071671698, 64.731655196809], [40.1988692122475, 64.7355341739714], [40.1481181294829, 64.7486020639726], [40.2583232251034, 64.7647120819208], [40.2933242088432, 64.7652701490358], [40.3108202583043, 64.7655490987742], [40.3299901738344, 64.7647120819208], [40.3433281287566, 64.7608151674856], [40.3485482104308, 64.7583222218362], [40.4124932470207, 64.6535891679]]], [[[11.2634011073242, 64.8877691497162], [11.2173661862135, 64.8573580961681], [11.1861092309946, 64.8458291235942], [11.1408392423698, 64.8310960847035], [11.1288871513224, 64.8294401559076], [11.0627732134608, 64.8483311216991], [10.9513891193363, 64.8697152007781], [10.9061102458941, 64.8547211494218], [10.8958321885536, 64.852489216238], [10.8394471257348, 64.8435971904104], [10.8248671403965, 64.8474941048456], [10.8413912243628, 64.8566561955943], [10.9094492608524, 64.8830441032449], [11.1109772034813, 64.9499952255981], [11.2634011073242, 64.8877691497162]]], [[[10.7636131976476, 64.852489216238], [10.7397182356464, 64.849447088291], [10.7308350946362, 64.8637481238908], [10.7455592487096, 64.9008281549], [10.7533351403071, 64.9083250967591], [10.7777702321505, 64.9188821038381], [10.7941682522926, 64.91958417205], [10.86694211516, 64.9274951799272], [10.9702712003104, 64.9505440726196], [11.0002772402959, 64.9577620647402], [11.0205542376004, 64.9652771115102], [11.0275472594392, 64.9818461224776], [11.0419472014968, 64.9877862096366], [11.0549971542251, 64.9869401403277], [11.0927702009908, 64.982206209039], [11.107080121408, 64.9774902150232], [11.1133352004892, 64.9684630729161], [10.8155521637336, 64.8636041227939], [10.7636131976476, 64.852489216238]]], [[[24.7349972618487, 64.9444422147288], [24.7227752735184, 64.9441542125349], [24.7075022724236, 64.9463861457187], [24.5995832570815, 64.9638731427244], [24.5858312361412, 64.9724951036309], [24.5680562369415, 64.9905581050244], [24.5516672692549, 65.0249921368318], [24.558606143999, 65.033461211824], [24.6202741527659, 65.0577700722052], [24.6458342636567, 65.0636022004509], [24.678054131915, 65.0688851463991], [24.7008331273244, 65.0713780920485], [24.8086081415695, 65.0780470695097], [24.8336101853453, 65.0785960841692], [24.8480552220421, 65.0772102202943], [25.0188931613845, 65.0436132053404], [25.0325011812278, 65.0383212069367], [25.0252741366517, 65.0287361653527], [25.000002195593, 65.0258470909581], [24.9611131822354, 65.0244251848995], [24.8466601380737, 65.0035991729354], [24.820272230423, 64.9638821951799], [24.7349972618487, 64.9444422147288]]], [[[35.7908402339257, 64.973305130756], [35.7491612202693, 64.9649981617718], [35.7394321775884, 64.9683281242746], [35.5837232382437, 65.0732770960373], [35.5678561278502, 65.0841221053101], [35.5415582418399, 65.1040031415075], [35.5249892308726, 65.126908200741], [35.5213712661758, 65.1458261562608], [35.5247012286787, 65.1588761089892], [35.5330442398467, 65.1646991847795], [35.5536001868896, 65.1746981247435], [35.56582217522, 65.1785952068168], [35.696655134613, 65.1927431888642], [35.7747122787046, 65.1919241092836], [35.7913801961298, 65.1891431614403], [35.8121882708209, 65.1805570750795], [35.8377752038019, 65.1654101378088], [35.8430492649327, 65.154979194554], [35.8633262622372, 65.0733221906765], [35.8688792731064, 65.0319400640314], [35.866242158722, 65.0110961147946], [35.8599872472789, 64.9986040615431], [35.8513922761007, 64.9927541636626], [35.8410962814874, 64.9877681047257], [35.8169401393824, 64.9802711628666], [35.7908402339257, 64.973305130756]]], [[[12.1563901310296, 65.0513711596651], [12.1297142211851, 65.0502821828015], [12.0122192167144, 65.0691552113202], [11.9844451099127, 65.0748522232864], [12.0954151380192, 65.1805481902621], [12.1576321614456, 65.202634169915], [12.1716631321244, 65.2069360979127], [12.1836061707163, 65.2083311818812], [12.1961071087852, 65.2060990810593], [12.2100031308225, 65.1983141370063], [12.2499992259545, 65.1744371122779], [12.2619420969084, 65.1661122060207], [12.3136832500788, 65.102977196556], [12.3008401627214, 65.0919342067295], [12.2850002096943, 65.0844461496878], [12.2663881936412, 65.0788931388186], [12.21889515665, 65.0649880643258], [12.1988882242666, 65.060002173027], [12.1563901310296, 65.0513711596651]]], [[[12.0752821418117, 65.2113821946456], [12.0630511010258, 65.2099871106771], [12.080277253204, 65.2311101772905], [12.0961081537757, 65.2533311055849], [12.1124971214624, 65.2766500631983], [12.1224962290644, 65.2969361129583], [12.1741651302293, 65.403046145952], [12.1997161886646, 65.4716620819185], [12.2225042365293, 65.5419250618636], [12.2473621115701, 65.5695821572966], [12.2580542349286, 65.5761071336608], [12.271662254772, 65.5766652007758], [12.2869441406841, 65.5722102192256], [12.3961051864422, 65.5055561515218], [12.4419421269994, 65.4694392011902], [12.5027731189129, 65.3919401242135], [12.4884722509511, 65.3795831872416], [12.3736051407714, 65.3380481746822], [12.2427721813784, 65.2761012161768], [12.1880520998111, 65.2455461615318], [12.149028137812, 65.2309661761936], [12.0858391488906, 65.2136050753739], [12.0752821418117, 65.2113821946456]]], [[[11.9741672202103, 65.6269391856103], [11.9005561728514, 65.5830552284985], [11.899719155998, 65.5980491122167], [11.8630531910068, 65.6116661845155], [11.8041661300832, 65.6091641864107], [11.7913951270933, 65.6038810728244], [11.7783272370921, 65.6047180896779], [11.7611822217369, 65.61318716467], [11.769714161003, 65.6349941945844], [11.7786061868306, 65.6463791660614], [11.7925022088678, 65.6630561359419], [11.8027712137529, 65.6736040905654], [11.8147142523448, 65.6833151959736], [11.830554205372, 65.6908300751056], [11.8944452625053, 65.7044380949489], [11.9080531147106, 65.7049871096084], [11.9972161129026, 65.6966622033513], [12.0067381225746, 65.6774202034538], [11.9741672202103, 65.6269391856103]]], [[[12.5458381640822, 65.8991621114752], [12.5316631923065, 65.8863822236679], [12.4866631009647, 65.8702722057197], [12.4647211224088, 65.8660961739079], [12.4386121644966, 65.8641611277354], [12.479652141853, 65.8894330687942], [12.4536062158529, 65.8966512285529], [12.4399981960095, 65.8961022138934], [12.4149961522338, 65.8936002157886], [12.4244462451763, 65.9241641552509], [12.4620841756624, 65.9712340737687], [12.4730552487594, 65.9774891528498], [12.5066611485307, 65.9902601558398], [12.5341651904113, 65.9997100811442], [12.5533351059413, 66.0055510942074], [12.5738912206223, 66.0105462055997], [12.5961121489167, 66.014713184956], [12.621105140237, 66.0172061306054], [12.6350011622743, 66.0177730825378], [12.8672191081897, 66.0208240953021], [12.8825011617399, 66.0205541980191], [12.8986830964176, 66.0111131575321], [12.8791621467816, 65.9983151648139], [12.8349992399313, 65.9899900909187], [12.8099971961556, 65.9874880928138], [12.7880552175997, 65.9833211134575], [12.6844471827108, 65.9577611702049], [12.6747181400298, 65.9547101574405], [12.5886061546021, 65.9205461905542], [12.5641621779414, 65.9094401688157], [12.5458381640822, 65.8991621114752]]], [[[12.3525001790689, 66.0224890765536], [12.3002820956064, 66.0102761406786], [12.2924971515534, 66.012769086328], [12.3433382559583, 66.0777761100533], [12.4813892074719, 66.1316501223117], [12.4319431870354, 66.1634651446455], [12.4858351365667, 66.1904111194112], [12.5536051708624, 66.2147201474304], [12.5633251610879, 66.2177711601948], [12.5761052165333, 66.2155481118284], [12.6038882081524, 66.1905551205081], [12.6558362266937, 66.101392122316], [12.6433351209868, 66.0862451850454], [12.5319421420449, 66.0547181649054], [12.4575031302881, 66.0383291972188], [12.4074992103747, 66.033055136088], [12.3525001790689, 66.0224890765536]]], [[[-16.0254178066635, 66.5361010915379], [-15.956945871794, 66.5113781651387], [-15.8941618964352, 66.4874920879548], [-15.8541658013031, 66.416923168543], [-15.8327818898621, 66.4149881223705], [-15.7097248220668, 66.3972221756264], [-15.6983398505898, 66.3833261535891], [-15.6829137959426, 66.345688223103], [-15.6872247763959, 66.3324941016396], [-15.7205518940668, 66.3077711752403], [-15.7388938451988, 66.2969352184229], [-15.7497298020162, 66.2922192244071], [-15.7288949052348, 66.2652730820034], [-15.6945778847961, 66.2274820979649], [-15.5588938151078, 66.2163851286819], [-15.3743129072805, 66.1452760794279], [-15.3580588882353, 66.1558242016895], [-15.3395818208238, 66.1773521142273], [-15.3311129134697, 66.1983221272883], [-15.3277827833288, 66.2147201474304], [-15.212501774769, 66.264166167867], [-15.1461088871689, 66.2699890760192], [-15.1283338879693, 66.2719422271026], [-15.112781769498, 66.2749930722289], [-15.0994438145757, 66.2788811018468], [-15.0098669180037, 66.3377772152258], [-15.0009028078086, 66.3493420623454], [-14.9699968866957, 66.3669460707198], [-14.9602857812876, 66.3719321296567], [-14.943608811407, 66.3788711720389], [-14.9302799089402, 66.3827680864741], [-14.9066638966774, 66.3869350658304], [-14.8888888974778, 66.3891671666522], [-14.8558318447279, 66.3897071288563], [-14.8366619291979, 66.3886090995373], [-14.7108327983766, 66.3672161356409], [-14.7108327983766, 66.3477671027344], [-14.8044418933015, 66.3261131263723], [-14.963606858973, 66.2894471613812], [-14.9769448138953, 66.2855591317634], [-15.0070858025223, 66.2727611390451], [-14.9897248693407, 66.2577670876888], [-14.9734708502955, 66.2529161450315], [-14.9486128076167, 66.2333142262107], [-14.9388928173912, 66.2209661740562], [-14.9359769209064, 66.2049911047495], [-14.943194913027, 66.1922201017595], [-14.9627788945751, 66.1777661802454], [-14.9769448138953, 66.1697111712713], [-15.0230518193736, 66.1555450843129], [-15.0708328585587, 66.1436022133591], [-15.145550820054, 66.1370861218123], [-15.1616608380022, 66.1277711451493], [-15.1762589282514, 66.1136771425585], [-15.1494479021272, 66.0963701888335], [-15.0113878981582, 66.0499931184342], [-14.9338888211815, 66.0422172268366], [-14.8244488256849, 66.0469332208524], [-14.782778864484, 66.0597131086597], [-14.7516659103621, 66.0652751719844], [-14.7305518962042, 66.0661031363824], [-14.7147298804499, 66.0636011382775], [-14.6883329203438, 66.0561130812358], [-14.6769477812288, 66.0516671521411], [-14.6630519268296, 66.043612143167], [-14.6188888523412, 65.994427135196], [-14.6111127931055, 65.9744471925409], [-14.6055508974189, 65.9534771794799], [-14.6238928485509, 65.9094401688157], [-14.6530528192275, 65.8830432087096], [-14.7269428163248, 65.8491581915617], [-14.7572278060487, 65.8388801342212], [-14.7761098870229, 65.8372151529698], [-14.7990238310738, 65.8308251252471], [-14.8191658797367, 65.8141660926394], [-14.8552828300684, 65.7713801648466], [-14.8655518349534, 65.7558282140134], [-14.8483349028688, 65.7313840697145], [-14.832503834659, 65.7244451949704], [-14.8177798482238, 65.7213760772951], [-14.7972239011808, 65.7263800735048], [-14.7458337821163, 65.7374951476988], [-14.6727808018725, 65.7512471686391], [-14.6372219186558, 65.7572140778883], [-14.4180539254688, 65.7872201178738], [-14.3816669102161, 65.7908380825705], [-14.3494468743196, 65.7913782124127], [-14.3384758012226, 65.7845741186719], [-14.331941772403, 65.7755471442029], [-14.3130508066115, 65.6697071761302], [-14.4086128849817, 65.613871127971], [-14.5083328902527, 65.5544441048434], [-14.5308327682856, 65.540836085], [-14.5409758769846, 65.533735104248], [-14.5475008533488, 65.5252750817113], [-14.5583368101662, 65.4992291557112], [-14.5266748413847, 65.5258331488263], [-14.3327787892565, 65.6408261551921], [-14.3055538647523, 65.652499128863], [-14.2880578152912, 65.6562431573838], [-14.1922167871825, 65.6305571503071], [-14.0000038212166, 65.5988770766147], [-13.9880518978072, 65.5999932108447], [-13.9666678187282, 65.6070760866858], [-13.939730896418, 65.6119360817985], [-13.9133337686739, 65.6124941489135], [-13.8670827620987, 65.6117920807016], [-13.6805579232815, 65.5480451923033], [-13.609583822669, 65.5060961137259], [-13.6091608718336, 65.4870701992928], [-13.6369438634527, 65.4247091747694], [-13.6756888757133, 65.3731931595189], [-13.7356919032288, 65.3173571113597], [-13.66055082326, 65.3011030923145], [-13.5947248875923, 65.2786120990991], [-13.5836098133983, 65.2738781678104], [-13.5701369098346, 65.2613051453741], [-13.6144438177818, 65.2319381416885], [-13.6283398398191, 65.2241531976355], [-13.6391669118191, 65.2194372036197], [-13.6600018086005, 65.2144241549545], [-13.700834920586, 65.2086010791642], [-13.7526387703924, 65.2049921669229], [-13.7880538201501, 65.2038941376038], [-13.863050899022, 65.2038941376038], [-14.0302799261231, 65.193463194349], [-14.0131977750419, 65.1859572000344], [-13.9788898070586, 65.1872081152678], [-13.9474979031982, 65.1924910612159], [-13.920911847356, 65.1953082188811], [-13.871663807473, 65.1974952250637], [-13.850837795509, 65.1972161076872], [-13.6505518832961, 65.1944442122993], [-13.6188178301471, 65.1888821489746], [-13.6369438634527, 65.1577691948527], [-13.5916648223725, 65.1227770959304], [-13.5174958755367, 65.112211204034], [-13.4994419265986, 65.0691552113202], [-13.5849958449113, 65.0069470727111], [-13.5936089210004, 65.0013940618419], [-13.6041659280794, 64.9966510780978], [-13.6161087990332, 64.992493151197], [-13.6366649137142, 64.9874891549872], [-13.6591738442025, 64.9833221756309], [-13.6786047721981, 64.982206209039], [-13.7715568935503, 64.9923312128271], [-13.7835539115988, 64.996903205746], [-13.8204178571435, 65.0162441121012], [-13.8530517914199, 65.0344331773189], [-13.8725008243264, 65.0399950730055], [-13.8866669112847, 65.0430460857699], [-13.9880518978072, 65.0638902026448], [-14.0069428635987, 65.0177741447112], [-13.8705568933365, 64.9733230680289], [-13.7625027617149, 64.9452071472148], [-13.7443318014081, 64.9420481755372], [-13.7061088140787, 64.9312480932655], [-13.700420854568, 64.9204030839926], [-13.7095827776785, 64.9149940742203], [-13.7611078453845, 64.9116552269001], [-13.8138928807793, 64.910827094864], [-13.941386825214, 64.9210960997491], [-14.0512588240015, 64.932211173943], [-14.0416648976, 64.9210960997491], [-14.0252848147308, 64.9138781076284], [-14.0084728962087, 64.9095761796306], [-13.960556908382, 64.9050041867118], [-13.9325038518419, 64.9033211005494], [-13.9022279145734, 64.9027720858899], [-13.8665248626218, 64.9029072021695], [-13.8469408810737, 64.8997210731255], [-13.8024988568469, 64.882216138847], [-13.7913928351084, 64.8777702097522], [-13.769729806291, 64.8663041014523], [-13.7694418040971, 64.8540190812098], [-13.820282908502, 64.8252731765513], [-13.8711059079961, 64.7991642186391], [-13.9086088898407, 64.7974811324767], [-14.01166791007, 64.7961041534193], [-14.042636863095, 64.7796342165477], [-14.0169418035627, 64.7560991734698], [-14.0043059168524, 64.7524900935904], [-13.9915977781365, 64.7383872061822], [-14.0180577701546, 64.7236001878349], [-14.0647228427478, 64.711657149243], [-14.0797257789216, 64.7085970840231], [-14.2384768462131, 64.6893011046691], [-14.2502847685255, 64.6891661560275], [-14.3265508675416, 64.7147711939194], [-14.3323918806048, 64.7254901393682], [-14.3675008232577, 64.7491601310876], [-14.4224998545635, 64.7836032153504], [-14.4324987945275, 64.7883280941836], [-14.4444418331194, 64.7925041259954], [-14.4736108562515, 64.7980480844091], [-14.4930508367025, 64.7988762164452], [-14.512229804688, 64.7965182194373], [-14.4544407730834, 64.7758362085702], [-14.3877778205622, 64.7224931060604], [-14.3659438009195, 64.6741001879418], [-14.3679418790041, 64.6597631101582], [-14.4278998118803, 64.6081211987216], [-14.4411479128003, 64.6056192006168], [-14.4648088520643, 64.6051060605029], [-14.5069468587398, 64.5933160754634], [-14.5555558623229, 64.5927761132593], [-14.5749958427739, 64.5916601466674], [-14.5847158329995, 64.5849911692063], [-14.5797297740626, 64.5761081958342], [-14.5705587984966, 64.5661002034148], [-14.5259727731728, 64.5501341865635], [-14.5018079138885, 64.5468042240607], [-14.4801088428873, 64.5396581486694], [-14.4624778447847, 64.5423581273279], [-14.4727828918535, 64.5058271109782], [-14.541254826723, 64.4047121893768], [-14.5674989009148, 64.3999871429056], [-14.5958397920108, 64.3983312141096], [-14.7099957815232, 64.4077720869586], [-14.8716629129376, 64.340002220301], [-14.8913908955826, 64.3016622216029], [-14.8801318202917, 64.279576074312], [-14.9249967953539, 64.2641681245757], [-14.9605558462087, 64.2536020650413], [-14.9747308179844, 64.2602712101405], [-15.0811109158992, 64.2916540615454], [-15.0977788333243, 64.2958300933571], [-15.2202778340047, 64.2986021563831], [-15.2913868832587, 64.3319381588714], [-15.3868047928939, 64.3701341564725], [-15.3786057828228, 64.3547171542807], [-15.3716669080787, 64.3436020800868], [-15.3663928469479, 64.3319381588714], [-15.3688948450528, 64.3088802137236], [-15.3861117771374, 64.2763810604507], [-15.4366737641658, 64.2558251134077], [-15.4469427690509, 64.2519370837899], [-15.5026348161131, 64.2412451280694], [-15.6361048898905, 64.2261070756161], [-15.6786118679449, 64.2202751150084], [-15.7077808910769, 64.2144252171279], [-15.8041618813896, 64.1824931834254], [-16.015553815341, 64.1333261127273], [-16.027496853933, 64.1272061499257], [-16.0411139262318, 64.1011060768309], [-16.1777788462324, 64.0380522041891], [-16.2008367913803, 64.029709193021], [-16.2130587797106, 64.025839100676], [-16.2336058419362, 64.0208262196489], [-16.2604168680603, 64.0176312057876], [-16.3391759127258, 63.9861130704651], [-16.4344407688086, 63.9180552016135], [-16.4433327946362, 63.9127720880273], [-16.4530527848617, 63.9080560940115], [-16.4886118357164, 63.8958252208637], [-16.6141709016167, 63.8622191534543], [-16.8052858382636, 63.8263811528611], [-16.8849989111512, 63.8650001012976], [-16.9475037691335, 63.907219077158], [-16.968338833553, 63.9161111029856], [-17.0097298450154, 63.8599872202705], [-17.0105668618688, 63.8158241457822], [-17.0233378648587, 63.7938821672262], [-17.11805387392, 63.7911101042003], [-17.1366747747905, 63.7916681713153], [-17.2005567794684, 63.7941611169647], [-17.2437928154629, 63.7989941223492], [-17.2511187664968, 63.7966631150696], [-17.3063878627237, 63.7836131623412], [-17.3205537820439, 63.780544212304], [-17.7225029208034, 63.7133320774852], [-17.8366768475886, 63.7330511753128], [-17.8569447924376, 63.7330511753128], [-17.8720828448909, 63.7306931783049], [-17.9733328827719, 63.6686111035199], [-17.9652778737978, 63.6222160958478], [-17.9444428093783, 63.6080501765275], [-17.9241658120738, 63.6036131322502], [-17.8645859030318, 63.5993740685264], [-17.8741707769778, 63.5836061998668], [-17.9138879223714, 63.5427730878812], [-17.930834789535, 63.5295791340559], [-17.950832837101, 63.5222171408383], [-18.1130578679924, 63.4811050791143], [-18.1480588517321, 63.4730591225957], [-18.1641688696803, 63.4708360742293], [-18.3016708065344, 63.4536100896892], [-18.5661087883463, 63.417502191813], [-18.7100009205612, 63.3911050640688], [-18.7294409010122, 63.3899981499324], [-18.7749988918309, 63.3913930662627], [-19.0861108310534, 63.4127771453417], [-19.2758399038254, 63.4333242075673], [-19.3941719251495, 63.4613952013802], [-19.5991647789228, 63.5044330891832], [-19.6272268879183, 63.5097162027694], [-19.7269468931894, 63.5275000867865], [-19.7808388427207, 63.5363830601585], [-19.8416607821787, 63.5444471215881], [-19.8680579099229, 63.5455542033626], [-20.0494438038888, 63.5374991943885], [-20.0713948349002, 63.5363830601585], [-20.0883328172464, 63.5344391291687], [-20.1099958460638, 63.5333322150322], [-20.1369418208295, 63.5341601794302], [-20.1705567730562, 63.5363830601585], [-20.1969448483449, 63.5425031905982], [-20.2213888250057, 63.5497211827189], [-20.5011179128232, 63.6675041893835], [-20.5210799182055, 63.6891130711063], [-20.5305028537817, 63.6962770837704], [-20.5411768722293, 63.7071132082258], [-20.5412578414142, 63.7235291656408], [-20.5408348905788, 63.7468031962531], [-20.4819478296552, 63.7674940919375], [-20.4575038529944, 63.768331108791], [-20.4405568181928, 63.767215142199], [-20.4122248119142, 63.7622201984448], [-20.3933338461227, 63.756946137314], [-20.3702847857922, 63.7436081823917], [-20.3372279006804, 63.7308281269464], [-20.3163209195315, 63.7300001625484], [-20.3522217843987, 63.7563791853817], [-20.3619417746242, 63.7616621313298], [-20.3799958912004, 63.767215142199], [-20.4433379336742, 63.7833342126027], [-20.5127818340387, 63.767215142199], [-20.5615257862633, 63.7502771598529], [-20.5839448627493, 63.7388561461922], [-20.5836929027391, 63.7213961389147], [-20.6508327855523, 63.7288841959565], [-20.7294929237601, 63.760672060924], [-20.7111058779888, 63.7622201984448], [-20.6884978734048, 63.7611312215812], [-20.6552788822851, 63.7561000680051], [-20.6046448108892, 63.7633361650367], [-20.6783368274329, 63.8469910793607], [-20.6887588858704, 63.8415280901318], [-20.7538648160533, 63.8058521955465], [-20.8031128559363, 63.7943590975183], [-20.846393818932, 63.7905522047234], [-20.8733397936976, 63.8016671112793], [-20.9022298670912, 63.8119451686198], [-20.9477788054545, 63.8230511903583], [-21.0141628082372, 63.8333290800607], [-21.0616737825012, 63.838612193647], [-21.0750028526061, 63.8419421561498], [-21.117230880922, 63.8550011613336], [-21.1633378864002, 63.8711111792818], [-21.1808968001354, 63.8797152029155], [-21.1937578247657, 63.9247151266192], [-21.1845777967442, 63.9298540714704], [-21.1507018320518, 63.9344351168447], [-21.1309738494068, 63.930133188847], [-21.1149987801001, 63.9290261070724], [-21.0523678582937, 63.9399611379857], [-21.1697279141229, 63.9541630994897], [-21.1908328758254, 63.9548561152462], [-21.2033338138942, 63.9533260826363], [-21.2609697919464, 63.9424991782743], [-21.3002819237774, 63.9180552016135], [-21.3194427868519, 63.8875001469685], [-21.369167924665, 63.8674932145851], [-21.4313938329088, 63.8494481504644], [-21.618890804859, 63.8238791547563], [-21.63944691954, 63.8227720729818], [-21.6547288054522, 63.8247161716097], [-21.6825029122538, 63.8355430759717], [-21.7041748258887, 63.8444441542547], [-21.8541599311769, 63.8527690605118], [-21.9300029117195, 63.8411051392964], [-21.9472288962596, 63.8397191077834], [-22.0466697841541, 63.8347151115737], [-22.1422228100689, 63.8347151115737], [-22.2494488096545, 63.8499971651239], [-22.3261199222332, 63.8605451197474], [-22.4199989144411, 63.8472162172806], [-22.673051924776, 63.8047181240437], [-22.6862549310568, 63.8045741229467], [-22.7191768675271, 63.8255531884631], [-22.7400028794911, 63.9827742231448], [-22.7255668952498, 64.0638910971802], [-22.7155589028303, 64.0727740705523], [-22.700420850377, 64.0819361613009], [-22.6883338106882, 64.0841592096673], [-22.6738887739914, 64.0816660963798], [-22.6611177710014, 64.0783270814215], [-22.6436128367229, 64.0722161710754], [-22.6336138967589, 64.0674911246041], [-22.589729772009, 64.0444331794563], [-22.5658348100078, 64.025839100676], [-22.5552778029288, 64.0108182272295], [-22.5452788629648, 63.9934750636827], [-22.5230579346704, 63.9780580614909], [-22.4547298332598, 63.9752771136477], [-22.399730801954, 63.9747192141707], [-22.3852859328953, 63.979714157925], [-22.3908387761265, 63.9927101311968], [-22.370417777725, 64.011097176968], [-22.2524998224189, 64.0291601783615], [-22.2408359012035, 64.0277741468485], [-22.2147267756532, 64.0213841191259], [-22.1987518739846, 64.0170731386726], [-22.1863947693746, 64.018054156623], [-22.0455538175622, 64.0466651126401], [-21.9694407720985, 64.0683281414575], [-21.9151349241873, 64.1083151841341], [-21.9394437845685, 64.1233181203079], [-21.9744449359463, 64.1458272184342], [-21.9733378541718, 64.1569330725346], [-21.8705577836809, 64.1574820871941], [-21.8219487800978, 64.1544401268852], [-21.750551896288, 64.1633231002573], [-21.7020778413464, 64.1827721331638], [-21.8077828607776, 64.2324971033388], [-21.8233348116108, 64.2344321495113], [-21.8413889281869, 64.2347110992498], [-21.8759758459087, 64.2329021169014], [-21.8358359173177, 64.2838691174924], [-21.759164804739, 64.340272117584], [-21.74860779766, 64.3449792267824], [-21.6533338891218, 64.3669481950666], [-21.6241739184452, 64.3735990676168], [-21.5825758739738, 64.380889144105], [-21.569165834684, 64.3665161917757], [-21.5494469044945, 64.3644461969617], [-21.4888948623195, 64.3619351464014], [-21.4350029127882, 64.3683342265795], [-21.3627778969423, 64.3849930915492], [-21.3701398901599, 64.3886021714286], [-21.4777797881255, 64.3958292160047], [-21.6280528956076, 64.4024981934659], [-21.6461158970012, 64.4027771432043], [-21.6777778657826, 64.4011121619529], [-21.7361068595912, 64.3859652246823], [-21.7500028816285, 64.380268212716], [-21.789305793366, 64.3585961314431], [-21.7937518900988, 64.3477692270812], [-21.8097267917674, 64.338886086071], [-21.9386158201705, 64.3044431694462], [-21.9816718128844, 64.2962441593752], [-22.0224958724144, 64.2958212085397], [-22.0992389017226, 64.3123451248679], [-22.0247278055982, 64.4188781086971], [-22.0244488558598, 64.4433311378133], [-21.9788908650411, 64.5008231147685], [-21.7827808170018, 64.5775031121646], [-21.7056958060432, 64.6070862013146], [-21.6913947704433, 64.6085981290136], [-21.6515249067734, 64.6069961796743], [-21.6443069146528, 64.5875831889515], [-21.6085317783336, 64.5887351977272], [-21.5835299021959, 64.5709960730732], [-21.4968598496532, 64.5660551087756], [-21.5675368956163, 64.5771071510574], [-21.579164774648, 64.6067712093924], [-21.6062098235094, 64.6099751080712], [-21.6521637754352, 64.6138991798727], [-21.6646739335976, 64.6137551787758], [-21.6777057814151, 64.6159061427747], [-21.6051387839187, 64.6440220635888], [-21.5594458444585, 64.640548099989], [-21.5130508367863, 64.6440941479563], [-21.6138868086493, 64.65027714267], [-21.7011149283069, 64.6277770969991], [-21.9525027897523, 64.5516642191734], [-22.028615835216, 64.521100112073], [-22.0875028961397, 64.4686030788721], [-22.1665227856327, 64.4537441437953], [-22.1777818609236, 64.4555531261437], [-22.2047278356893, 64.4699802255676], [-22.3524359131544, 64.5586030939176], [-22.409999806839, 64.6508352097849], [-22.3266598844373, 64.6894362209486], [-22.3138888814474, 64.6936032003049], [-22.299722794489, 64.7044391571223], [-22.3251477891002, 64.7576292060797], [-22.4072279114512, 64.8124840686504], [-22.5358378224777, 64.8044471645873], [-22.6774978538707, 64.7999921830371], [-22.6905568590546, 64.8036010952784], [-22.8674968239258, 64.8010990971735], [-22.8780538310047, 64.8005591349694], [-22.9513948134425, 64.7958161512254], [-23.0476318026583, 64.7948530705478], [-23.1408358840206, 64.7983272017856], [-23.1655588104198, 64.8008291998905], [-23.2005509093422, 64.8077771270901], [-23.252777877622, 64.8213851469335], [-23.2666738996593, 64.8241572099594], [-23.2869418445083, 64.8262451420462], [-23.3922239131041, 64.8230410757294], [-23.5272238518533, 64.8110982047756], [-23.6308318867422, 64.771651124303], [-23.6323619193521, 64.7562341221113], [-23.6449978060625, 64.7441561348779], [-23.6636098221155, 64.7377842120661], [-23.8359689092505, 64.7259670696602], [-23.8474978818244, 64.7274882174527], [-23.904998911235, 64.7405472226366], [-23.9180579164188, 64.7466581329827], [-23.9450038911845, 64.7647120819208], [-24.0188938882818, 64.8258221912108], [-24.0491607730948, 64.8552701640813], [-24.0595379045311, 64.8908831943926], [-23.9436088072161, 64.9166592231098], [-23.8722298606791, 64.9247051796284], [-23.833889861981, 64.9272160625507], [-23.8158359130429, 64.922482131262], [-23.7772258494238, 64.9119430614559], [-23.7511168915116, 64.9047071320624], [-23.7166649224314, 64.8972190750206], [-23.6955509082735, 64.8930520956644], [-23.6699998498382, 64.8913871144129], [-23.6494439027952, 64.8922061939935], [-23.634161849245, 64.8955540937692], [-23.5475008491578, 64.9183242043612], [-23.5372227918173, 64.9291511087231], [-23.522498805382, 64.940824082394], [-23.503886789329, 64.9469261079228], [-23.3583388959562, 64.9662490770052], [-23.2376488776242, 64.9920790851789], [-23.2199997746106, 65.0047151395273], [-23.2049968384369, 65.0125000835804], [-23.1900027870806, 65.0158302137213], [-22.9759739063829, 65.0109611661531], [-22.9595847710581, 65.0040221237708], [-22.6151458818028, 65.022760203648], [-22.5963898646528, 65.0311032148161], [-22.5649977931543, 65.041930119178], [-22.5252808153988, 65.051101094744], [-22.3552798929098, 65.0594352210946], [-22.3227809072749, 65.0561050909538], [-22.2769437990797, 65.0494361134926], [-22.2261119147682, 65.0375651592682], [-22.1724989149754, 65.0283220993347], [-22.1466598543462, 65.0266571180833], [-21.9491728272495, 65.0258382061407], [-21.8358359173177, 65.03027508278], [-21.7999979167245, 65.06027207031], [-21.728339852811, 65.1591552263657], [-21.7288888674705, 65.1738701603455], [-21.7364667785146, 65.1972072228698], [-21.759164804739, 65.2035970829544], [-21.7869477963581, 65.2044340998079], [-21.8083318754371, 65.2033271856714], [-21.8269438914902, 65.1970721065903], [-21.8368078828127, 65.1859660848518], [-21.8361058146007, 65.1741672149949], [-21.8788919100315, 65.1555461464863], [-21.9133348266563, 65.1422081915641], [-21.9941638661358, 65.1155591038097], [-22.0369409091112, 65.1091601912696], [-22.0744438909558, 65.1047140945368], [-22.2797249145611, 65.1272050877523], [-22.5443068974699, 65.1577601423973], [-22.5601377980416, 65.1683890662057], [-22.5050038180943, 65.2288780764687], [-22.3994427997601, 65.2738781678104], [-22.3536149116584, 65.2891511689052], [-22.3105589189445, 65.2999871257227], [-22.2772229164562, 65.3052611868534], [-22.2333387917063, 65.3102740678806], [-22.2174988386792, 65.3124791789741], [-22.1602858114624, 65.3266632032053], [-22.0563897743797, 65.362492151343], [-22.0241699061213, 65.3763881733803], [-21.9822298799994, 65.3944330698629], [-21.9158368247612, 65.4144401698844], [-21.8574987784971, 65.4208211451516], [-21.8183398678565, 65.422774128597], [-21.7866597941642, 65.423872157916], [-21.7627827694358, 65.4288852065812], [-21.7047238405482, 65.4469301030638], [-21.6986129302021, 65.4491531514302], [-21.809861908047, 65.4336100854144], [-21.8713948005344, 65.4458231889274], [-21.9400018516835, 65.464426152525], [-21.9930567843613, 65.5011011699716], [-22.0377779259647, 65.4994361887202], [-22.1165279181747, 65.481940139259], [-22.1811208758819, 65.4394331612047], [-22.1952779103848, 65.4319271668901], [-22.2180569057942, 65.4249881245079], [-22.229729879465, 65.4249881245079], [-22.2877799235352, 65.4413770921946], [-22.3348049150517, 65.4831731172196], [-22.3278928623978, 65.4918850997664], [-22.3132228554192, 65.4969611803436], [-22.291730817427, 65.4980411047518], [-22.2675569056873, 65.500219226117], [-22.229999776748, 65.5197220708421], [-22.2058349174638, 65.5241591151194], [-22.1591698448705, 65.5416551645806], [-22.1497288043835, 65.5510962050677], [-22.109867825531, 65.5933240657455], [-22.1223598787824, 65.5938821328604], [-22.1630578744884, 65.5765300844962], [-22.1747308481592, 65.5638941977859], [-22.1888878826621, 65.552221224115], [-22.2030538019824, 65.5444361124239], [-22.2319438753759, 65.5333300906854], [-22.2594479172566, 65.5258331488263], [-22.3176148050573, 65.5192721302783], [-22.4736207990513, 65.5047191346683], [-22.4997927888755, 65.5084722156447], [-22.5738898189819, 65.5310981575016], [-22.6780559209857, 65.5266522284069], [-22.7226417786714, 65.4999940881971], [-22.741388911004, 65.4997060860032], [-22.7827799224665, 65.5038730653595], [-22.8538888040824, 65.5549931195029], [-22.9124969152676, 65.5647131097284], [-23.0172298015657, 65.5394411686696], [-23.0552817980698, 65.5391531664757], [-23.0855579029764, 65.5405480828061], [-23.1502858093251, 65.5477751273822], [-23.2000018946827, 65.4980411047518], [-23.2113868661596, 65.4894370811182], [-23.2256967865768, 65.4837491216074], [-23.2488898480042, 65.4816521370651], [-23.2949968534824, 65.4833171183165], [-23.3752408361187, 65.4913811797461], [-23.623334777245, 65.464426152525], [-23.6581919275258, 65.4536081329804], [-23.7124977754371, 65.4222071766646], [-23.722784885233, 65.4172211177277], [-23.7408388341711, 65.4149891845439], [-23.8794478527997, 65.4024971312925], [-23.9072308444188, 65.403046145952], [-23.9627788903841, 65.4097151234131], [-23.9786097909558, 65.4145841709814], [-23.993891844506, 65.4379571080514], [-23.9975009243854, 65.4499992207391], [-24.0158338230619, 65.4699791633942], [-24.1833329150841, 65.4963851759558], [-24.265556870894, 65.4988781216052], [-24.4083328688789, 65.4886000642647], [-24.4586068537134, 65.4830472210335], [-24.5088898910034, 65.4894370811182], [-24.5384008957859, 65.5002732055736], [-24.465554780913, 65.5305491428421], [-24.4008359270198, 65.5508261401466], [-24.3703439042868, 65.5656131584939], [-24.3702087880073, 65.5900571351547], [-24.3761128329825, 65.6011091774366], [-24.3672298596104, 65.6085970668402], [-24.3219419337127, 65.6368031769328], [-24.3094408280058, 65.6366591758358], [-24.1536058248371, 65.6073552040623], [-24.1436068848731, 65.6047180896779], [-24.1358398780929, 65.5983280619552], [-24.123338772386, 65.591803085591], [-24.0508348068017, 65.5647131097284], [-24.0380638038118, 65.5608161952932], [-23.8922279082451, 65.5180570895907], [-23.8761178902969, 65.5161041061453], [-23.845832900573, 65.5188761691712], [-23.8074389224183, 65.5309632088601], [-23.912783855288, 65.5530580733304], [-24.0127828102976, 65.5947100972584], [-24.0588898157758, 65.623042103537], [-24.0695817714962, 65.6306832141312], [-24.0823618269416, 65.6452720842869], [-24.0702838397082, 65.6488811641662], [-23.9608347917562, 65.6422121867051], [-23.9474968368339, 65.6388822242022], [-23.9108399242982, 65.6269391856103], [-23.8058998373529, 65.6090290701311], [-23.8141618793361, 65.6158241114164], [-23.8294439328863, 65.623600170652], [-23.8694489128357, 65.6391611739407], [-23.9169417821889, 65.6558290913658], [-23.9340239332701, 65.6598520696251], [-23.95472388141, 65.6619492218055], [-23.9973658081058, 65.6679161310547], [-24.014447791549, 65.671939109314], [-24.0388919358478, 65.6799941182881], [-24.0594478828908, 65.6902721756287], [-24.0727858378131, 65.6991551490007], [-24.1105588845787, 65.7322122017506], [-24.1227808729091, 65.7466570708093], [-24.1325008631346, 65.7847181197689], [-24.125552935935, 65.792503063822], [-24.1052129067185, 65.8056881328299], [-24.0233398173765, 65.7961030912458], [-23.9466598199805, 65.7738821629515], [-23.8241698717555, 65.7388721267563], [-23.7302818270922, 65.7202691631587], [-23.6827799052836, 65.7136090705149], [-23.6336128345855, 65.7033311808125], [-23.6199959299248, 65.7000012183096], [-23.6083318410713, 65.6955460691214], [-23.5697578196359, 65.6685912095383], [-23.553755928239, 65.6458301514018], [-23.5272238518533, 65.6277762024637], [-23.4116638935551, 65.6508341476116], [-23.3436058570655, 65.6661071487063], [-23.3658358378154, 65.6700040631415], [-23.3863917848583, 65.6683211446173], [-23.4527848400965, 65.6724790715181], [-23.5148669148814, 65.6969681428181], [-23.5383389260473, 65.7177762175093], [-23.49533691279, 65.7244361425149], [-23.4808378966366, 65.7272710698149], [-23.4613348842735, 65.7309341291508], [-23.4415799119003, 65.7287652278791], [-23.3661059027364, 65.7319330843741], [-23.2541727939524, 65.7380532148138], [-23.2294408150977, 65.7405461604632], [-23.1922167829916, 65.7758351463968], [-23.2100008346467, 65.7788861591612], [-23.233607794454, 65.772487078983], [-23.2550009259884, 65.7669340681138], [-23.3074977915513, 65.7588792267778], [-23.4008368215551, 65.7547211322389], [-23.5316697809481, 65.7508242178037], [-23.5486168157497, 65.7511031675421], [-23.5822228831591, 65.7541630651239], [-23.7283378961023, 65.7738821629515], [-23.7436197820144, 65.7761052113179], [-23.7561118352659, 65.7800021257531], [-23.7722309056696, 65.7872201178738], [-23.8372288769393, 65.8269370956293], [-23.8477858840183, 65.8374941027083], [-23.8733367748155, 65.8687331206543], [-23.8713928438256, 65.8801361970422], [-23.8669469147309, 65.8908281527626], [-23.8452838859134, 65.9102681332137], [-23.8327827802065, 65.9163792111979], [-23.8113898163101, 65.9199971758947], [-23.793335867372, 65.9194391087797], [-23.6750038460479, 65.9008361451821], [-23.6380589313183, 65.8941671677209], [-23.4463948123738, 65.8647191948504], [-23.2550009259884, 65.8372151529698], [-23.2254178368384, 65.835127220883], [-23.2161838293603, 65.8401401019101], [-23.302502847797, 65.8552691019079], [-23.3786068408053, 65.8672211929553], [-23.4386189207762, 65.8774901978404], [-23.5636199195615, 65.9008361451821], [-23.5855528456619, 65.9052731894594], [-23.6036158470555, 65.9113752149882], [-23.7463918450404, 65.9666620808498], [-23.803334807336, 65.9974960852333], [-23.8183379111478, 66.0144251827621], [-23.8163938125199, 66.0330460836325], [-23.8008328092312, 66.0566532110779], [-23.7862528238929, 66.0663820861209], [-23.7672269094599, 66.0705490654771], [-23.7333328398566, 66.0677681176338], [-23.6361057802349, 66.0496601892391], [-23.6195278844501, 66.0472482127746], [-23.530445855443, 66.0296621416731], [-23.4115287772755, 65.9974960852333], [-23.3962557761808, 65.9895850773561], [-23.3744489139044, 65.9865161273189], [-23.4163887723883, 66.0263861586268], [-23.425550863137, 66.0322090667791], [-23.5100518467698, 66.0571571310983], [-23.5203929360224, 66.0578231571265], [-23.5348108153528, 66.0581560863215], [-23.5933919368096, 66.0794950707613], [-23.6032287707658, 66.0838241561254], [-23.6132278783678, 66.0911591596147], [-23.6661118202204, 66.1129122100726], [-23.5794419353158, 66.1613772125587], [-23.5380598086707, 66.1788821468373], [-23.4687508569477, 66.1997172112567], [-23.4463948123738, 66.1988801944033], [-23.3524978828931, 66.1911041351676], [-23.2730548749265, 66.1749941172195], [-23.1602849169271, 66.144718179951], [-23.0286147730426, 66.104020184245], [-22.9836057968835, 66.0801252222438], [-22.9775037713547, 66.0702610632832], [-22.9788898028677, 66.0344321151455], [-22.8097258972321, 65.994157070275], [-22.7588938452826, 66.055123178468], [-22.7486069031247, 66.0580481274083], [-22.6777858560646, 66.0449981746799], [-22.6161087948423, 66.0119320694746], [-22.6050027731038, 66.0022120792491], [-22.5908368537835, 65.9830421637191], [-22.5766618820078, 65.963332118347], [-22.5872277739041, 65.9302661807797], [-22.5974967787892, 65.9119331144651], [-22.6127788323394, 65.8986130968157], [-22.621112791052, 65.8888842217727], [-22.6449988682359, 65.8558181165674], [-22.6562577758887, 65.835127220883], [-22.6495799136102, 65.8265231972493], [-22.6380507733982, 65.8311040749856], [-22.5669418917823, 65.9124911815801], [-22.532219857781, 65.9583281221373], [-22.4997299246016, 65.9661130661903], [-22.4218078967895, 65.9224901215441], [-22.4195848484231, 65.9126261302216], [-22.4327788022484, 65.873881117961], [-22.4408338112225, 65.8663841761018], [-22.4494468873116, 65.8611010625156], [-22.4612548096239, 65.8505442230747], [-22.4629197908754, 65.83415508775], [-22.4450007905788, 65.8335971882731], [-22.4355508652743, 65.8388801342212], [-22.4247237932743, 65.8474932103103], [-22.4016749005819, 65.8769321307254], [-22.3947268057443, 65.8869401231448], [-22.3858347799167, 65.9041661076849], [-22.3883367780216, 65.9269362182769], [-22.3974988687702, 65.9558261240324], [-22.4111157734309, 65.9881811085703], [-22.4999998218846, 66.0769660829281], [-22.5952827828783, 66.1075032003003], [-22.6088908027216, 66.1111032277242], [-22.6619459030375, 66.1205441005732], [-22.7155589028303, 66.1291662291177], [-22.751387850968, 66.1311011076522], [-22.7677858711102, 66.1330452062801], [-22.83083991139, 66.1451320783309], [-22.841666815752, 66.1474900753388], [-22.911947900608, 66.1735992008891], [-22.9436098693895, 66.193885083011], [-22.952501895217, 66.1999961609952], [-22.9627797849194, 66.2102651658803], [-22.972229877862, 66.2213711876188], [-22.9658398501393, 66.2294261965928], [-22.921946840572, 66.2399920884892], [-22.8563908021873, 66.2555530917779], [-22.8333328570394, 66.2605482031702], [-22.8013917708815, 66.2613852200237], [-22.7387517966196, 66.2601250846967], [-22.6577789236812, 66.2422151368556], [-22.5902787866685, 66.2311091151171], [-22.5480509259907, 66.2300022009807], [-22.4586178628776, 66.255823156699], [-22.4341738862168, 66.2677750801083], [-22.4452799079553, 66.2669380632548], [-22.4933398968789, 66.2650031847204], [-22.5222298026344, 66.2658311491184], [-22.5469438442162, 66.2686032121443], [-22.671107826148, 66.2866571610824], [-22.7077828435947, 66.2938842056585], [-22.8327838423799, 66.3236111282675], [-22.941674823217, 66.2984650833948], [-22.9747228235114, 66.2986001996743], [-23.0272289091677, 66.3024882292922], [-23.0513939360901, 66.3058361290679], [-23.073335914646, 66.3100031084242], [-23.1336088394445, 66.325816071723], [-23.1461188299688, 66.3297131537962], [-23.1779159150298, 66.3420700907681], [-23.1893097713241, 66.3515290685281], [-23.1901737779059, 66.3559030808934], [-23.1322228079315, 66.3586032271898], [-23.0574957939808, 66.3924880766996], [-23.0783399108557, 66.4366602036434], [-22.9418097718585, 66.4656941104959], [-22.8869458568323, 66.4663780737969], [-22.8611158486585, 66.4641551930686], [-22.7380587808632, 66.4386041346333], [-22.611941815486, 66.4422220993301], [-22.4216727805099, 66.4333211886851], [-22.2583317830266, 66.3402701608752], [-22.2024959025055, 66.2719422271026], [-22.0863869295478, 66.2680541974848], [-21.9743098196668, 66.2728960876866], [-21.7663918493151, 66.1858211892195], [-21.7552858275766, 66.1788821468373], [-21.7302837838009, 66.1597211161247], [-21.6441717983732, 66.0666612034974], [-21.6377817706505, 66.0497860854252], [-21.6513897904939, 66.0188711118568], [-21.618620907576, 66.0605410730577], [-21.5105578911369, 66.0613780899111], [-21.3994438619335, 66.0272141230248], [-21.3924959347339, 65.9830421637191], [-21.5172268685981, 65.9708292278441], [-21.5344438006827, 65.9680481123628], [-21.5992349065815, 65.9531170929185], [-21.5897308341824, 65.942218104189], [-21.5755558624067, 65.9427671188486], [-21.5519489025993, 65.9474921653198], [-21.5368108501461, 65.9529011750921], [-21.468473863918, 65.9595701525533], [-21.4102798187509, 65.9616580846401], [-21.3927837692897, 65.9602631683098], [-21.3792117916301, 65.9570951441767], [-21.2997238566624, 65.932633062605], [-21.2851438713242, 65.9206181072836], [-21.2777818781065, 65.8905492030242], [-21.2783397775834, 65.8561061187613], [-21.3397288366119, 65.7328961650516], [-21.39860684508, 65.7038890802894], [-21.4377838606315, 65.6880491272622], [-21.4742248553408, 65.6862941243705], [-21.5916749328103, 65.6893002101337], [-21.6397258692785, 65.7238691905826], [-21.6640258448423, 65.7481151866898], [-21.6674998084421, 65.7590141754193], [-21.6816658954004, 65.7649991895794], [-21.7241638209993, 65.7730360936426], [-21.7749958729488, 65.7647111873855], [-21.6505527736404, 65.6526340775045], [-21.6238948010687, 65.6430580883759], [-21.6027807869108, 65.6386121592812], [-21.5866707689626, 65.6366591758358], [-21.5349478883411, 65.6365961439238], [-21.5041138839576, 65.6384411684559], [-21.4932779271402, 65.6397732205123], [-21.4829458903431, 65.6389271512034], [-21.4213948929448, 65.6347150772079], [-21.4033318915513, 65.6312320611526], [-21.3088948322284, 65.5969331456248], [-21.2965288428011, 65.5736772199235], [-21.2955568773062, 65.5530580733304], [-21.3027839218823, 65.5308280925806], [-21.2805537734944, 65.4781872259207], [-21.2006247827804, 65.431594070057], [-21.1905539260869, 65.3947210720568], [-21.187781863061, 65.3402712230486], [-21.1216768100167, 65.223874080259], [-21.0844438930932, 65.1591641111831], [-21.076118819198, 65.1644472247693], [-21.0672267933705, 65.1862452022283], [-21.0861088743446, 65.2316501394946], [-21.096944831162, 65.4408280775351], [-21.0922288371462, 65.4537430816219], [-21.0763888841191, 65.4561010786298], [-21.0641668957887, 65.4547061622995], [-21.0522238571968, 65.4505480677606], [-21.0438898984842, 65.4447161071529], [-20.977496843246, 65.4308381900265], [-20.9783338600995, 65.4424932264245], [-20.9879189016835, 65.4659650699523], [-20.9883328000635, 65.4763780759343], [-20.9831308233002, 65.5161041061453], [-20.9418749281173, 65.5781861809303], [-20.9272228584115, 65.5888781366507], [-20.917502868186, 65.5938911853159], [-20.8527838466547, 65.6261021687569], [-20.7288899296439, 65.6741621576804], [-20.6822248570507, 65.691667091959], [-20.6641709081126, 65.6908300751056], [-20.6238868107866, 65.6710301757311], [-20.6366759186875, 65.622772206254], [-20.6447309276616, 65.5674942252098], [-20.6419409273628, 65.5428251106291], [-20.4970858821085, 65.4880421647878], [-20.4744418353406, 65.4877811523222], [-20.4502048916889, 65.4930461609975], [-20.3255549270096, 65.6286041668617], [-20.2694488139293, 65.7091540889647], [-20.2630587862066, 65.7235991256615], [-20.2636168533216, 65.7405552129186], [-20.2719419272168, 65.7699941333337], [-20.3098678598968, 65.8581942184862], [-20.375000779808, 65.9247131699105], [-20.3988868569919, 65.953603075666], [-20.4149968749401, 66.0094300713697], [-20.4194428040348, 66.043882208088], [-20.4226378178962, 66.0844450875144], [-20.1741749053911, 66.1294361264007], [-20.0926349128822, 66.1231812149576], [-19.9930589087081, 66.0241542254431], [-19.9405528230517, 65.9577611702049], [-19.9240289067236, 65.9381951259297], [-19.8744477700075, 65.9105561354076], [-19.8472228455034, 65.8988831617367], [-19.7891728014332, 65.8844290725845], [-19.7711188524951, 65.8833312109035], [-19.7470798893969, 65.8845730736815], [-19.7369458331534, 65.8819451793905], [-19.6991727863877, 65.8598501472822], [-19.6616609197257, 65.7894431662402], [-19.6544429276051, 65.7676270838703], [-19.6475038852228, 65.7560981112964], [-19.6355517941755, 65.7469361881858], [-19.6074989052734, 65.7405552129186], [-19.4561098311994, 65.7256872253864], [-19.4247268121564, 65.7345701987585], [-19.3963948058778, 65.7891551640463], [-19.3904909285407, 65.8335251039055], [-19.4177788849568, 65.8833312109035], [-19.4505568203302, 65.9222111718056], [-19.4702848029751, 65.9351352283479], [-19.484999904593, 65.9405531229376], [-19.4758378138444, 65.9811071175466], [-19.454444849948, 66.0547181649054], [-19.4363909010099, 66.0633310733565], [-19.3837589191675, 66.0813851899326], [-19.2602789005367, 66.0897191486452], [-19.2311098774047, 66.0913841298966], [-19.1508389050401, 66.083878135582], [-19.0797298557861, 66.0774971603148], [-19.0908358775246, 66.1249811448506], [-19.0888917788967, 66.1369330682599], [-19.0788928389327, 66.152503124004], [-19.0672289177173, 66.1612332114617], [-18.9911068197981, 66.1833191911146], [-18.9686067741272, 66.1883231873243], [-18.8526329174491, 66.2008241253932], [-18.7877787796382, 66.1919320995656], [-18.6830547781574, 66.164716227517], [-18.6530577906274, 66.1494251215113], [-18.6299998454796, 66.135547204385], [-18.551942869026, 66.0847151524355], [-18.5333399054284, 66.0638891404714], [-18.5195788320327, 66.0199870784487], [-18.5322237711985, 66.0033282134791], [-18.5392348979482, 65.9758872035105], [-18.5300008904701, 65.9677691626243], [-18.4425028735295, 65.954989107179], [-18.3777838519981, 65.9483201297178], [-18.3586048840127, 65.9474921653198], [-18.3355558236823, 65.9430551210425], [-18.3255568837183, 65.9377721750943], [-18.2833379078579, 65.9086031519623], [-18.2058388308812, 65.8165152048299], [-18.1815298028619, 65.7380441623583], [-18.091664904096, 65.6574851877999], [-18.0694438081636, 65.643328153297], [-18.0633328978174, 65.6444350674334], [-18.0484109308286, 65.6583941213827], [-18.062495880964, 65.8244350975245], [-18.070280825017, 65.8383401720172], [-18.101105776945, 65.8933301508675], [-18.1486078663917, 65.9234711394945], [-18.1612528055575, 65.9190161579443], [-18.1712519131595, 65.9119421669206], [-18.1833387852103, 65.9105561354076], [-18.221111831976, 65.9291590990052], [-18.2915278654735, 66.0104110893201], [-18.3165299092493, 66.0587320907093], [-18.3313169275966, 66.1524221548191], [-18.2951458301703, 66.1752730669579], [-18.2504158037495, 66.1794402139523], [-18.2188887836096, 66.1719342196377], [-18.1630617879058, 66.166930223428], [-18.0830518280069, 66.1599911810457], [-18.0161099257473, 66.1566612185429], [-17.9683377713796, 66.1544381701765], [-17.950832837101, 66.1522151218101], [-17.9097298278325, 66.1444390625744], [-17.7527788580719, 66.0802692233407], [-17.7350038588722, 66.0688840842257], [-17.7225029208034, 66.0600011108536], [-17.609174895689, 65.9874880928138], [-17.4179157903071, 65.9861111137563], [-17.3649958062707, 66.0549880621884], [-17.3416677962018, 66.1013830698606], [-17.2655549183762, 66.166930223428], [-17.2327858678203, 66.1897092188373], [-17.218475779765, 66.1952711145239], [-17.1311128791039, 66.2105350631632], [-17.1033387723022, 66.2127762164406], [-17.0412568651553, 66.2083210672523], [-17.0230589151203, 66.2044332052725], [-16.9925038604753, 66.194155147932], [-16.9688878482125, 66.1855420718429], [-16.9100007872889, 66.1247110799295], [-16.7369488520355, 66.1147211924209], [-16.5947309211656, 66.0911051801582], [-16.6581988598255, 66.1273481943139], [-16.6870798807636, 66.1609631465407], [-16.5583348534574, 66.1899881685758], [-16.5263937672995, 66.1961081313774], [-16.5088888330209, 66.1983221272883], [-16.4480578411074, 66.2280492175353], [-16.436393919892, 66.2361042265094], [-16.4277808438029, 66.2472100806099], [-16.4173678378209, 66.2760280696359], [-16.4258369128131, 66.2897172263022], [-16.5091677827594, 66.3922091269612], [-16.578053783647, 66.4769350808759], [-16.565282780657, 66.4936122183945], [-16.5555539056141, 66.5008302105152], [-16.5277797988124, 66.5080482026359], [-16.4694419201864, 66.5147081276416], [-16.4308318565673, 66.5172101257464], [-16.3563928448105, 66.5116571148772], [-16.2413907859892, 66.5116571148772], [-16.175285900583, 66.534715227663], [-16.0254178066635, 66.5361010915379]]], [[[42.7066561947328, 66.68637419902], [42.6708272465951, 66.6849791150516], [42.6299941346096, 66.6871931109626], [42.6108242190796, 66.689974226444], [42.5941561340164, 66.6933130737642], [42.5802691644346, 66.6974802207585], [42.4941571790069, 66.7288630721634], [42.4494362050416, 66.747754205593], [42.4337491379288, 66.7626401303981], [42.4422182129209, 66.7744301154376], [42.4661042901048, 66.7830520763441], [42.4799912596866, 66.7863731540295], [42.4952731455988, 66.7885871499405], [42.5124991301389, 66.7899820662708], [42.5294372801231, 66.7910891480453], [42.5406422083194, 66.7903870798334], [42.561666200837, 66.7899820662708], [42.6060991726083, 66.7855361371761], [42.6227672576715, 66.7822061746733], [42.6505411968351, 66.7741511656992], [42.6616651558465, 66.7691471694894], [42.6866581471668, 66.7530550888141], [42.7149992059008, 66.7224911493517], [42.7206782805942, 66.7054091659085], [42.7155482205604, 66.6927461218318], [42.7066561947328, 66.68637419902]]], [[[14.2577731608434, 67.1330441441067], [14.2043041621475, 67.0050011850125], [14.1919472251756, 66.9994391216878], [14.1788882199918, 66.9980442053575], [14.164443183295, 66.9977741404364], [14.1495842482182, 67.0262410953565], [14.1259771207729, 67.0494251043284], [14.0897161693443, 67.0663721391301], [14.0802751288572, 67.0697202065438], [14.0630581967725, 67.0708271206803], [14.0355541548919, 67.0691530869734], [14.0194441369437, 67.0697202065438], [13.9993111407362, 67.0723481008347], [13.9941631434295, 67.0810961255653], [14.0586121000397, 67.1172221283524], [14.2080572431238, 67.137769190578], [14.2577731608434, 67.1330441441067]]], [[[15.2022151678873, 67.9002761213584], [15.1436072243402, 67.898323137913], [15.0111091160578, 67.9041641509762], [14.976666199433, 67.9058291322276], [14.9608351312232, 67.9077732308555], [14.9348611219525, 67.9254761456877], [14.9633371293281, 67.9519361377058], [15.0383342081999, 67.9580561005074], [15.0900031093648, 67.9536011189573], [15.3011072087603, 67.9190142012355], [15.2663942272145, 67.9097171618454], [15.2277751111399, 67.9033180816673], [15.2022151678873, 67.9002761213584]]], [[[15.9033241548218, 67.9788821124715], [15.8622211455533, 67.9758310997071], [15.6713942111003, 67.9783330978119], [15.6138931816897, 67.9755521499686], [15.5155592079316, 67.9799980790634], [15.5026351513893, 67.9895112039179], [15.5183311033194, 68.0030561918492], [15.5288881103984, 68.0058280872371], [15.5549972359487, 68.0086092027185], [15.6080521686265, 68.0138830962112], [15.6216601884699, 68.0149992304412], [15.6519451781938, 68.0155480774626], [15.7116602035154, 68.0152691277242], [15.7433401095697, 68.0149992304412], [15.8511062389974, 68.0136131989282], [15.8647142588408, 68.0113810981063], [15.899166227921, 68.0024890722788], [15.9218012222334, 67.9890071162595], [15.9033241548218, 67.9788821124715]]], [[[12.8419471671309, 67.8086111250614], [12.7972171407102, 67.8069282065372], [12.7852831545737, 67.8115181367288], [12.8955511144683, 67.9519361377058], [12.9409741566455, 68.0034612054118], [13.0547162477779, 68.1019480650842], [13.0683331524387, 68.1030460944033], [13.1038922032934, 68.0947121356907], [13.151664190023, 68.0824901473603], [13.1358242369959, 67.9558241673237], [13.01000415863, 67.8766601090955], [12.8419471671309, 67.8086111250614]]], [[[13.4373601870898, 68.1156912012071], [13.3824961044255, 68.0286070826465], [13.3405562459416, 68.0138830962112], [13.2616622526346, 67.98998813421], [13.2511052455556, 67.9872071863666], [13.2391622069637, 67.9852721401941], [13.2252752373819, 68.0172132263521], [13.2136111485284, 68.0338811437773], [13.1941621156219, 68.0340160924187], [13.1905532033806, 68.018599090227], [13.1805542634166, 68.0038841562472], [13.1638952308089, 68.0129832150838], [13.162221197102, 68.0440152000208], [13.2954212059583, 68.1474881186301], [13.3097222415581, 68.1525011672953], [13.3233302614015, 68.1538781463528], [13.3575031131052, 68.1511060833269], [13.3855561696454, 68.1466511017767], [13.3974992082373, 68.1438701539333], [13.4202691511912, 68.1319452202523], [13.4373601870898, 68.1156912012071]]], [[[13.9683331352558, 68.2383251505291], [14.0033341189955, 68.2366601692776], [14.0266621290644, 68.2451381290871], [14.034024122282, 68.258467199192], [14.0486131600757, 68.2616531605979], [14.063895213626, 68.2622112277129], [14.094162098439, 68.2580440807186], [14.1300000990322, 68.2466591092416], [14.1354181612599, 68.2362461032596], [14.1286051827018, 68.2280470931885], [14.0391632347713, 68.1772152088771], [14.0286062276923, 68.1744340933957], [14.0102731613777, 68.1755591124431], [13.9374991308723, 68.1719320952909], [13.8602701188167, 68.1588730901071], [13.8366631590094, 68.1361121996086], [13.8480571829418, 68.1241601085612], [13.8462482005934, 68.1116501180369], [13.8355562448729, 68.1047201281102], [13.7083321977213, 68.0669381965271], [13.6977751906423, 68.0641661335012], [13.6855532023119, 68.0619342003174], [13.6447202579645, 68.066668131606], [13.6247222103984, 68.0838850636907], [13.561947119857, 68.0733191717943], [13.5211051230541, 68.039443207102], [13.503051174116, 68.0405410687829], [13.4894431542727, 68.0436101864582], [13.473612253701, 68.0499911617254], [13.4527771892815, 68.0638690788518], [13.4662412080279, 68.0881781068711], [13.5294481342221, 68.1261042071892], [13.5361082268659, 68.2036031165278], [13.5344432456145, 68.229154174963], [13.5170821447948, 68.2324931899213], [13.5681931464827, 68.2626251260929], [13.6597141416827, 68.2863760869972], [13.6763911115633, 68.2858270723376], [13.8038941084534, 68.2688711527186], [13.8886111775508, 68.2530581894198], [13.9102742063682, 68.2469382266181], [13.9522142324901, 68.2399901317805], [13.9683331352558, 68.2383251505291]]], [[[14.203611146391, 68.2391621673825], [14.1883292604789, 68.2386041002675], [14.1705542612792, 68.2413852157489], [14.1611132207922, 68.2447151782517], [14.0523662410521, 68.2893012035755], [14.0490272260938, 68.3002721090344], [14.0688901573803, 68.320261104145], [14.11471821312, 68.3216561881134], [14.1327721620581, 68.320261104145], [14.21416815347, 68.3011000734324], [14.2291622048263, 68.2930450644583], [14.2394491469842, 68.2811110783218], [14.2426351083901, 68.2661081421481], [14.2180561830878, 68.2441661635922], [14.203611146391, 68.2391621673825]]], [[[15.0304141478673, 68.3572150713301], [14.8425031098991, 68.2791671473319], [14.8130551370286, 68.2691682073679], [14.7819421829067, 68.2602761815404], [14.7713942282832, 68.2574950660591], [14.5324982524512, 68.200543218946], [14.5080541081524, 68.1966551893282], [14.3927730995926, 68.1833170667678], [14.2408351784972, 68.1558311297981], [14.205825142302, 68.1491530998815], [14.1997142319558, 68.1522222175568], [14.204313214603, 68.2031801656923], [14.304717183175, 68.3049881030502], [14.3217991666182, 68.3170841951946], [14.3416620979046, 68.3191541900086], [14.3555581199419, 68.3169401940976], [14.3709032054042, 68.3075531330672], [14.4136081640121, 68.2927751671753], [14.4830522320146, 68.2958171274842], [14.5006292506607, 68.3047901224967], [14.4722161075591, 68.3391520699365], [14.4311130982906, 68.3558201549997], [14.485275112743, 68.3813800982524], [14.5422182426767, 68.4008381836144], [14.605551232695, 68.4180462308816], [14.6275022637064, 68.4235990741128], [14.6397151995814, 68.4255522251962], [14.7588931225763, 68.4286030703225], [14.7750031405245, 68.4269380890711], [14.7852721454096, 68.4247061558873], [14.8047211783161, 68.4177761659606], [14.8073041456058, 68.3911091409334], [14.7985561208752, 68.3817220799029], [14.7760562428424, 68.3732171303651], [14.7665521704433, 68.3678802049603], [14.7527731597747, 68.3487371115206], [14.7946682588955, 68.3633440865871], [14.8605842162036, 68.3819381653674], [14.855004215606, 68.3982731535974], [14.8958371599535, 68.4288821876991], [14.9183372056244, 68.4322212026574], [15.1447141384766, 68.4513820657319], [15.1586101605139, 68.4524981999618], [15.1688882178544, 68.4505452165165], [15.1561081624091, 68.4402762116315], [15.1141681362871, 68.411098136044], [15.0304141478673, 68.3572150713301]]], [[[50.8297141528726, 68.3746931835184], [50.8141531495839, 68.3722091226864], [50.7968012688577, 68.3754041365477], [50.811381254196, 68.3952670678342], [50.8367252796223, 68.4090102039571], [50.8491631857791, 68.4146981634679], [50.8872151822832, 68.4297010996416], [50.9141522722314, 68.4383051232752], [50.9552732187728, 68.4508151137995], [50.9835961725959, 68.4583301605695], [51.0574952221487, 68.4747011909834], [51.1169401825492, 68.4874901312461], [51.1638842048809, 68.4952571380263], [51.181110189421, 68.4969402241886], [51.2180462193332, 68.4974801863927], [51.2777702971103, 68.4949781882879], [51.4441532549025, 68.4824861350364], [51.4566541929713, 68.4769240717117], [51.4335962478235, 68.4647111358368], [51.4194482657761, 68.4611111084129], [51.3099901653686, 68.4580331059202], [51.1863842505518, 68.4513820657319], [51.1708232472631, 68.4488621303542], [51.053049293054, 68.4222132102379], [50.9213791491695, 68.3916672080483], [50.8297141528726, 68.3746931835184]]], [[[16.4055511983292, 68.411098136044], [16.3944451765908, 68.4085961379391], [16.3805582070089, 68.4074801713472], [16.34971515017, 68.4069402091431], [16.3147141664303, 68.4091630898715], [16.2994411653355, 68.4088750876776], [16.2716672261719, 68.4069402091431], [16.2033302399438, 68.4008381836144], [16.1911082516135, 68.398885200169], [16.1211061164959, 68.3763942069536], [16.1130511075218, 68.3788692153302], [16.0952761083222, 68.399713164567], [16.1440291130022, 68.4811001035234], [16.180002229875, 68.5008280861684], [16.2155522282742, 68.5161010872632], [16.2350012611807, 68.5230401296454], [16.3269452072161, 68.5335971367244], [16.3424971580494, 68.5338760864628], [16.3725031980348, 68.5294392098235], [16.3841671192502, 68.5263791446037], [16.39999818746, 68.5208261337344], [16.4144432241568, 68.5127711247603], [16.4645822603498, 68.4654132040487], [16.4055511983292, 68.411098136044]]], [[[57.9208232022104, 68.8033180644844], [57.878874291271, 68.7661030848337], [57.8647172567682, 68.7619361054774], [57.6999992802273, 68.7572201114616], [57.6338851747276, 68.7647081685033], [57.5941591445166, 68.7677680660851], [57.558042194185, 68.7672101666082], [57.4877701617844, 68.7636101391843], [57.4560991405475, 68.7583271932361], [57.4419332212273, 68.7538722116859], [57.4280462516455, 68.7494172301357], [57.3213781515367, 68.7266561719992], [57.2000041699037, 68.720959160033], [57.2513942889682, 68.7455292005179], [57.2655422710156, 68.7500021193409], [57.2871962473776, 68.7548081349971], [57.3308282444793, 68.7625032250479], [57.3799951475393, 68.7685961981212], [57.4805432848464, 68.7788740878236], [57.5144462392671, 68.7816640881224], [57.5672222222064, 68.7844270986928], [57.6419401837017, 68.7833290693738], [57.677220284818, 68.7849942182633], [57.727485217197, 68.7899801095621], [57.7602722050258, 68.7938771916354], [57.8097182254624, 68.8002672193581], [57.8250002790126, 68.8033180644844], [57.8908262146804, 68.8116431383796], [57.9119402288383, 68.8088710753536], [57.9208232022104, 68.8033180644844]]], [[[17.1163892279448, 68.7524950649903], [17.0952752137868, 68.7463841546442], [17.0825042107969, 68.7447191733928], [17.0299981251405, 68.7475001212361], [17.0144461743073, 68.7475001212361], [16.9591681932631, 68.7427661899474], [16.9338871997489, 68.7391661625235], [16.8252751686503, 68.7197080771615], [16.813323245241, 68.7255490902247], [16.8394412556086, 68.7655451853568], [16.9708321144785, 68.8441602289253], [16.9877791492801, 68.8527640849209], [17.0005592047255, 68.8544290661723], [17.013051257977, 68.8527640849209], [17.1446582023113, 68.7684610818416], [17.1163892279448, 68.7524950649903]]], [[[17.241660124013, 68.78861218296], [17.2261081731798, 68.78861218296], [17.2097192054931, 68.7905472291325], [17.1943022033014, 68.7952721079657], [17.08083017709, 68.9011120760384], [17.0872202048127, 68.9127671124364], [17.100558159735, 68.9188781904206], [17.2966682077742, 68.9197061548186], [17.3313902417755, 68.9163850771332], [17.3549972015829, 68.9099952170485], [17.36443824207, 68.9066650869077], [17.4316681465235, 68.8726271838455], [17.4361051908008, 68.8626280762434], [17.4173671109237, 68.8470761254102], [17.3083232441723, 68.8049920981912], [17.2544492319138, 68.7905472291325], [17.241660124013, 68.78861218296]]], [[[15.9877711589981, 68.7547181133567], [15.9656942318007, 68.7087371717026], [15.9536071921118, 68.6941571863643], [15.9362462589302, 68.6818000817544], [15.8638951792602, 68.6469430991116], [15.8541661365792, 68.6436040841533], [15.8119471607188, 68.6402741216505], [15.8008322541629, 68.6375022262626], [15.7776391927355, 68.6284750841555], [15.7643012378132, 68.6181881419976], [15.7425032603543, 68.529160092447], [15.8019482207548, 68.5494370897515], [15.8112452601449, 68.5574920987256], [15.8181931873445, 68.5702631017155], [15.8130542424933, 68.5836012242759], [15.8091662128755, 68.5972181289366], [15.8158351903366, 68.6091611675285], [15.8369492044945, 68.6197181746075], [15.8466601422646, 68.6230481371103], [15.9763952399766, 68.6658340649031], [16.0908301792274, 68.7322091828685], [16.1126372091418, 68.7820781541404], [16.0963831900967, 68.7927701098609], [16.088607130861, 68.8024901000864], [16.0872210993481, 68.8138931764743], [16.0994432553165, 68.8247111960188], [16.1188921205849, 68.8316681756739], [16.1788951481005, 68.8516571707845], [16.2041672567973, 68.8552751354812], [16.3547191463798, 68.8572101816537], [16.4363852027127, 68.8474901914282], [16.4461051929382, 68.8438901640043], [16.490277152244, 68.8105451090605], [16.5444482191518, 68.7641682062993], [16.5680551789591, 68.6963800670927], [16.5640231482443, 68.6487431966426], [16.5565262063852, 68.6359631411972], [16.5372211745756, 68.6244341686233], [16.5275011843501, 68.6211130909378], [16.509447235412, 68.6133281468848], [16.4930581000873, 68.6047150707957], [16.4869471897411, 68.5958232126063], [16.5011491512452, 68.5524611127876], [16.3647182539818, 68.5558361699297], [16.349445252887, 68.5555481677357], [16.2330571625528, 68.5499951568665], [16.2219422559969, 68.5472051565677], [16.1336072222028, 68.5169381041166], [16.0827751702533, 68.4974981236656], [16.0722181631743, 68.4858251499947], [16.04999723488, 68.4630461545854], [15.9562441388582, 68.378743151506], [15.9330512450688, 68.3694281748431], [15.9111090988748, 68.3641631661677], [15.8833351597112, 68.3622101827224], [15.8694481901294, 68.3644332310888], [15.8697182550505, 68.3994251623731], [15.8555521680921, 68.431924148008], [15.7886102658325, 68.3902721240799], [15.6972151668186, 68.3411052210199], [15.5888911379139, 68.3049881030502], [15.5324971902778, 68.3308271636794], [15.5208331014243, 68.3335992267054], [15.4261082075456, 68.3335992267054], [15.3641612490402, 68.3241581862183], [15.3488882479454, 68.3236091715588], [15.3313921984843, 68.3281902169331], [15.3215282071618, 68.3431841006513], [15.3877861461204, 68.3788692153302], [15.4394461624679, 68.3941601536977], [15.5011051187794, 68.4133300692278], [15.5169452394445, 68.4219340928614], [15.5702702370434, 68.4608231062189], [15.589161202835, 68.478337092953], [15.5677861762114, 68.5022050652259], [15.558336250907, 68.5058231975607], [15.5414522480174, 68.5036001491943], [15.5511092063309, 68.4905411440105], [15.55860614819, 68.4737471627613], [15.5111131111988, 68.4461081722392], [15.4411111437193, 68.4149952181172], [15.4316612184148, 68.4113770857824], [15.4205551966764, 68.4085961379391], [15.3433352370762, 68.3952670678342], [15.256944134272, 68.3647210656447], [15.227712246866, 68.3423561362533], [15.197220224133, 68.3191541900086], [15.1113871884438, 68.2813901956984], [15.1019461479567, 68.2777722310016], [15.027219134006, 68.249440224723], [15.0149971456756, 68.247496126095], [15.0011101760938, 68.2463801595032], [14.986665139397, 68.247496126095], [14.9850001581456, 68.2630480769283], [14.9975012638525, 68.3001371603929], [15.0841622639397, 68.3641631661677], [15.2436061793497, 68.4730541470048], [15.3322201628823, 68.4838901038222], [15.2624971451412, 68.519989116881], [15.2486101755594, 68.5222212177029], [15.2177852236314, 68.5216540981324], [15.1877701311905, 68.5218611311414], [15.2133391268986, 68.5569251467932], [15.2227711149302, 68.56054311149], [15.3491671976839, 68.5858241050042], [15.3616681357527, 68.5877770884495], [15.4583371282594, 68.6569331542582], [15.4461062551116, 68.6772192040181], [15.4372142292841, 68.6927621023959], [15.43555813285, 68.7038951138627], [15.4490312040519, 68.7270700703792], [15.4619462081388, 68.7313812184705], [15.5899982196884, 68.7291581701041], [15.6069452544901, 68.7286091554446], [15.6233342221767, 68.7269441741931], [15.6349981433922, 68.7238752241559], [15.6522152431149, 68.7163781146587], [15.6744452238647, 68.7041651787838], [15.6966661521591, 68.6991521301186], [15.7136131869607, 68.6986121679145], [15.6587491042964, 68.7337481002958], [15.6455551504711, 68.7391661625235], [15.6136051794958, 68.7408311437749], [15.5652751256511, 68.7408311437749], [15.5497141223624, 68.7405521940365], [15.537222236749, 68.7385992105911], [15.5261071625551, 68.7358271475652], [15.5091601277534, 68.7363761622247], [15.4972172567996, 68.7394362274446], [15.4622161054218, 68.7530531321053], [15.4531891309527, 68.7595692236521], [15.4572211616675, 68.8060991799658], [15.6327752626638, 68.9441680687522], [15.6586051031995, 68.9522051404535], [15.6841652140902, 68.9558231051502], [15.8697182550505, 68.9641572315009], [15.8869442395906, 68.9636082168414], [15.8988871105445, 68.9605390991661], [15.908751101867, 68.9566961641874], [15.9284701996945, 68.8891601526291], [15.8731922186503, 68.7892961462611], [15.93972022253, 68.7855521177402], [15.9566672573316, 68.7849942182633], [15.9818042497489, 68.7763811421742], [15.9877711589981, 68.7547181133567]]], [[[16.5372211745756, 68.879719112142], [16.5213812215485, 68.8794401624035], [16.5080521514436, 68.8799891770631], [16.4916631837569, 68.8819421605084], [16.4188891532515, 68.8935971969064], [16.3761121102761, 68.9066650869077], [16.2676351954571, 68.9594321850296], [16.2630541500828, 68.9699891921086], [16.2844471139792, 68.9847222309993], [16.2983342511991, 68.9902661894131], [16.3127702354404, 68.991382156005], [16.3299962199805, 68.99082408889], [16.5486061460526, 68.9677751961976], [16.5627722330109, 68.9652731980928], [16.5725011080538, 68.961655065758], [16.5980521664891, 68.9476240950792], [16.6072142572377, 68.9352762105627], [16.5890251920201, 68.8899881170271], [16.5627722330109, 68.8833281920214], [16.5372211745756, 68.879719112142]]], [[[15.3790292365724, 68.8473550751486], [15.4030591472152, 68.7077652062077], [15.4022221303617, 68.6958312200712], [15.39763220017, 68.6801351005029], [15.3854192642951, 68.6694431447825], [15.3622171504123, 68.660263116761], [15.3225001726567, 68.6469430991116], [15.0702751267198, 68.5752761503807], [15.0591602201639, 68.5724952025374], [15.0438872190691, 68.5722160851608], [14.9013901708227, 68.581369123454], [14.8644452560931, 68.5838801740143], [14.8502701166793, 68.5863821721192], [14.8040281625596, 68.6152631930573], [14.8183291981594, 68.6358281925557], [14.8561111297425, 68.6458271325197], [14.916942121656, 68.6563931920541], [15.0583322557659, 68.6808371687149], [15.1436072243402, 68.6938780689878], [15.1611121586188, 68.6974871488672], [15.1499972520629, 68.7491651024875], [15.13584021756, 68.7516671005923], [15.0591602201639, 68.7597221095665], [15.0091651850679, 68.7638802041053], [14.996664246999, 68.7619361054774], [15.0063931220419, 68.7583271932361], [15.0466681669125, 68.7508300837389], [15.0650012332271, 68.739715177183], [15.0394411223363, 68.718331098104], [14.996394182078, 68.6983151132652], [14.9066642319535, 68.6772192040181], [14.8941631262466, 68.6752841578457], [14.8227751272541, 68.6669232094048], [14.7438901864026, 68.659165087442], [14.7319471478106, 68.6619462029234], [14.6636101615826, 68.6666531444837], [14.5497151845358, 68.6191512226751], [14.5011061809527, 68.6019431754079], [14.4486091477518, 68.6041571713188], [14.4329222482771, 68.6090171664316], [14.4183332104834, 68.6199880718905], [14.3830531093671, 68.6572121039966], [14.3736122365181, 68.6866600768672], [14.4424982374057, 68.7655451853568], [14.4836101314916, 68.7863711973208], [14.5199971467443, 68.8013741334945], [14.5294472396868, 68.8049920981912], [14.6327761571991, 68.8261061123492], [14.645277262906, 68.8280411585217], [14.6625032474462, 68.8275011963176], [14.6794412297924, 68.8230550995848], [14.6894492222118, 68.8049920981912], [14.8866661843875, 68.7541602138798], [14.90624111348, 68.7565270957051], [14.9391632175884, 68.7880541158451], [14.9469481616414, 68.799439087322], [14.9499991744058, 68.8090150764506], [14.9437442629627, 68.819167069967], [14.9080591482839, 68.8397141321925], [14.9422142303528, 68.8569401167327], [14.9516641556572, 68.860549196612], [15.0508351462688, 68.8502620868161], [15.067215229138, 68.8483272082816], [15.0888871427729, 68.8419371805589], [15.1063922446895, 68.8344491235172], [15.1194421974179, 68.8220112173604], [15.1336081167381, 68.8130471071654], [15.1518062344113, 68.8147120884168], [15.154866131993, 68.8259532264348], [15.1423651939242, 68.840407147949], [15.0788882028089, 68.8922111653935], [15.0311071636238, 68.9248541521253], [15.0141601288221, 68.9387320692516], [15.0048632570701, 68.9544370736373], [15.0116671831727, 68.970826208962], [15.0216661231367, 68.9824991826329], [15.0350042456971, 68.9930471372564], [15.0447151834671, 68.9963861522147], [15.087771176181, 69.0080411886127], [15.1322222528632, 69.011380203571], [15.1444442411936, 69.0083291908066], [15.16583720509, 68.9902661894131], [15.1701391330878, 68.9766672220252], [15.2066612646201, 68.8994291575141], [15.2927732500478, 68.8794401624035], [15.3790292365724, 68.8473550751486]]], [[[17.4169441600882, 68.9958192002823], [17.3727722007825, 68.9847131785438], [17.3563202011838, 68.9934612032744], [17.3527741532165, 69.0241512065609], [17.3602712627137, 69.0361031299703], [17.3888822187307, 69.0563801272747], [17.4145861630803, 69.0735972269975], [17.562636222196, 69.0923530765094], [17.5263932080403, 69.049990099552], [17.442774168262, 69.0083291908066], [17.4169441600882, 68.9958192002823]]], [[[15.5224982503138, 68.9060981349753], [15.4680571184849, 68.8741661012727], [15.4533331320497, 68.8752731830472], [15.4398602284859, 68.8806821928195], [15.4168021157, 68.8991590925931], [15.4219412281893, 68.9762441035517], [15.5644471612531, 69.0967901207868], [15.6130561648362, 69.1188851528951], [15.6227761550618, 69.1222062305806], [15.6452762007326, 69.1277771787226], [15.6905552418129, 69.13861313554], [15.7366622472911, 69.139999167053], [15.7511071163499, 69.1410971963721], [15.7638871717952, 69.1430590646348], [15.7777831938325, 69.148612075504], [15.788889215571, 69.1558300676247], [15.8100032297289, 69.1794460798875], [15.848325123516, 69.2222140704074], [15.8636071770663, 69.2386032057322], [15.9747212062697, 69.28083106641], [15.9944491889147, 69.2877612239748], [16.1119441933854, 69.3127721525679], [16.1263892300821, 69.3102701544631], [16.1480522588996, 69.2863751924618], [16.1538931043247, 69.2761061875768], [16.1550001860992, 69.2650001658383], [16.0851331672612, 69.1552721681478], [16.0580522438541, 69.1391621501996], [16.028613155801, 69.1285960906651], [16.0172191318686, 69.1261031450157], [15.9975002016791, 69.1191552178162], [15.9694471451389, 69.1077700787011], [15.9444451013632, 69.0949811384384], [15.8720851368758, 69.050548166667], [15.8734711683888, 69.0392981438316], [15.868053106161, 69.0281921220931], [15.8541661365792, 69.0224951101269], [15.7355551655166, 68.9988790978641], [15.7113901385943, 68.9944241163139], [15.638058208612, 68.981653113324], [15.5224982503138, 68.9060981349753]]], [[[59.2383242746202, 69.1790051917793], [59.2489531984286, 69.1372991883946], [59.1755582365342, 69.1663781898863], [59.1633181432929, 69.1716431985616], [59.1205861949567, 69.1952322210961], [59.1011101723219, 69.21137811359], [59.0841633051583, 69.2258140978313], [59.0752712793308, 69.2316551108945], [59.0452742918008, 69.2477560763873], [58.9830482159189, 69.2669352120108], [58.9483261819176, 69.2763851373152], [58.8636092804583, 69.2994251451902], [58.7694332336011, 69.3280451536627], [58.7633312080723, 69.3366582297518], [58.7863802684027, 69.3380440936267], [58.8738782853434, 69.3244360737833], [59.0347172847218, 69.2816680832634], [59.1966541457812, 69.2309532103206], [59.2383242746202, 69.1790051917793]]], [[[34.4049212061029, 69.3438041375049], [34.3863812744173, 69.3374950789672], [34.2197101467931, 69.3391511754012], [34.1949872203939, 69.3399791397992], [34.0727762219074, 69.3460991026008], [34.0505462411576, 69.3477640838522], [33.992487144632, 69.3555491955433], [33.9758192272069, 69.3629021363055], [33.9874922008777, 69.3796961175547], [33.9994352394696, 69.3847182186754], [34.0272182310887, 69.3924941102729], [34.0433282490369, 69.3952661732989], [34.0780412305828, 69.4002701695086], [34.1169391287577, 69.4030420648965], [34.1375041282561, 69.4041670839438], [34.2133742661651, 69.4027270729742], [34.2463862242758, 69.3961031901523], [34.373601218972, 69.3594191202502], [34.4049212061029, 69.3438041375049]]], [[[50.3127721753853, 69.1562350811873], [50.3294402604485, 69.1244921432209], [50.3119351585319, 69.1008221515015], [50.2622192408124, 69.0646961487144], [50.1772141695211, 69.011380203571], [50.1351301423022, 68.9916522209261], [50.1133232800259, 68.9949821834289], [50.1230432702514, 69.0428981712555], [50.1474872469122, 69.0633101172015], [50.1658291980442, 69.0788711204902], [50.1824882306519, 69.0955392055534], [50.2244371415912, 69.1463801423203], [50.1981841825821, 69.1530400673259], [50.129991197451, 69.1383160808907], [49.959432207847, 69.0760992251023], [49.8677672115501, 69.0047201109273], [49.8055411356682, 68.9522051404535], [49.7552762032891, 68.9172132091692], [49.6966592072866, 68.8810960911995], [49.678326140972, 68.8730231449526], [49.4884622871965, 68.8197071998091], [49.4437322607758, 68.8099781571281], [49.1472182441645, 68.7674891163467], [48.9127681974272, 68.7360972124863], [48.8204101853738, 68.7258191551458], [48.7854092016341, 68.7230382073025], [48.5830442421517, 68.7308140989], [48.2188862550688, 68.8902581819481], [48.214440158336, 69.0602591044371], [48.232098146167, 69.0840912021644], [48.2650651772765, 69.1281821922852], [48.265614191936, 69.1862320687173], [48.2722112526677, 69.2226371888809], [48.2891671722867, 69.2538762068269], [48.3174902937479, 69.2827751650379], [48.3711032935408, 69.3219251908611], [48.3916682930392, 69.3352631457834], [48.4138801688781, 69.3477640838522], [48.4374872963235, 69.3588701055907], [48.5825042799476, 69.4249930959078], [48.6077762210064, 69.4352532159755], [48.6349922606931, 69.4441361893476], [48.6638821664486, 69.4519390706735], [48.8327761748011, 69.4891542179622], [48.9097171846628, 69.5024921728845], [48.9433141996168, 69.5069471544347], [49.0090142390985, 69.5097101650052], [49.1194352525454, 69.5091520978902], [49.2441571339542, 69.5055520704663], [49.2919381731393, 69.4997112250412], [49.3127641851033, 69.4963722100829], [49.34749527156, 69.4883081486533], [49.3794361900799, 69.4797131774751], [49.4788772456125, 69.4480242189654], [49.5705422419094, 69.4216451961321], [49.6933201923283, 69.3869322145863], [49.7247122638267, 69.3783100860418], [49.9069351746461, 69.3310961664271], [50.1041611892772, 69.281101131331], [50.1427712528964, 69.2666651470897], [50.1752702385312, 69.2513921459949], [50.1936031372078, 69.2405380842666], [50.3127721753853, 69.1562350811873]]], [[[17.6366071884782, 69.5160462132712], [17.6861071883714, 69.5091520978902], [17.6955571136758, 69.5168020933017], [17.6686111389102, 69.5463940672692], [17.6520781701265, 69.5913851061555], [17.662500228564, 69.5974871316843], [17.8441652399065, 69.5891531729717], [17.8597171907397, 69.5840142281205], [17.9644411922205, 69.523039067472], [18.0741601374555, 69.430834108971], [18.0851402630079, 69.4188821855617], [18.0999271137172, 69.3595091418906], [18.0869401929009, 69.3494471700145], [18.0563941907113, 69.3483312034226], [17.9688871213152, 69.3430480898364], [17.9572141476444, 69.3405460917315], [17.9174971698888, 69.3255431555578], [17.9067961617129, 69.3187392294552], [17.8758272086879, 69.2397191723241], [17.9522192038901, 69.1994350749981], [17.9680591569172, 69.1997051399192], [17.9811091096456, 69.201379173626], [18.0020791227066, 69.1984631095031], [17.9991632262218, 69.1881941046181], [17.9013782671232, 69.1680431711377], [17.862498138583, 69.1627602251895], [17.5838851849955, 69.1569371493992], [17.5222171762285, 69.1902731518875], [17.4069452201243, 69.161653143415], [17.2119332014041, 69.090274196878], [17.1947161016814, 69.0819400705274], [17.1733321902404, 69.0666670694326], [17.1656912472843, 69.0574872090492], [17.1641612146744, 69.0456791190988], [17.1823682171649, 69.0436000718294], [17.201664196519, 69.0444370886828], [17.2143002508674, 69.0363731948913], [17.2056871747783, 69.0259601889093], [17.1672211122562, 69.0160961975868], [17.092773215682, 69.0036041443354], [17.0455591284292, 69.0033251945969], [17.0419411637325, 69.0069431592937], [17.0388182342386, 69.020965077517], [17.082216208603, 69.0494322000751], [17.1288901660136, 69.0647052011699], [17.1358382608513, 69.072490145223], [17.1261092181703, 69.0788892254011], [17.1097202504836, 69.081103221312], [16.9561081280432, 69.0677650987517], [16.9005511972605, 69.0541570789083], [16.8891662257836, 69.051376131065], [16.8116671488069, 69.0497111498136], [16.7740292183208, 69.0670811354507], [16.7675042419566, 69.090274196878], [16.7751361324573, 69.0995801210856], [16.7970781110132, 69.1143041075208], [16.8141602620944, 69.1183361382356], [16.8300002151215, 69.1186062031566], [16.9191632133136, 69.1227731825129], [17.0044472343433, 69.1299911746336], [17.1412471029855, 69.1734701181828], [17.1647191141513, 69.1874922040442], [17.1694441606226, 69.1965282309687], [17.1536132600509, 69.1947190809823], [17.1233371551444, 69.1844321388244], [17.1119431312119, 69.1819301407195], [17.0858251208443, 69.1783301132956], [17.07000310509, 69.1780511635571], [17.0325001232454, 69.181111228777], [16.9402772274715, 69.1947190809823], [16.8758281032233, 69.2213772211921], [16.8858272108253, 69.2249951858888], [16.9116661038164, 69.2283342008471], [16.94055617721, 69.2305481967581], [17.0013871691235, 69.2327710774864], [17.0391602158892, 69.229720064722], [17.0722171010009, 69.2255530853657], [17.1083251665152, 69.2236001019204], [17.122086239911, 69.2294322301662], [17.1427771355954, 69.2494391625496], [17.0703182646503, 69.275863112384], [17.0392772272578, 69.2684920667109], [16.9136102024444, 69.292216205525], [16.9004071961636, 69.2976252152973], [16.8990302171061, 69.3083262234732], [16.9133312527059, 69.3138881191598], [16.9280552391412, 69.3149952009343], [17.0144461743073, 69.3136001169659], [17.0836292298443, 69.3148242101091], [17.0987131352029, 69.3150852225747], [17.089110156346, 69.3426521287293], [17.0776081735004, 69.3452350960191], [17.0442721710121, 69.3491591678206], [17.0302772425171, 69.3487362169852], [17.0181902028282, 69.3446590916312], [16.9777711568607, 69.3502660819571], [16.9633351726194, 69.3491591678206], [16.9094432230881, 69.3519491681194], [16.8905522572966, 69.3536050969154], [16.8754142048433, 69.3581951947451], [16.9351381149823, 69.3945731575424], [17.0438311152658, 69.3988211060836], [17.2030591128494, 69.4041670839438], [17.2911061444495, 69.4074791091738], [17.3899981853226, 69.412492157839], [17.4808261647661, 69.4197101499596], [17.4908251047301, 69.4243000801513], [17.4816631816196, 69.4302671570386], [17.4530522256025, 69.4352711532483], [17.4062701416406, 69.4360991176463], [17.3856872048694, 69.433858132007], [17.3199962178431, 69.4369361344997], [17.2611091569195, 69.4444421288143], [17.2379162631302, 69.4536131043803], [17.1866612603453, 69.4937441481539], [17.1966602003093, 69.4999992272351], [17.2127702182575, 69.5002691245181], [17.2247221416668, 69.4972092269363], [17.2541612297199, 69.4834660908134], [17.2838792675115, 69.4644401763804], [17.2958311909208, 69.4613801111605], [17.313327240382, 69.4605342094897], [17.3612162384803, 69.4781112281358], [17.3436122301059, 69.5010970889161], [17.3052722314079, 69.5245060681698], [17.3236051300844, 69.531940145755], [17.3397151480326, 69.5322102106761], [17.4141632122449, 69.5199882223457], [17.4572192049588, 69.51221216311], [17.5454191224733, 69.4848430698709], [17.5719421464035, 69.462631194032], [17.5899962629797, 69.4552692008144], [17.6060341965604, 69.47428623043], [17.5615021506932, 69.5111681132476], [17.5526641043223, 69.516001118632], [17.5200031803176, 69.5347210935983], [17.502498246039, 69.5352612234404], [17.4858392134313, 69.5374931566242], [17.4736081726454, 69.5405441693886], [17.4592982522282, 69.5676250927958], [17.4691622435507, 69.5977660814227], [17.4852722614989, 69.5977660814227], [17.5288952061451, 69.5844462314114], [17.5386061439152, 69.5808280990765], [17.5533391828059, 69.5727730901024], [17.5677751670472, 69.5644391313899], [17.5944421920744, 69.5507141001779], [17.6169422377453, 69.5282051696896], [17.6366071884782, 69.5160462132712]]], [[[18.9560072648767, 69.6399221930091], [18.9208081329454, 69.623875206973], [18.933759179216, 69.6859841038482], [19.0258831685321, 69.7072060769193], [18.9560072648767, 69.6399221930091]]], [[[18.8900011182902, 69.6919330758245], [18.7941602578196, 69.6719351958966], [18.774585161089, 69.6504071157206], [18.7709762488477, 69.6340902324014], [18.7897141610868, 69.6294371026596], [18.8061121812289, 69.6294371026596], [18.8238871804286, 69.6245861600023], [18.846378173644, 69.601105096381], [18.7830542360811, 69.5691551254057], [18.7622191716617, 69.5627741501384], [18.7383242096604, 69.5577701539287], [18.7236091080426, 69.5569240846198], [18.704448244968, 69.5586071707822], [18.6108391500431, 69.5602721520336], [18.5372192178669, 69.5561051726773], [18.4091672063173, 69.5458182305194], [18.3972151152699, 69.5433160647765], [18.344160182592, 69.5366561397708], [18.2413801121012, 69.5305452294246], [18.2266651781214, 69.5297082125712], [18.1905571126071, 69.5299962147651], [18.1597142234063, 69.5347210935983], [18.0452702317, 69.5647091963109], [18.0258391360663, 69.5719271884316], [17.9997932100662, 69.5904131406606], [18.0319411615951, 69.6222102257216], [18.1463851533014, 69.6386080782256], [18.162774120988, 69.6386080782256], [18.2686052042433, 69.6191592129572], [18.2799992281757, 69.6358180779269], [18.1865252495304, 69.7038851668719], [18.1972172052509, 69.7088801106262], [18.2983321268523, 69.7052711983849], [18.3144872394397, 69.7033810792135], [18.3961082011334, 69.6999971372541], [18.5891672364083, 69.6919330758245], [18.6268772512619, 69.6926981759485], [18.6108391500431, 69.7019321834266], [18.5222161140551, 69.7116521736521], [18.483894220268, 69.7150000734278], [18.436383246004, 69.714154171757], [18.3636092154986, 69.7202741345586], [18.3480572646653, 69.7254130794098], [18.3231901695311, 69.7655441231834], [18.3281941657408, 69.7766591973773], [18.3530522084196, 69.7861000702263], [18.3872161753059, 69.794434196577], [18.3994381636363, 69.7911131188915], [18.4819412368227, 69.7608190767121], [18.6344461098505, 69.763321074817], [18.6476402313139, 69.7238741619825], [18.6561091386679, 69.711382108731], [18.6705541753647, 69.7033270997569], [18.7097221384608, 69.684157184227], [18.7216651770527, 69.6811061714626], [18.7394492287078, 69.6802601021537], [18.7558381963944, 69.6848590848008], [18.7663952034734, 69.7655441231834], [18.7533271458341, 69.8011031740381], [18.7341661151215, 69.8083211661588], [18.6859711775565, 69.8294351803167], [18.6606901840422, 69.8637340958445], [18.6680521772599, 69.8752721208739], [18.6930542210356, 69.884425159167], [18.8044471999775, 69.8827601779156], [18.8213942347792, 69.880555066822], [18.8336071706541, 69.8774951692403], [18.9958231490901, 69.8249981360393], [19.0150021170755, 69.8177622066458], [19.0436132407306, 69.8011031740381], [19.0577791600509, 69.7872162044563], [19.0647182024331, 69.7688740856862], [19.0597142062234, 69.7594241603818], [19.0441622553901, 69.7497132226117], [19.0180531298399, 69.7363751000513], [18.9336061256636, 69.7041641166104], [18.9125011639611, 69.6974951391492], [18.8900011182902, 69.6919330758245]]], [[[20.6802722088815, 69.8086091683527], [20.6044471656117, 69.7960991778284], [20.5733251590343, 69.7983311110122], [20.5634702201673, 69.8104090982456], [20.5578451249306, 69.8527631903856], [20.5900021289149, 69.8908240717071], [20.60138726803, 69.8986091833982], [20.6111072582555, 69.9027761627545], [20.6233381314032, 69.9049992111209], [20.7378451550216, 69.903532210423], [20.7322202274229, 69.8202730895681], [20.7172171236111, 69.8155570955523], [20.6802722088815, 69.8086091683527]]], [[[29.8266661673722, 69.7569491520052], [29.7933301648839, 69.7544381014449], [29.7305552419805, 69.7594241603818], [29.7162451539253, 69.7644372090469], [29.7700651867271, 69.8013551340483], [29.8085491865221, 69.8219201335467], [29.8101241461331, 69.8651382322684], [29.8216621711625, 69.9013810787861], [29.8308242619111, 69.9066641923723], [29.8419482209224, 69.9102642197962], [29.8752751709553, 69.9072132070318], [29.8933291198934, 69.9044320915504], [29.9780552414462, 69.8908240717071], [30.00276911539, 69.8847222138164], [30.0480572089257, 69.8275001341442], [30.0425041980564, 69.8083211661588], [29.9600011248701, 69.7880532213097], [29.8386092059641, 69.7594241603818], [29.8266661673722, 69.7569491520052]]], [[[19.5672151432235, 69.8516561086111], [19.4738942181306, 69.8397221224746], [19.4617981259863, 69.8467961134983], [19.5222152195198, 69.8841550942459], [19.5408361203903, 69.8924892205966], [19.7980561100814, 70.0005431845802], [19.8144452454062, 70.0005431845802], [19.8336061084807, 69.9985990859522], [19.8455581995281, 69.9955480731878], [19.8647192302407, 69.9880511313287], [19.8954811502566, 69.9654070845609], [19.787364154361, 69.8705470744026], [19.7724961668288, 69.8647151137949], [19.727496243125, 69.8624920654285], [19.5672151432235, 69.8516561086111]]], [[[20.8925641915984, 70.0308191218487], [20.9475001909921, 70.0018391944528], [21.0434761677423, 70.005466211605], [21.100275128941, 70.0070772133998], [20.9527742521229, 69.9455441532744], [20.9283391602795, 69.9408281592586], [20.8872182137382, 69.9361031127874], [20.8722151099264, 69.9355452133104], [20.839167109632, 69.9358151105934], [20.8238941085372, 69.9374800918449], [20.799999146536, 69.9461111052068], [20.7727831068493, 69.9708251467886], [20.7587432513531, 69.9874932318518], [20.7595802682066, 69.9988782033288], [20.7774992685032, 70.0216571987381], [20.7940231848313, 70.0363721327179], [20.8077842582271, 70.042771212896], [20.8213921104324, 70.0441570767709], [20.8380511430401, 70.0441570767709], [20.8925641915984, 70.0308191218487]]], [[[19.2970801494455, 70.0283261761993], [19.3341601804547, 70.0105421245442], [19.3630591386656, 69.9994361028057], [19.3941632079702, 69.9888702109093], [19.4086082446669, 69.9860981478834], [19.4225042667042, 69.9895811639387], [19.4120822082668, 70.0042960979185], [19.4187421332724, 70.0158250704923], [19.4494411890144, 70.0313951262365], [19.486944170859, 70.0477752091058], [19.4991661591894, 70.050286092028], [19.5127741790327, 70.0519421884621], [19.5277771152064, 70.0524912031216], [19.5472172632956, 70.0508262218702], [19.5616621323543, 70.0480451063888], [19.6519412647763, 70.0202621147697], [19.6613911900808, 70.0163921900628], [19.6780591075059, 70.0086070783717], [19.6908391629513, 69.9972221068947], [19.6840261843932, 69.9791681579566], [19.5094442165299, 69.9022180956395], [19.4111102427718, 69.8355372058455], [19.3950002248236, 69.8277701990653], [19.3494422340049, 69.8163761751329], [19.287774225238, 69.8049912036559], [19.1797202612544, 69.7919231460166], [19.134999119651, 69.7894481376401], [19.1188891017028, 69.7894481376401], [19.0997191861728, 69.7913831838126], [19.0899991959473, 69.7950011485093], [19.0643041364151, 69.8222081357406], [19.0416602572853, 69.8372201243697], [19.0322192167982, 69.8411081539876], [18.9552691544811, 69.8702771771196], [18.9313921297527, 69.8766672048423], [18.8880571873003, 69.8847222138164], [18.8488892242043, 69.893056172529], [18.7694462162378, 69.9102642197962], [18.7575031776458, 69.9136121195719], [18.734445232498, 69.922909158962], [18.7230512085656, 69.9411701409091], [18.835551101644, 70.0060961954494], [18.8555582016655, 70.0136110745814], [18.8769421131064, 70.0202621147697], [18.9463952335644, 70.0277771615397], [19.0099981208658, 70.0272190944248], [19.0544491975481, 70.0202621147697], [19.1111132101052, 70.0599971974362], [19.1574991653219, 70.0844411740969], [19.2191671740889, 70.0963751602334], [19.2313891624192, 70.0930451977306], [19.3016611948198, 70.0599971974362], [19.2901322222459, 70.0438781270325], [19.2970801494455, 70.0283261761993]]], [[[18.784998167071, 70.1113692115897], [18.7972201554014, 70.102495123035], [18.9406891691428, 70.1188840907217], [19.0004221317372, 70.0865202213664], [18.9970831167789, 70.0751350822514], [18.9705512080313, 70.0572160819548], [18.9583381045183, 70.0549932012264], [18.9433351683446, 70.054156184373], [18.9088831992644, 70.0549932012264], [18.8800021783263, 70.0524912031216], [18.8391601815234, 70.0474781544564], [18.8286122268999, 70.0441570767709], [18.7891651464273, 70.0243031979399], [18.7686091993843, 70.0077611767009], [18.7463881034519, 69.9969341047008], [18.7355521466345, 69.9936131946534], [18.7086061718689, 69.9902651272397], [18.6880591096433, 69.9945761076929], [18.6808322327052, 70.0033241324235], [18.6588812016939, 70.0438781270325], [18.7123681376626, 70.1281901825673], [18.7280552047754, 70.132492110565], [18.7436071556086, 70.1310971942347], [18.7533271458341, 70.1274881143553], [18.784998167071, 70.1113692115897]]], [[[19.6115311036262, 70.104439221663], [19.5816601799203, 70.0980580787577], [19.5319442622008, 70.0983281436787], [19.5019471070327, 70.1022161732966], [19.3641662204401, 70.1230421852606], [19.3520791807512, 70.1290181469653], [19.3556882606306, 70.1404121708976], [19.3655522519531, 70.1491511431728], [19.3969441558135, 70.1738831220274], [19.4133242386827, 70.1785991160433], [19.4313872400763, 70.1777620991898], [19.4433391634856, 70.1747110864254], [19.5947191851041, 70.1308271293136], [19.6077691378325, 70.124851167609], [19.617219230775, 70.1156890768603], [19.6115311036262, 70.104439221663]]], [[[20.8322191824324, 70.1966532326194], [20.7947162005878, 70.0597091952422], [20.7838802437704, 70.0563792327394], [20.7383311377691, 70.0544441865669], [20.65055417109, 70.0466681273313], [20.609442109366, 70.0422221982365], [20.5627772044109, 70.0763861651228], [20.5269482562731, 70.0605462120957], [20.5158241296237, 70.0574951993313], [20.4994442143925, 70.0574951993313], [20.4675031282345, 70.0591511281273], [20.4505562610709, 70.0613832289491], [20.4361112243742, 70.0641641767924], [20.4244471355207, 70.0674941392953], [20.398329125153, 70.0791671129661], [20.389446151781, 70.0886081534532], [20.3855581221631, 70.1016581061816], [20.4011102406344, 70.1463790801469], [20.4069422012421, 70.1586010684773], [20.4266611314316, 70.1812451152451], [20.5541641283218, 70.2255521908304], [20.5777712557671, 70.2311052016996], [20.6847181379763, 70.2358300805329], [20.7163891592131, 70.236370210375], [20.7524972247274, 70.2341650992814], [20.7669422614242, 70.2313841514381], [20.7788941848335, 70.2283331386737], [20.8072171386567, 70.2169391147413], [20.8201321427435, 70.2109631530367], [20.8322191824324, 70.1966532326194]]], [[[19.1852731044856, 70.1225022230565], [19.1413891473737, 70.1194242205638], [19.0386092445209, 70.1629750808425], [19.1352691845721, 70.2461081378734], [19.2022201392872, 70.2572141596118], [19.2188882243504, 70.2572141596118], [19.2336122107856, 70.2544332117685], [19.2480572474824, 70.2461081378734], [19.2594422189594, 70.174990203802], [19.235277192037, 70.1365150888244], [19.2233252686278, 70.1291621480622], [19.2124981966277, 70.1258231331039], [19.1852731044856, 70.1225022230565]]], [[[20.1127861816387, 70.1047181714014], [20.0144431554252, 70.0619320759706], [19.9883251450575, 70.0580442139908], [19.9322191996153, 70.0524912031216], [19.9152721648137, 70.0549932012264], [19.8341641755957, 70.0624810906301], [19.8025022068142, 70.0616621786876], [19.7844482578762, 70.0624810906301], [19.7700032211794, 70.0652710909289], [19.7511841721173, 70.0797791595377], [19.7469451083935, 70.0944401140609], [19.7479172415265, 70.1141592118885], [19.7499242044284, 70.1298551638187], [19.7069491808995, 70.1758272206554], [19.6808402229873, 70.1930532051955], [19.6591681417144, 70.2055541432644], [19.6399982261844, 70.212772135385], [19.627776237854, 70.2161111503433], [19.5694472440454, 70.2269471071607], [19.5452731646676, 70.2333191976106], [19.5359761252775, 70.245541185941], [19.5800042511243, 70.2669341498374], [19.5908402079418, 70.2702641123402], [19.6736131784112, 70.2877601618014], [19.6833241161812, 70.2838721321836], [19.7901362173869, 70.2070751234188], [19.7966611937511, 70.1944481215259], [19.8463861639261, 70.173046105174], [19.9844461678952, 70.1419331510521], [20.068884119616, 70.1249861162505], [20.1197161715655, 70.1180470738683], [20.1127861816387, 70.1047181714014]]], [[[21.7763911245553, 70.2694361479422], [21.7502731141876, 70.2602742248317], [21.7322191652495, 70.2613811389681], [21.7141652163114, 70.2697150976807], [21.6972181815098, 70.2886062311103], [21.6911072711636, 70.2983262213358], [21.6841682287814, 70.3191520656618], [21.6863822246924, 70.3358292031804], [21.7020781766225, 70.3843030904839], [21.7202761266576, 70.3880471190048], [21.7358371299463, 70.3866522026744], [21.7477711160827, 70.383331124989], [21.831948222976, 70.3541532170396], [21.8413892634631, 70.3502651874217], [21.8430542447145, 70.3369361173168], [21.8297161221541, 70.3208260993686], [21.7763911245553, 70.2694361479422]]], [[[22.8347192238285, 70.332220123301], [22.8913921212031, 70.3224910806201], [22.9069442396744, 70.323049147735], [22.9480561337603, 70.3191520656618], [23.0136121721451, 70.274152141958], [23.0206142464393, 70.2577001423593], [23.0091662430503, 70.2494381003762], [22.9761091903005, 70.2458201356795], [22.9222172407692, 70.2497081652972], [22.8697202075683, 70.2524891131406], [22.8416671510281, 70.2497081652972], [22.7955512607325, 70.2483221337843], [22.7788922281248, 70.2486010835228], [22.6388792407104, 70.2622091033661], [22.5733232023256, 70.2691660830212], [22.4686082533003, 70.2866530800269], [22.4377742489168, 70.2919271411577], [22.4191622328638, 70.2997120852107], [22.3705532292807, 70.3320761222041], [22.3794452551082, 70.3460982080655], [22.4722171655416, 70.3749792290036], [22.4863832524999, 70.3763920826068], [22.6644482364185, 70.3913951864185], [22.6844461163465, 70.3887401347613], [22.693338142174, 70.3766621475279], [22.6980541361898, 70.3611011442392], [22.8347192238285, 70.332220123301]]], [[[59.461110232504, 70.2766541400629], [59.6408311452185, 70.1963652304255], [59.7699902385427, 70.1633800944051], [59.8152692796229, 70.1246892292392], [59.870277195746, 70.1108111444748], [59.9285973047373, 70.0974911268253], [60.0794371965137, 70.0624810906301], [60.2560982116464, 69.9894281103862], [60.3211052353716, 69.963607154668], [60.3654121433188, 69.9545711277435], [60.4188811420147, 69.9523480793771], [60.4774802007444, 69.9160871279484], [60.5469331535644, 69.8024801530956], [60.4397071539787, 69.743593092172], [60.2616602749711, 69.6906642233183], [60.2055541618908, 69.6794230853002], [60.1766552036799, 69.6823482018786], [60.1505462457677, 69.6926172067636], [60.0949891473469, 69.7063781125213], [60.0402692334176, 69.7169351196003], [60.0108301453645, 69.7183211511133], [59.9713741800746, 69.7094291252857], [59.9433212911725, 69.6985931684683], [59.9256902930698, 69.6887291771458], [59.9119382721295, 69.6663821850273], [59.8811042677461, 69.6858221654784], [59.8488842318497, 69.6922031407456], [59.7661112613803, 69.6897011426407], [59.7455462618819, 69.6913661238921], [59.6016631821224, 69.7124891905056], [59.5783262872362, 69.7258180929724], [59.5383301921041, 69.7508201367481], [59.5573562741752, 69.7786031283672], [59.6016542973051, 69.7767941460188], [59.6233262109399, 69.7863701351474], [59.6136062207144, 69.8115071275647], [59.4311041925185, 69.8834531936721], [59.3940152766919, 69.8905451219686], [59.3325001538394, 69.8849921110994], [59.2856912477872, 69.883885196963], [59.1238802829139, 69.9119292010476], [59.0033252132234, 69.9338711796035], [58.950198196178, 69.9373360907479], [59.0080412072392, 69.9087251347308], [59.0772061578652, 69.8901312235887], [59.1183903039567, 69.8704391154894], [59.0386051467015, 69.8521960708151], [59.0177702499202, 69.8538612197046], [58.671099259843, 70.0102722272612], [58.6491661661044, 70.0208290667021], [58.621374289668, 70.0374880993098], [58.5766531480646, 70.073533132912], [58.5938793002428, 70.1133131425796], [58.607775154642, 70.1405471195392], [58.5816571442744, 70.1779600797434], [58.5172081876641, 70.1796971453623], [58.4949872593698, 70.1902632048968], [58.4091542236805, 70.2536050797325], [58.4288822063255, 70.2669250973819], [58.490271265354, 70.2699942150572], [58.6023572600523, 70.2568000935938], [58.638330209287, 70.2380351916264], [58.6640162163638, 70.2316542163592], [58.7827711885233, 70.2133211500446], [58.8230462333938, 70.2158231481494], [58.7880452496541, 70.2538751446535], [58.680828302524, 70.2880391115398], [58.6480411470571, 70.2974801520269], [58.6316612318259, 70.325821210761], [58.7566622306111, 70.393600129874], [58.8674882576207, 70.4319310761166], [59.0036132154173, 70.4730340853851], [59.0347801489958, 70.4742130838891], [59.039586164652, 70.4502641424313], [59.1060962312588, 70.4280341616814], [59.2494391811761, 70.384429154308], [59.3088841415766, 70.3713701491242], [59.3344352000119, 70.3611011442392], [59.3527771511438, 70.3499951225007], [59.4041672702083, 70.3160831156245], [59.4229051824474, 70.2985870661634], [59.461110232504, 70.2766541400629]]], [[[57.2047112791021, 70.5088811384338], [57.125547220874, 70.4902600699253], [57.1055582257634, 70.4905391873018], [57.0816632637622, 70.4941392147257], [57.0569401697249, 70.5004571580808], [57.0172052546965, 70.5063791403289], [56.9658241880875, 70.5174942145229], [56.9158291529914, 70.5377621593719], [56.9061002779485, 70.5433151702411], [56.8538821944861, 70.5805571396201], [56.8431811863101, 70.595956204539], [56.854710158884, 70.6019231137882], [56.8738802420521, 70.5988721010238], [57.1408292744243, 70.5502630974407], [57.1983303038349, 70.5372040922569], [57.2152771709985, 70.5324792134237], [57.2245742103886, 70.5235960724136], [57.2197051628204, 70.5133181827111], [57.2047112791021, 70.5088811384338]]], [[[23.5938871396506, 70.5805571396201], [23.6530531503127, 70.5013930813921], [23.6594431780354, 70.4624951832171], [23.6569411799305, 70.4511102117401], [23.6438912272021, 70.4383301562948], [23.5397162403809, 70.3894331505178], [23.3452711735931, 70.3088832284148], [23.2305571169657, 70.2783191213143], [23.2177861139758, 70.2761051254034], [23.15638817013, 70.2744310916965], [23.1202802722538, 70.2788860732467], [23.0873581681454, 70.2869321974034], [22.8511081915152, 70.4058221182044], [22.8961081152189, 70.4483202114414], [22.9063952250149, 70.4522080734211], [23.1786092660624, 70.5447100865715], [23.1900031223567, 70.5477701517914], [23.2044481590535, 70.5491650681217], [23.2238881395046, 70.5472120846764], [23.235552228358, 70.5436122248905], [23.2572152571755, 70.53374806593], [23.4066602326215, 70.5552670936504], [23.4008371568312, 70.6016532165052], [23.3879851846564, 70.6165931207669], [23.4033302701187, 70.6216510964332], [23.4683282413885, 70.6216510964332], [23.4877861591124, 70.6197162178988], [23.5386091586064, 70.6119401586631], [23.5938871396506, 70.5805571396201]]], [[[23.8711051769078, 70.5122111009366], [23.8400011076033, 70.5113831365386], [23.8050001238636, 70.51304811779], [23.7713851716368, 70.5160991305544], [23.7533401075161, 70.5206892283842], [23.727501214525, 70.534720199063], [23.7077101999679, 70.5490210670247], [23.6334691687647, 70.6934622138991], [23.6888911509058, 70.7397221052917], [23.7026341193907, 70.7459681319174], [23.7400021525938, 70.7472101623334], [23.808051136628, 70.7452751161609], [23.8263842029426, 70.744159149569], [23.8369321575661, 70.7413782017257], [23.9736061300222, 70.7024980731856], [24.0308282096944, 70.6861002206815], [24.0399991852604, 70.6819241888697], [24.1238881223217, 70.6176281181739], [24.1222142562528, 70.6013831515841], [24.1149962641322, 70.5922121760182], [24.1055552236451, 70.5872172322639], [23.9527712332408, 70.5224891582771], [23.9397211128744, 70.5202661099107], [23.8997161329249, 70.5147130990415], [23.8711051769078, 70.5122111009366]]], [[[23.4516601563253, 70.7835971775861], [23.4000001399778, 70.736374205516], [23.3869411347939, 70.7341602096051], [23.3736122323271, 70.7361041405949], [23.3008291493663, 70.7088792160909], [23.1808321467907, 70.6508382244761], [23.0888791482999, 70.5810971018242], [22.8988892307003, 70.5360971781205], [22.7841661216175, 70.5197170952512], [22.7648522049905, 70.5236772092365], [22.7698652536557, 70.5436031724351], [22.7463932424899, 70.5566531251634], [22.7319482057931, 70.5597131903833], [22.6408231717002, 70.5655542034464], [22.6287451844668, 70.5597131903833], [22.6302752170767, 70.5408401618646], [22.6331911135615, 70.5224891582771], [22.6211131263281, 70.5152711661564], [22.4655572405359, 70.49582213325], [22.4513822687602, 70.4944272169196], [22.3405562417507, 70.4902600699253], [22.3250041232794, 70.4899901726423], [22.3094431199907, 70.4913850889726], [22.2941612340785, 70.4969380998419], [22.2499981595902, 70.5061001905905], [22.1638952266179, 70.463611149809], [22.144851207274, 70.466239211738], [22.1384702320068, 70.4755451359455], [22.1552732657115, 70.5124991031305], [22.1648671921129, 70.5216521414237], [22.2258242478505, 70.5399940925557], [22.2522212079566, 70.5544481817079], [22.2633991464245, 70.5931750890576], [22.2263551575991, 70.5990430918491], [22.1424481156269, 70.5928782020463], [22.0958371901283, 70.5991512184004], [22.0844431661959, 70.5961002056359], [22.0147201484549, 70.6044251118931], [21.9505591940386, 70.6434671788031], [21.9567961682089, 70.654996151377], [21.9774961163488, 70.657480212209], [22.1481092530474, 70.6527100710985], [22.1634451184161, 70.6455462260725], [22.1744431812414, 70.6448802000443], [22.2102721293792, 70.6460410936374], [22.2724442258045, 70.6528812295618], [22.3780592235953, 70.6752822011369], [22.3730552273856, 70.6908250995147], [22.3840261328445, 70.7056930870469], [22.3991641852977, 70.7116511114787], [22.5208352215801, 70.7119302288552], [22.5338851743085, 70.7119302288552], [22.5508231566547, 70.7094461680232], [22.6177741113698, 70.6933270976195], [22.6598581385887, 70.6779821797953], [22.6116632010236, 70.6597211978482], [22.5933391871645, 70.6472200921413], [22.6015291447801, 70.6377611143814], [22.624443256469, 70.6347191540725], [22.7077741264153, 70.6358171833915], [22.805271250958, 70.6405422298628], [22.8194462227338, 70.6419371461931], [22.8283291961058, 70.6466531402089], [22.7959742115679, 70.6929131992396], [22.7622152582442, 70.7060981006095], [22.7293022065913, 70.7248541177595], [22.7185381665033, 70.7395692193774], [22.7836082221406, 70.7552651713075], [22.8644372616201, 70.7288861484743], [22.8965312336924, 70.6915181152712], [22.9449962361786, 70.666651187775], [22.9636082522316, 70.6588751285393], [22.9805551193952, 70.6585961788009], [22.9922192082487, 70.6616560763826], [23.1063931350339, 70.7341602096051], [23.1599972500093, 70.7886102262513], [23.2827752004282, 70.7719421411881], [23.2986062686379, 70.7702681074812], [23.3441642594566, 70.786369072974], [23.3395832140823, 70.795828218372], [23.3220781121657, 70.8145751830665], [23.3161112029165, 70.8569381600239], [23.3299981724983, 70.8630581228255], [23.3430571776821, 70.8630581228255], [23.3563951326044, 70.8608261896417], [23.3680592214579, 70.8574962271389], [23.377500261945, 70.8536081975211], [23.4411122017017, 70.8122081336032], [23.4516601563253, 70.7835971775861]]], [[[24.0619411638163, 70.9088771261098], [24.0461102632446, 70.9083281114503], [24.0263821129616, 70.9105511598167], [23.9094451756059, 70.9508171522318], [23.8801321513769, 70.9908311846367], [23.9233321451877, 71.0155452262185], [23.9341682696432, 71.0194330881983], [23.9738941322161, 71.0258321683765], [23.988609233834, 71.0269301976955], [24.0627691282143, 71.0238791849311], [24.0786092488795, 71.0222142036797], [24.2225012134563, 70.9947192142545], [24.2438941773527, 70.9519331188237], [24.1677722470716, 70.9258241609115], [24.0922172687228, 70.9124950908066], [24.0619411638163, 70.9088771261098]]], [[[24.799446218459, 71.0238791849311], [24.768891163814, 71.0222142036797], [24.7374992599536, 71.0280461642874], [24.6677762422126, 71.0438861173145], [24.6515311079848, 71.0494300757283], [24.6400021354109, 71.0583311540113], [24.6445831807852, 71.0697070730328], [24.7263932382151, 71.0999922303948], [24.7386061740901, 71.1030430755212], [24.7533301605253, 71.1044291070341], [24.7705561450654, 71.1038800923746], [24.8511062348065, 71.0916492192268], [24.8474971549271, 71.0738651675717], [24.811245255954, 71.0304132137508], [24.799446218459, 71.0238791849311]]], [[[10.9794421758764, 54.3805571136362], [10.9582651298064, 54.3789551642969], [10.986948170191, 54.3719351527297], [11.016945157721, 54.3699910541018], [11.0447190968846, 54.3697211568188], [11.0738881200166, 54.3763901342799], [11.0939582519502, 54.20548011057], [11.0600011504348, 54.1772201886589], [10.8805591874588, 54.0907660539427], [10.8322202487968, 54.0908290858547], [10.8013951292307, 54.0894341695244], [10.7622181136792, 54.0565211178715], [10.7573671710219, 54.0358300545489], [10.7770861012114, 54.006661199055], [10.7955541161675, 53.9955551773165], [10.8222211411947, 53.9941600933481], [10.8613891042907, 53.993890196065], [10.8797942549729, 53.985898051365], [10.8901351765874, 53.9542991144956], [10.8636121526571, 53.9169401337479], [10.8185401445859, 53.8900571908943], [10.8988922537734, 53.9311060530682], [10.9044362121872, 53.9573410748045], [10.9647181894412, 53.9802731237663], [11.0130571281032, 53.9952851123954], [11.0553931153322, 54.0073542148114], [11.0947141319807, 54.0136091262546], [11.1835351485222, 54.0119350925477], [11.2516292271956, 53.9387832058461], [11.4127741660408, 53.9197210815912], [11.4808322025304, 53.9602750762002], [11.4927752411223, 53.9945832118215], [11.5220792128958, 54.0332651921701], [11.5447142072082, 54.0263801292445], [11.5547221996277, 54.0269381963594], [11.5768081792806, 54.0343001895771], [11.6263531061748, 54.082387168229], [11.6261101986201, 54.1111691150713], [11.6874992576486, 54.1532531422902], [11.747502117526, 54.1563941766949], [11.9861102588022, 54.1733321590411], [12.1297142211851, 54.1911071582408], [12.3269491206336, 54.2866601841555], [12.3498632323225, 54.3031931529391], [12.4369471832452, 54.3911050682597], [12.4805521906185, 54.4441601685756], [12.5269471982907, 54.4741662085611], [12.540555218134, 54.4588841550109], [12.6386102421536, 54.4489480793209], [12.6604442617964, 54.446113152021], [12.6807752385575, 54.4449432059725], [12.8033371035118, 54.4425040721416], [12.9006902269576, 54.4423511862272], [12.921525123739, 54.4274650937842], [12.88055723075, 54.4119491851347], [12.7583371798081, 54.4130472144537], [12.7292402410436, 54.4233611463399], [12.7037971415215, 54.4296702048777], [12.6706951617705, 54.4146221740648], [12.6432181096182, 54.4138931161246], [12.4638931580108, 54.3951370989745], [12.4258321090512, 54.3725021046621], [12.3656941328942, 54.3052001158411], [12.3743702408954, 54.2624230728657], [12.4081922261311, 54.2487431362929], [12.451599252951, 54.2497151017878], [12.4239512099734, 54.2589581617213], [12.4191631315901, 54.2814582073922], [12.4801381246005, 54.3319390575977], [12.5497171412446, 54.3605411287974], [12.5819462295964, 54.3683351253059], [12.6247142201164, 54.3727721695832], [12.6827822014594, 54.3761111845415], [12.7647181550753, 54.3725021046621], [13.0238911282119, 54.3997181443488], [13.1186071372732, 54.2764542111825], [13.212504234392, 54.2519381501542], [13.2851342638004, 54.2348650515285], [13.3791661419227, 54.1744390731775], [13.4545861716299, 54.0970841649359], [13.4870851572648, 54.0873551222549], [13.4997212116132, 54.0861130918389], [13.484025259683, 54.1194490943272], [13.7108251433707, 54.1708301609362], [13.7888911722797, 54.1097200516463], [13.7990252285233, 54.0841601083936], [13.7861102244364, 54.0499870890518], [13.8297152318098, 53.9863842017505], [13.8652741150264, 53.9041600783025], [13.8211112081761, 53.8763951915944], [13.8085381857398, 53.8547861422335], [13.9591621596898, 53.774992100161], [14.2238881436955, 53.7008231533252], [14.2563871293304, 53.6973580745428], [14.2756291292279, 53.6990681504335], [14.3661062422035, 53.6994371218123], [14.4106920998892, 53.6805461560207], [14.525001142954, 53.6605571609102], [14.5547191807456, 53.6786020573928], [14.6202841039477, 53.7679181091373], [14.6141641411461, 53.8163831116234], [14.5808371911132, 53.8474960657454], [14.5534771503295, 53.8577741230858], [14.476662204292, 53.8645782168266], [14.4125641141496, 53.8599250870847], [14.3394481019937, 53.8048541390495], [14.2900022491953, 53.8227731393461], [14.2661071195559, 53.8366601089279], [14.2188931999412, 53.8690150934659], [14.1934772577855, 53.875000107626], [14.0824981772236, 53.8733260739191], [14.0393701001422, 53.8697801935898], [14.0002742214137, 53.8517981613812], [13.9491632197258, 53.8436082037656], [13.8852721625925, 53.8401340725277], [13.8291932068785, 53.8595111887048], [13.8719432601256, 53.8780511203904], [13.9291651721597, 53.8975001532968], [13.9396231051429, 53.9148610864785], [13.9575602103504, 53.9411051606702], [13.9820672189232, 53.9625521040232], [14.0126941902977, 53.9494300669273], [14.0396041228796, 53.9426440780975], [14.0560021430217, 53.984863053958], [14.0476951740374, 54.0054280534563], [14.0139992526257, 54.0141760781869], [14.0032801395389, 54.033202160258], [13.9798802127406, 54.0566111395118], [13.9540681418397, 54.0605440961308], [13.924098144038, 54.0590051787035], [13.9191481272848, 54.0315730535523], [13.9004190998631, 54.0119350925477], [13.8590282560388, 53.9994341544788], [13.8227761894275, 54.0366670714024], [13.8086821868367, 54.0716051908681], [13.8108061611073, 54.1044731478818], [13.7580571678963, 54.1473581497704], [13.7684701738783, 54.1658261647265], [13.8127772494636, 54.1667350983094], [13.8270781174253, 54.1425611865697], [13.8661111318798, 54.1066601540645], [13.8923821957999, 54.0902981761061], [13.9297951560042, 54.0795790630193], [13.9654442284993, 54.0732341299358], [14.0013181036381, 54.0653682166978], [14.1049982228945, 53.9985971376254], [14.184027164843, 53.9463790541629], [14.21416815347, 53.9324920845812], [14.2255531249469, 53.9286040549633], [14.2498621529662, 53.9223581959756], [14.3277751283229, 53.9125030894706], [14.3502751739937, 53.9105591584807], [14.3763931843614, 53.9122150872766], [14.4254162539625, 53.9225021970726], [14.4833311817531, 53.9472160710164], [14.5043011948141, 53.9591681620638], [14.5594442272168, 53.976664211525], [14.7452851027329, 54.0286120624283], [14.8144411685416, 54.0391601846898], [14.9797172121974, 54.0713891054036], [15.2280542285165, 54.1294391494738], [15.3027812424672, 54.1477722157885], [15.3538922441552, 54.1563941766949], [15.3958592600054, 54.1606241879633], [15.4294472225039, 54.1622170848472], [15.4934732282787, 54.1665280653004], [15.6541682265602, 54.1938790536286], [15.7523672516768, 54.2141651033885], [15.7941631090637, 54.2261081419805], [15.839298149047, 54.2413901955307], [15.8763872325116, 54.246385139285], [16.0477741865136, 54.2616671928352], [16.0813891387403, 54.2542961471621], [16.1440291130022, 54.2529191681046], [16.1747191162887, 54.2591651947303], [16.2177751090026, 54.2736100637891], [16.329447205321, 54.3567971002765], [16.3049311442927, 54.3722950716531], [16.3183321311271, 54.3911050682597], [16.4082151348039, 54.4615301542127], [16.4605591144524, 54.4997170993583], [16.4895301570309, 54.5186710970619], [16.5155581457582, 54.5341601836212], [16.5436112022983, 54.5447171907001], [16.5716642588385, 54.5511072184228], [16.6386061610981, 54.5636081564916], [16.6652731861253, 54.5669381189945], [16.7019482035719, 54.5687471013429], [16.7933251976749, 54.575830144822], [16.8841622295739, 54.5897171144038], [16.9152751836958, 54.5977721233779], [16.9394492630736, 54.6054130663341], [17.0191621683231, 54.6474882087355], [17.0365231015047, 54.6605560987368], [17.0658361257337, 54.6734711028236], [17.2511102169555, 54.7302700640223], [17.3622151937035, 54.747775165939], [17.434161259811, 54.7527701096932], [17.5305511349411, 54.7622202026357], [17.59292121192, 54.7699960942333], [17.6866111083917, 54.7890940930339], [17.77443316971, 54.8063921619415], [17.8969412228458, 54.8238791589472], [17.9188922538572, 54.8266601067905], [18.043326133072, 54.8340311524636], [18.3361051736179, 54.8360381153655], [18.3727711386091, 54.816112152167], [18.4493341246365, 54.7882751810914], [18.5268332016132, 54.7607711392107], [18.5781601211276, 54.744112106603], [18.6058351538334, 54.7356071570652], [18.7038901778531, 54.7002730764923], [18.7399982433673, 54.6852701403186], [18.7747201097305, 54.6663791745271], [18.8326712473429, 54.6210371015348], [18.8209711163057, 54.5937491451186], [18.7861052488455, 54.6186071877974], [18.7720831629842, 54.6336101239711], [18.755559246656, 54.656110169642], [18.7308272678013, 54.6783310979364], [18.7062481748609, 54.6936131514866], [18.5719412518682, 54.7296670699062], [18.5039462472907, 54.7534991676335], [18.4833991850651, 54.7591152104148], [18.4669471854664, 54.7368310825703], [18.4061071410974, 54.7381901243549], [18.4683241645239, 54.665839212323], [18.5113892096932, 54.6310990734108], [18.5477762249459, 54.5877010990465], [18.5666671907374, 54.5506931524048], [18.5697901202312, 54.476668206666], [18.5742992488761, 54.446527218039], [18.595206230025, 54.427771200889], [18.7083361069478, 54.3827711095472], [18.7577732425669, 54.3708280709552], [18.8437412268977, 54.3518021565222], [18.8931872473342, 54.3455561298965], [18.9273512142205, 54.3463840942945], [18.9538921754236, 54.3516672078807], [18.9705512080313, 54.3451331790611], [19.0227781763111, 54.3422171149382], [19.0463941885739, 54.3422171149382], [19.1388782644515, 54.346663211671], [19.2124981966277, 54.3538812037917], [19.3744441101426, 54.3736001339812], [19.4175001028564, 54.3805571136362], [19.4397211987889, 54.385831174767], [19.516797157292, 54.4070801375665], [19.5627692141288, 54.4288871674809], [19.6133312011572, 54.4547171756546], [19.6272542129228, 54.463276104649], [19.698741118373, 54.4991680846988], [19.7317981711228, 54.5199580544791], [19.7713802002369, 54.546103054575], [19.8363781715066, 54.6000040565617], [19.8302761459779, 54.5727700796022], [19.7552701822887, 54.5149991529086], [19.697769152878, 54.4794401020538], [19.6511131327403, 54.455824089791], [19.6303412678709, 54.443071191712], [19.5244382678862, 54.3966671315845], [19.4283362273119, 54.365275060086], [19.4080592300074, 54.3588940848188], [19.3761092590321, 54.3525040570961], [19.2776401689944, 54.346105144556], [19.2307682310303, 54.3336761232166], [19.2533311409751, 54.2781911091634], [19.3711052628223, 54.268597182762], [19.4787451607879, 54.3141640583981], [19.5710401409293, 54.346933108954], [19.6287482033489, 54.3505421888334], [19.7136091059052, 54.3833291766622], [19.7970122278571, 54.4375451705711], [19.8223651381007, 54.46638109687], [20.0361061842426, 54.5638780537747], [20.1024992394808, 54.5741651635706], [20.2169341787317, 54.6033251342472], [20.2455541872042, 54.6118030940567], [20.397294127746, 54.6750641673456], [20.1936061686628, 54.696934061534], [20.0096461922245, 54.7197851413109], [19.9813861026753, 54.7054931581665], [19.9610101989131, 54.6926141962634], [19.9441622382072, 54.659152129951], [19.9541611781712, 54.6404412074401], [19.9294471365894, 54.6300012117298], [19.9008271281169, 54.628327178023], [19.8727112073027, 54.6405491663533], [19.8991621468655, 54.6888790525599], [19.9230121818655, 54.7125850864631], [19.959021173284, 54.7644341985467], [19.9597141890405, 54.798598165433], [19.939437191736, 54.836938164131], [19.9238222089907, 54.8609680747738], [19.9266661887461, 54.8991640723749], [19.9411742573549, 54.92777519603], [19.9904132447824, 54.957214116445], [20.0304182247319, 54.9463781596276], [20.3619421099003, 54.9419320628948], [20.4226381531723, 54.947629074861], [20.5486111174525, 54.9963820795411], [20.6047172305328, 55.0236071716832], [20.6250031126547, 55.0347220782391], [20.6724961496459, 55.0624871325853], [20.6969401263067, 55.078192136971], [20.8277732533377, 55.1847160683447], [20.8944362058589, 55.2430450621533], [20.9355571524002, 55.279432077406], [20.9428381764329, 55.2871990841862], [20.9827712396529, 55.3308310812878], [21.0024992222979, 55.3524941101053], [21.0434042510129, 55.4089510896535], [21.0644461808033, 55.4516651007168], [21.0858302598823, 55.5072221991376], [21.0934621503829, 55.5399910820555], [21.0958291998463, 55.5941530965078], [21.0958291998463, 55.6717961745814], [21.092013254596, 55.7140151504418], [21.1122181675329, 55.70054207924], [21.1251331716198, 55.6830461974169], [21.1347182132038, 55.6291540802475], [21.1280581205601, 55.5750011182507], [21.1030562444224, 55.4208310963334], [21.0466621291482, 55.3297151146959], [20.9848051922832, 55.2765520554669], [20.9083231754407, 55.2283301281735], [20.8835372171294, 55.1967311913041], [20.8430551392498, 55.149301186225], [20.7083252654216, 55.0638822165537], [20.6724961496459, 55.0433261018727], [20.630826188445, 55.0210961211229], [20.5837472174718, 55.0001351605174], [20.5317001248346, 54.9643601918362], [20.5608242209655, 54.9391511150515], [20.5863841642182, 54.939844130808], [20.6549912153673, 54.9424901300098], [20.7552691201153, 54.9430481971248], [20.7931952204333, 54.9399881319049], [20.8651322340853, 54.9024942025158], [20.9844362209044, 54.8924950949137], [21.0930571368203, 54.8956901087751], [21.2225042323384, 54.9319331229308], [21.2450671422833, 54.9550631524461], [21.2279132421107, 54.987976204099], [21.2166632192753, 55.0186031754735], [21.1908241586461, 55.1491660699454], [21.2276341247342, 55.1997191721564], [21.2625001598324, 55.2022842021734], [21.2741642486859, 55.2274211945906], [21.263940170802, 55.2489851493123], [21.2890231837626, 55.2864520889731], [21.2458231899518, 55.4669381018116], [21.1974931361072, 55.5750011182507], [21.1441681385083, 55.6776281351891], [21.110067203534, 55.7140870671713], [21.0770822351517, 55.7327711675919], [21.0583262180017, 55.7816681733689], [21.0447181981583, 55.8827651576974], [21.0443762165078, 55.9131941485183], [21.0600002517085, 55.951237092567], [21.0669481789081, 55.9845730950553], [21.0591632348551, 56.0559610940477], [21.0516842302688, 56.077309130943], [21.0427742671685, 56.1183311710266], [21.0258272323668, 56.1561042177923], [21.0126331109034, 56.1713861037044], [20.9955511274603, 56.1845711727124], [20.9736091489043, 56.2379050551287], [20.9686051526946, 56.3636081221258], [20.9976392271851, 56.5094441853306], [21.0249271836013, 56.5081931024591], [21.0444481332373, 56.4583241311872], [21.0686131601596, 56.4355451357778], [21.0577772033421, 56.510551099467], [21.0266642492202, 56.6141591343559], [21.0397142019486, 56.6441561218859], [21.0494432446296, 56.671939113505], [21.0561122220907, 56.6913702091386], [21.0650042479183, 56.7473591432122], [21.0634742153084, 56.7819371761165], [21.0522241924729, 56.8174871745158], [21.0622952168044, 56.841940203632], [21.1449962705443, 56.87276515556], [21.2244391108728, 56.9066501727079], [21.261393245696, 56.9227601906561], [21.3579091846502, 56.9873531483633], [21.3956911162333, 57.0266560601008], [21.4094342523562, 57.0494350555102], [21.4155542151578, 57.0694421555316], [21.4154102140608, 57.093607182454], [21.4113781833461, 57.124432134382], [21.412494149938, 57.2390201271852], [21.4172822283213, 57.2819321188021], [21.4341662312109, 57.3029111843185], [21.4586102078717, 57.3169331025418], [21.4824872326001, 57.3338801373435], [21.5961121447258, 57.4433201328401], [21.6399962694757, 57.4888781236587], [21.6655562127283, 57.5166611152778], [21.6769411842053, 57.5338782150006], [21.7058312575988, 57.5597171079917], [21.7290241513882, 57.5747202118034], [21.7549981606589, 57.583324067799], [21.8562481985398, 57.5958251735059], [21.9011131736021, 57.593611177595], [21.9227762024195, 57.5909651783932], [21.9915272546656, 57.5955460561294], [22.0197152598472, 57.6030522180821], [22.0491632327177, 57.6166600702873], [22.0983301357777, 57.6338860548275], [22.2813902310886, 57.684718106777], [22.4801372258742, 57.7395731369858], [22.5827731276301, 57.755269088916], [22.6069111648241, 57.749059104474], [22.5840242105015, 57.6890202024128], [22.5945812175805, 57.6376300833483], [22.6433251698051, 57.5852772188824], [22.6722152431987, 57.5711111319241], [22.7511092365057, 57.5352731313309], [22.9052702059676, 57.454705104317], [22.9411712384728, 57.4306931309471], [23.0141611868046, 57.3986082113303], [23.0491621705443, 57.3852700887699], [23.0836052548071, 57.3758292159209], [23.1036121871906, 57.3724902009626], [23.1356882219901, 57.3644351919885], [23.1675032443239, 57.3127661231856], [23.2410961867718, 57.1687480947847], [23.2491602482014, 57.1147211966119], [23.256108175401, 57.1009601232161], [23.305833145576, 57.0733301851495], [23.3274961743934, 57.0622060585001], [23.3466662575615, 57.054151217164], [23.586111248053, 56.9766521401874], [23.6552761986791, 56.9658881000994], [23.7652742612906, 56.9683270662922], [23.7858302083336, 56.9702711649201], [23.8502701124884, 56.9838791847635], [23.8736071750127, 56.9888831809732], [23.9552732313456, 57.011383059006], [23.9849912691372, 57.0222191834615], [24.1552711413647, 57.0974952120718], [24.2233291778543, 57.1288691786593], [24.3731882193183, 57.2190220796192], [24.4041662247987, 57.2512421155156], [24.4131931992678, 57.2772161247863], [24.409161168553, 57.3543011357449], [24.3622171462213, 57.5808311221496], [24.330825242361, 57.6994332083948], [24.3040951854217, 57.7316530766532], [24.2897222330925, 57.7925021734775], [24.2889571329684, 57.8334611816491], [24.3149851216957, 57.8718281700754], [24.3419401489168, 57.9316511543102], [24.3584731177004, 57.9618011953926], [24.3900001378404, 58.0027690883816], [24.4063802207097, 58.0227761884031], [24.429987180517, 58.043476136543], [24.4566632579997, 58.076101186002], [24.4708291773199, 58.1273471363314], [24.4700012129219, 58.1523580649246], [24.4524961110053, 58.1827691184726], [24.4694342609895, 58.2391541812914], [24.4842301641542, 58.2552011673275], [24.5345851181737, 58.2793031623378], [24.5576341785041, 58.3004081240403], [24.5545112490103, 58.3247171520595], [24.5177731996516, 58.3530582107936], [24.458886138728, 58.3783301518524], [24.419718175632, 58.3866550581095], [24.3905582049554, 58.3908310899212], [24.3554132201187, 58.3913801045808], [24.330825242361, 58.3866641105649], [24.29749812469, 58.3522840582142], [24.288327149124, 58.316032159241], [24.2420761425488, 58.2740202163896], [24.1036111250172, 58.235545101412], [24.0536072051037, 58.2706900862487], [24.0108301621283, 58.2986081941474], [23.9930461104732, 58.3077701172579], [23.9733271802837, 58.315825126232], [23.9437442587717, 58.3241681374], [23.8263842029426, 58.3547050871341], [23.7762451667496, 58.3486121140608], [23.7286081286614, 58.3708241575378], [23.6791621082249, 58.4255531239225], [23.6238841271806, 58.5248590631755], [23.5247221890246, 58.5583301819434], [23.5011061767618, 58.5769421979965], [23.4955441134371, 58.6941580850906], [23.5352701436481, 58.7418041756342], [23.5694431629898, 58.7355490965531], [23.5920781573022, 58.7327772011652], [23.725557115897, 58.7447111873016], [23.8642382188931, 58.7730431935803], [23.827221219796, 58.7911061949738], [23.7983311464024, 58.7997191034248], [23.5916642589223, 58.788046129754], [23.4830522278237, 58.8099881083099], [23.4180542565539, 58.909294215201], [23.4383312538584, 58.9399931033049], [23.477220267216, 58.9374911052], [23.5074962044845, 58.9372121554615], [23.5826371168152, 58.9488851291324], [23.636664182626, 58.9742921864707], [23.6242981931987, 59.0095090880369], [23.5905571771478, 59.0352760642986], [23.5670132492525, 59.0419361569423], [23.607081261114, 59.0137481517607], [23.556384157806, 58.98777414249], [23.5141651819456, 58.9810961125734], [23.4663841427605, 58.9841650626106], [23.4442981631076, 58.9917971207493], [23.4104221984152, 59.0156831979332], [23.4326342418922, 59.0568671763866], [23.4824941607087, 59.0894291939335], [23.4658262432836, 59.2022801211178], [23.5052731561181, 59.2267871296906], [23.6136062374782, 59.2397200710504], [23.7193022044539, 59.2304050943874], [23.7418022501248, 59.2359671577121], [23.7424952658813, 59.2463801636941], [23.736384187897, 59.2522211767573], [23.7296431260684, 59.2728401557123], [23.8308301320373, 59.2897151061464], [23.856948142405, 59.2841620952771], [23.8981951527704, 59.2720750555883], [23.9361122006331, 59.2722190566852], [24.027219129815, 59.2877711751565], [24.0235022586605, 59.3653331164072], [24.0437432137813, 59.3916581597838], [24.0730562380103, 59.3930530761142], [24.1052762739067, 59.3855561342551], [24.1236091725832, 59.3766550559721], [24.148053149244, 59.3616611722538], [24.1816682691088, 59.3462441700621], [24.2056891272961, 59.3438861730542], [24.3220862700858, 59.42888219189], [24.3293042622065, 59.4615882105339], [24.3570782013701, 59.4724871992634], [24.4027711408303, 59.4741521805148], [24.5366641654431, 59.4572141981686], [24.7227752735184, 59.4527771538912], [24.7850011817622, 59.5170821094045], [24.7741652249448, 59.5609660665164], [24.7959722548592, 59.5649892124137], [24.8645791383703, 59.5430470662198], [24.8872141326827, 59.5230491862918], [24.9184622030841, 59.5068042197021], [25.050555130166, 59.5119341120979], [25.1075611243737, 59.5294392140145], [25.1544421147933, 59.5316620947428], [25.2583292670587, 59.5141662129197], [25.2827732437195, 59.50916221671], [25.3188811415956, 59.4988841593695], [25.3588951740005, 59.4905411482015], [25.3992062610548, 59.4882280781947], [25.4888822317227, 59.5648540961342], [25.4774251758782, 59.658049125041], [25.5981151942102, 59.597911148884], [25.6373552416738, 59.567086196956], [25.6647151148194, 59.5627661640473], [25.7054131105253, 59.5705420556449], [25.7129102200225, 59.5919351871794], [25.6905541754485, 59.6173511293351], [25.680483151117, 59.6616582049204], [25.7145752012739, 59.6647181025022], [25.7724991815199, 59.6365212125031], [25.8730562036444, 59.5988740619235], [25.9800032534916, 59.6327681315268], [26.0372161130703, 59.6213741075944], [26.0780581098732, 59.6005480956304], [26.2630532513565, 59.5858241091951], [26.3897192313932, 59.5616681347283], [26.4583261149043, 59.5411121876853], [26.4880532051513, 59.5333270759942], [26.5316672649801, 59.5377731727271], [26.5752722723535, 59.5522810736978], [26.6216671123876, 59.5572131531781], [26.6505571857811, 59.5533160711048], [26.6758291268399, 59.5474931629526], [26.7369392361299, 59.5224911191768], [26.7727772367231, 59.5038791031237], [26.8172192609499, 59.4808211579759], [26.8550011925329, 59.467636088968], [26.88361214855, 59.4591671816139], [26.9213851953157, 59.4508241704459], [26.9727751467421, 59.4444341427232], [27.0333362413726, 59.4424902117333], [27.0874982558249, 59.4422201468123], [27.185274162468, 59.4469361408281], [27.3911132531882, 59.4486011220795], [27.4272211510644, 59.4483310571584], [27.4508281108717, 59.4462340726162], [27.4830571992236, 59.4394301465135], [27.5100031739892, 59.4344352027592], [27.5530591667031, 59.4286030745135], [27.8480522031599, 59.4066522111402], [27.8879131820125, 59.40859614213], [27.9333271717342, 59.4172092182191], [27.9538831187772, 59.4252731120106], [27.9780571981549, 59.4405461131054], [27.995967145996, 59.4545861362396], [28.0158302449206, 59.4785981096095], [28.0219411552667, 59.4830442063423], [28.0394372047279, 59.5022141218723], [28.0662482308521, 59.5444330977327], [28.0695781933549, 59.570128157265], [28.0634761678261, 59.6029060926383], [28.0287452490075, 59.6487341483781], [28.0029152408337, 59.6720712109024], [27.9929072484143, 59.6897110938225], [28.0086122527999, 59.7588941493594], [28.0745821895646, 59.7945790964002], [28.1017982292513, 59.7933281811668], [28.1697211494614, 59.7674891205376], [28.1958302750116, 59.7486700714755], [28.2047221332011, 59.7173500843446], [28.2129841751842, 59.6944361402937], [28.2441601612182, 59.6780471726071], [28.3668031629955, 59.6612350864469], [28.3899962244229, 59.6669320984131], [28.407222208963, 59.6812331340129], [28.4187421290815, 59.7035980634043], [28.4218021943013, 59.7344320677877], [28.4142961999868, 59.757499065391], [28.4173562652066, 59.7881890686775], [28.4370751953961, 59.8227761540373], [28.4958271400401, 59.8552751396722], [28.519299151206, 59.8606932018999], [28.6656931138876, 59.8148560937047], [28.6941602364458, 59.7926981973224], [28.7270821729161, 59.7815200912164], [28.8322202404149, 59.7834641898443], [28.9565191709882, 59.8191670741579], [28.9811071487459, 59.8297151964195], [29.0273581553211, 59.8666601111491], [29.0361782644192, 59.8950642017952], [29.028330120816, 59.930542115827], [29.0627732050789, 59.9691521794461], [29.1068011632877, 59.988466096073], [29.1945781299668, 60.0067991623877], [29.4927752327404, 59.9738770582793], [29.762775277877, 59.940271158508], [29.7916651836325, 59.9358161769578], [29.9308232169206, 59.9024890592869], [30.0091681955681, 59.8810960953905], [30.0394352480192, 59.8727621366779], [30.0762452141073, 59.8676231918267], [30.1555532734324, 59.8638791633058], [30.1848572452059, 59.8716552225414], [30.2180581314147, 59.8969362160557], [30.2466602026143, 59.9669381835351], [30.2338801471689, 59.9829130852038], [30.1699981424911, 59.9986720690461], [30.0766681649427, 60.0041622156413], [30.03696912446, 60.0079960981645], [29.971386263985, 60.0180580700405], [29.9475811559861, 60.0271931710608], [29.893464236173, 60.0934601624749], [29.9020052278945, 60.120685086979], [29.8798562163296, 60.1452730647367], [29.8455571331637, 60.1602761685485], [29.8241641692674, 60.1683311775226], [29.7486001384632, 60.1869341411202], [29.721663216153, 60.1922170870684], [29.6722171957165, 60.1960960642307], [29.58000318476, 60.1985980623356], [29.5535611300147, 60.197716118481], [29.5186052409142, 60.1936031185813], [29.4710401195555, 60.1828571834042], [29.4447152438168, 60.1674941606692], [29.4005521693285, 60.1590162008596], [29.1623582617084, 60.1686101272611], [29.0463931222096, 60.1816600799894], [29.0263952422816, 60.1858181745283], [29.0033282446784, 60.1974911481992], [28.9871731320909, 60.2119450697134], [28.8761132499822, 60.2891651969516], [28.8424892452999, 60.308884127141], [28.7872201490731, 60.3348581364117], [28.739439277526, 60.3413740603205], [28.7190992483095, 60.3460721170634], [28.6379101222686, 60.3698591201515], [28.5983282607926, 60.3872202209712], [28.4467321537096, 60.5489502166596], [28.5054842659917, 60.5514792044928], [28.5227102505318, 60.5235792015051], [28.5638851765297, 60.4997201140495], [28.5819391254678, 60.4902701887451], [28.6561082399417, 60.4622080797495], [28.6824872627749, 60.4538831734924], [28.7057341360208, 60.4608761953312], [28.666134169634, 60.5784612214422], [28.6292972138175, 60.5926990574919], [28.6050961447114, 60.5764540909022], [28.5694472398544, 60.5852742000003], [28.5543001349457, 60.6084670937896], [28.5746492166177, 60.6377710655632], [28.6118011643563, 60.6341351635936], [28.6266512146157, 60.6189161419554], [28.6779062174006, 60.6116621076509], [28.7324911826884, 60.6772181460357], [28.7309611500784, 60.7162421080348], [28.6767272188966, 60.7358260895828], [28.5136111916952, 60.6802691588001], [28.4105521714659, 60.6651311063468], [28.388880257831, 60.6490210883986], [28.3834621956033, 60.6242891095439], [28.3411082711014, 60.5941571733724], [28.1466632043135, 60.5294381518411], [28.0203301534719, 60.5279981408715], [27.8238871762376, 60.5261081893382], [27.807831137746, 60.5464031239156], [27.8066611916975, 60.5486080673711], [27.7781942367774, 60.5713060935955], [27.7425632691933, 60.5664551509382], [27.7341661109306, 60.5355581146427], [27.7380541405484, 60.511384202903], [27.6711122382887, 60.5044361080653], [27.6066631140405, 60.5061010893168], [27.4744441231345, 60.5044361080653], [27.4730582592596, 60.4763921039806], [27.295551174818, 60.5038782085884], [27.2713952003512, 60.5336051311974], [27.2191682320713, 60.5837441673904], [27.0245072474571, 60.5315260839279], [26.9581951614038, 60.4445770816468], [26.9052842298229, 60.4761131542422], [26.8111081829657, 60.4727741392839], [26.7394321817793, 60.4488791772826], [26.6669461534678, 60.4266671338057], [26.5636081835, 60.4280531653186], [26.5001402448402, 60.4450002001203], [26.4782252560126, 60.4779130841351], [26.5699982112227, 60.5798561377725], [26.5950002549984, 60.5980540878076], [26.6230531439005, 60.6069461136351], [26.6586121947553, 60.6081881440512], [26.6956922257644, 60.591934125006], [26.7497191239372, 60.5753381243103], [26.7219451847736, 60.6177731856352], [26.6919481972436, 60.6424961120344], [26.652357115674, 60.6463841416522], [26.6113892226851, 60.6386080824166], [26.546094196766, 60.5819170801311], [26.5269422185089, 60.5652761524343], [26.4563912363699, 60.4968042175647], [26.4693692723688, 60.4581941539456], [26.4731942700745, 60.4276390993006], [26.4165302575173, 60.3916661500659], [26.1461072615454, 60.3938801459769], [26.0550631966374, 60.4227702193704], [26.1051392009184, 60.3197831158705], [26.0787422408123, 60.2940251920643], [26.0417341265325, 60.305716103008], [25.9961132714398, 60.3447221277342], [25.8888782193988, 60.389722219076], [25.8381901685462, 60.3984611913512], [25.870977156375, 60.3829090728798], [25.9130521311384, 60.3569441160646], [25.9216652072275, 60.2437421547743], [25.8872221229647, 60.2446422035398], [25.8718772051405, 60.2716600950349], [25.7459672727723, 60.3039971423], [25.7940272616959, 60.267916066514], [25.8363181542858, 60.2690231482886], [25.7748662309833, 60.2336080985308], [25.7205511629786, 60.2480531352276], [25.6741652077619, 60.2752691749143], [25.6511791793435, 60.2952041905683], [25.6551391256908, 60.3365140652077], [25.6894651985849, 60.3485831676238], [25.6574971226987, 60.3612462117005], [25.5761101837423, 60.3288910595245], [25.5452761793588, 60.311098123052], [25.4841662377069, 60.2470811697326], [25.3677692625552, 60.2558291944632], [25.1965261420122, 60.2409700917484], [25.150068270066, 60.2207651788114], [25.1946541277517, 60.2086062223931], [25.1916661468994, 60.1842971943738], [25.0658281312607, 60.1561091891922], [24.9541562025804, 60.1361201940816], [24.85082711743, 60.1366511038302], [24.7511071121589, 60.1369391060241], [24.6033361704197, 60.1219361698504], [24.608475115271, 60.0924970817973], [24.5892961472855, 60.0548682037667], [24.4725032110268, 59.990410194701], [24.4211042071449, 59.9872151808397], [24.4213922093388, 60.0272201607891], [24.3608401671638, 60.069304188008], [24.3330571755447, 60.0719320822989], [24.2879221355614, 60.0652721572932], [24.216948202587, 60.0394421491195], [24.0741631521467, 60.0152771221972], [23.7972151798105, 59.9619341873254], [23.7019322188168, 59.9544370778282], [23.6231911114241, 59.9520790808203], [23.561352111832, 59.9706731596006], [23.5097911695803, 59.9684952058734], [23.4315901920298, 59.9538161464393], [23.4794431479443, 59.9966651061441], [23.5219412411813, 60.019165151815], [23.5400042425748, 60.0281921262841], [23.5375022444699, 60.0675671223891], [23.4938881846411, 60.0583240624556], [23.365827120636, 59.9422150894979], [23.2493042492983, 59.8379051540351], [23.1938822671572, 59.8277710977916], [22.9002752622133, 59.8068010847306], [22.934718178838, 59.8405511532369], [23.08693521731, 59.879161216856], [23.1149971586675, 59.8844351103488], [23.1608252144073, 59.8848580611842], [23.2572152571755, 59.9194451465439], [23.29666217001, 59.95861310964], [23.3255701806764, 60.0000041211024], [23.3356951844645, 60.0239530625603], [23.314239188656, 60.0177430781183], [23.297013204116, 60.0000041211024], [23.2802732023233, 59.979439121604], [23.2505461120763, 59.9452751547177], [23.2274881669285, 59.929030188128], [23.1092371147893, 59.9256551309859], [23.1111091290497, 59.9702771984934], [23.1669361247534, 59.9852710822117], [23.2025042280636, 59.9933351436413], [23.2216471538653, 60.0016602175364], [23.254866144985, 60.0370841521116], [23.1919472209847, 60.047776107832], [23.1466681799044, 60.0461020741252], [23.1263911825999, 60.0441671955907], [23.1055561181805, 60.037921168965], [23.0788802083359, 60.0318012061634], [23.0494411202828, 60.0361121866167], [22.9912472427537, 60.0573520969606], [22.9980511688564, 60.0862421703542], [23.0172931687539, 60.1012181167996], [23.0427721428216, 60.1187411559891], [23.0251322599016, 60.1286051473115], [22.9674961142114, 60.1119370622484], [22.906107222821, 60.1263911514006], [22.8744452540395, 60.1455521821132], [22.8697202075683, 60.17916713434], [22.9042982404726, 60.2158242145138], [22.9267981185054, 60.2309711517844], [22.9677752315879, 60.250276183594], [23.0172212520244, 60.2822171021139], [23.084658189487, 60.3451990580262], [23.0613932113302, 60.3531912027264], [22.9191662280048, 60.3041681331252], [22.8011131564191, 60.258475193665], [22.7605591618102, 60.2441651056098], [22.7345851525395, 60.2373521270517], [22.6991612179643, 60.2291621694361], [22.6627742027116, 60.2222140745984], [22.5654752263605, 60.2119361848959], [22.4493032214908, 60.2423561232614], [22.4627761250545, 60.2638842034373], [22.4841602041335, 60.2831890676088], [22.5361082226749, 60.3124932070204], [22.6265942204679, 60.3804431169588], [22.483611189474, 60.3919362149869], [22.2769441343558, 60.3858251370027], [22.2591602503388, 60.3980471253331], [22.2366602046679, 60.408334067491], [22.1758292127544, 60.4313921802769], [22.1147192711025, 60.4488791772826], [22.0836061493425, 60.4438840658903], [22.0144411987164, 60.4652771974248], [21.9711062562641, 60.4880561928341], [21.9458252627499, 60.5165231477542], [21.8697212697417, 60.5241640907103], [21.842712263064, 60.5186741117531], [21.8630521246425, 60.4719371224304], [21.8030581495824, 60.4825031819649], [21.8017981818936, 60.5651321513373], [21.8297161221541, 60.5884601614062], [21.8244422286614, 60.6191681019655], [21.770694112589, 60.6013842179485], [21.6641611287599, 60.5524960969889], [21.5880571357517, 60.5094491567305], [21.5769422291958, 60.5624952045909], [21.551526119402, 60.5695780804321], [21.5104861420456, 60.5744380755448], [21.4816681530195, 60.5673640845211], [21.4527691948085, 60.5624952045909], [21.4241671236088, 60.5792980706576], [21.3586112528621, 60.6536111862283], [21.3570091358847, 60.6792971933051], [21.3861062422873, 60.6863800691463], [21.39249627001, 60.7555540722277], [21.3555511876423, 60.8149901478109], [21.3283262631382, 60.8652731851008], [21.3877712235387, 60.9408281634496], [21.4055551075558, 61.0305490611186], [21.4444441209133, 61.1672141487573], [21.4938901413499, 61.2355420825299], [21.5444432435609, 61.2763840793328], [21.5544421835249, 61.3094320796272], [21.530556106341, 61.4472221863133], [21.511800256829, 61.512697087875], [21.4688882652122, 61.5565181807129], [21.4983271856272, 61.5734652155145], [21.6033391893019, 61.5447191432179], [21.6638912314769, 61.5402732141232], [21.601395258312, 61.6016621055136], [21.5352722679949, 61.6533311743165], [21.472425260724, 61.7610341041941], [21.4887421440432, 61.8004181527546], [21.4105591037655, 61.8905440639862], [21.363327246878, 61.9294421297992], [21.2995981281144, 61.9418262241375], [21.2845861394853, 61.9463801121454], [21.2533291842664, 62.0055551752629], [21.2855581049802, 62.0694460647582], [21.3058352699228, 62.1088931452307], [21.3338791063694, 62.1538841841171], [21.3802741140416, 62.1823511390371], [21.389310140966, 62.2062461010384], [21.3716612055905, 62.2599942171108], [21.332214125118, 62.3505521316332], [21.2591611448741, 62.375824072692], [21.1555531099852, 62.4127691550597], [21.111660268056, 62.4516672208727], [21.1149991153763, 62.4913930834456], [21.1252771727168, 62.5474901440704], [21.0659762134132, 62.5979802143694], [21.1056301592567, 62.767351153014], [21.1338811963504, 62.7898511986849], [21.2980592106871, 62.8608341841147], [21.3458402498723, 62.8545791050336], [21.3732631549299, 62.8621481312602], [21.3963841319897, 62.8866641922885], [21.4333292143575, 62.9433282048457], [21.4458301524263, 62.9675021165854], [21.4505551988975, 63.0063820774875], [21.4355522627239, 63.0347140837661], [21.5008291837321, 63.0665202212826], [21.5286121753511, 63.0627761927617], [21.5512471696635, 63.044794160553], [21.6199982219096, 63.0186131182734], [21.6765992025548, 63.0201340984278], [21.6827821972684, 63.0297191400118], [21.6777691486033, 63.0338861193681], [21.6551341542909, 63.0477730889499], [21.6113851458205, 63.0680500862544], [21.5695081516106, 63.0786070933334], [21.5186132353872, 63.1252721659266], [21.5016662005855, 63.1597150825513], [21.4968692373848, 63.2035361753892], [21.5384761666736, 63.2302751171458], [21.5674291043412, 63.2213111745888], [21.6404192203111, 63.1925020703802], [21.6902702543102, 63.2091611029879], [21.8777761110777, 63.2559611242226], [21.892770162434, 63.2061100902235], [21.9666601595313, 63.1830521450757], [22.0861081474473, 63.2227691228312], [22.1797172423722, 63.2308241318053], [22.2169411068403, 63.2363861951301], [22.3399981746357, 63.276526123721], [22.3695812637857, 63.3131920887122], [22.3555591779244, 63.3397151126424], [22.3237441555905, 63.368047118921], [22.2986071631733, 63.3758231781566], [22.2719491906015, 63.3861101203145], [22.2005521391536, 63.4193021217059], [22.1878441680758, 63.4451321298796], [22.2881941571912, 63.5256911044381], [22.33333824963, 63.5199940924719], [22.3761062401499, 63.4897181552034], [22.3963832374544, 63.4725012231187], [22.4294491750217, 63.498880078314], [22.4894431500817, 63.5658312006671], [22.5052742182915, 63.5836061998668], [22.5049862160976, 63.611974080691], [22.5891631553528, 63.6955481934682], [22.6658342679314, 63.6987432073295], [22.7012491500512, 63.6834611537793], [22.7069461620173, 63.6594401279539], [22.7401381634087, 63.6198580988399], [22.7805572093762, 63.6258251757272], [22.824441166488, 63.6413950638332], [22.8999961448368, 63.6986080910499], [22.9263211882134, 63.7627692131043], [22.9233332073611, 63.8011092118024], [23.0663881550844, 63.8508251295219], [23.1479192627759, 63.8780591064815], [23.2006952457153, 63.8859701143586], [23.3188832659424, 63.896662070079], [23.3704172184658, 63.9412480954028], [23.3713891839607, 63.9869321500457], [23.3851321524456, 64.0457561790572], [23.4276391304999, 64.0494281232105], [23.5113931189197, 64.0363691180267], [23.6022212660012, 64.0644401118397], [23.608323123892, 64.0983251289876], [23.6522161334592, 64.1408232222245], [23.6941652120366, 64.1585982214241], [23.7116612614978, 64.1629001494219], [23.7222182685768, 64.1841581646768], [23.8552741086981, 64.2438820748158], [23.9266621076905, 64.26916306833], [23.9269412250671, 64.290961213427], [23.995836110772, 64.3834632265774], [24.1200002603419, 64.4363832106137], [24.2097211580109, 64.4727611734109], [24.278058144239, 64.4969350851507], [24.3393032021705, 64.5216670640054], [24.3591661334569, 64.5430420906289], [24.3740882680838, 64.5859631347012], [24.3711812564164, 64.6192900847341], [24.4250011215801, 64.6752791864457], [24.5354221350271, 64.7468021340797], [24.539580229566, 64.7991551661836], [24.7311092322309, 64.8544240947724], [24.8033342480768, 64.8691571336631], [25.000002195593, 64.8922061939935], [25.0844491997692, 64.9116641117174], [25.1162461171922, 64.9074880799057], [25.180272122967, 64.8669431377522], [25.1938891952658, 64.8455411214003], [25.23041115916, 64.8192972148466], [25.2536132730428, 64.8142932186369], [25.2974972301547, 64.8144372197339], [25.3194482611661, 64.8177671822367], [25.340004208209, 64.8219251091375], [25.3619461867649, 64.8294401559076], [25.3650691162588, 64.8980472070567], [25.3429202723319, 64.9079111983792], [25.310133116865, 64.9030512032664], [25.2301322094216, 64.9297091758381], [25.1892992650741, 64.9640171438214], [25.2133291757169, 64.9881912231992], [25.3215901727095, 64.9806221969725], [25.3680572647492, 64.9585990815937], [25.4141642702274, 64.9444331622734], [25.4442331744868, 64.953388220013], [25.4130571884529, 65.0341631123978], [25.370559262854, 65.0794331010226], [25.3538911777908, 65.0923571575649], [25.2913952046259, 65.1094391410081], [25.2675002426247, 65.1700000680005], [25.2930511334219, 65.2663901107687], [25.301106142396, 65.2936061504554], [25.3250012720353, 65.3458240662798], [25.3552772093038, 65.410831090005], [25.3572211402937, 65.4481811859353], [25.351245178589, 65.4787451253977], [25.3037432567804, 65.5151321406504], [25.2151381580653, 65.5543001037464], [25.1895782148126, 65.5595832173326], [25.1615251582724, 65.5558391888118], [25.1320862378574, 65.5543001037464], [25.1018012481335, 65.5693032075582], [25.0927382314807, 65.5918751699585], [25.0807682031604, 65.6058882033644], [24.8912461633974, 65.6483951814187], [24.7961072035007, 65.6583310894707], [24.7716632268399, 65.6566661082193], [24.748605114054, 65.6481790959543], [24.6691622737256, 65.6547131247739], [24.5594431608525, 65.7267311076108], [24.5535391158772, 65.7620021562716], [24.559164211114, 65.7901271295412], [24.6300031954469, 65.8544232002371], [24.6891601536535, 65.8961022138934], [24.6265292318471, 65.8876331389013], [24.5620801075988, 65.824714214901], [24.5386082640711, 65.7952751268479], [24.4489591154934, 65.7942761716246], [24.4147141794222, 65.7673571865873], [24.2202691126344, 65.7734680969334], [24.1749991240096, 65.7915222135096], [24.1670071469476, 65.8140311439979], [24.1487461650005, 65.803600200743], [24.1136102326192, 65.7995772224837], [24.0808232447904, 65.8061110836653], [24.0462452118861, 65.8073531140813], [23.9861072357291, 65.792503063822], [23.9531941840762, 65.7799930732976], [23.9313152374324, 65.7604721236617], [23.7733381550821, 65.7952751268479], [23.6538901671661, 65.8063811485864], [23.5183231088464, 65.8008281377171], [23.4347221739791, 65.7605442080292], [23.3944471291085, 65.7674921352288], [23.2497181476783, 65.8008281377171], [23.2344451465835, 65.7636131580664], [23.1363901225639, 65.7131951721349], [23.0773592281814, 65.7008291827076], [23.0002742172228, 65.752777201249], [22.8267991634959, 65.8216632021366], [22.7902771996017, 65.8563850684998], [22.7233262448866, 65.8861121587468], [22.67582415544, 65.902222176695], [22.6425602373192, 65.8987482130952], [22.6761842420014, 65.8754741824829], [22.7047142288336, 65.8074880627228], [22.6792981190398, 65.7604721236617], [22.6540892098931, 65.7590141754193], [22.6086121882593, 65.7969401080993], [22.4791652603793, 65.8511111750071], [22.4513822687602, 65.8561061187613], [22.4186132182043, 65.8594360812642], [22.3681952322728, 65.8591571315257], [22.3291622178183, 65.8297091586552], [22.2577742188258, 65.6911001400266], [22.2490531838235, 65.6324921964795], [22.2859261818237, 65.6273981786295], [22.3152752482364, 65.6295400901729], [22.2909662202172, 65.6647841491054], [22.323051139834, 65.6591681063241], [22.3855561654544, 65.6288740641447], [22.4224291634546, 65.5468031618873], [22.4000012021512, 65.5368042219233], [22.3726321089121, 65.5499891232932], [22.2418351917029, 65.5772770797093], [22.2063301203048, 65.5787710701355], [22.0797181197247, 65.6072112029653], [21.8513161190596, 65.672146142323], [21.8241631112849, 65.6992991500977], [21.7658252326589, 65.712142069817], [21.8280511409027, 65.6652610793974], [21.8481931895657, 65.6561082087424], [22.0224962076906, 65.5980581646722], [22.0577851936242, 65.5891570863892], [22.1209741825456, 65.5813811947916], [22.19436914444, 65.542285148425], [22.1641651239009, 65.533051140947], [22.0538431845498, 65.5174361582017], [21.9938941364909, 65.5144481773493], [21.9091681825762, 65.5266522284069], [21.8895842010282, 65.5344281200045], [21.8572201640348, 65.5300631600946], [21.9011131736021, 65.4966550732388], [21.9200041393936, 65.4870701992928], [21.9397141847657, 65.4852701017619], [21.9267991806788, 65.5081842134508], [21.9791612652382, 65.4897161984947], [22.0309741675001, 65.4597192109646], [22.0140271326984, 65.4262392073794], [21.9294451798806, 65.3980330972868], [21.6758252176134, 65.3911031073601], [21.6548642570079, 65.3919401242135], [21.6317972594046, 65.3973581864412], [21.602844154099, 65.414080083323], [21.5447221932994, 65.4080591946171], [21.4712462622201, 65.3837411141424], [21.5017741594987, 65.3499370661795], [21.5386922521381, 65.3270140696732], [21.5840881369489, 65.3205791149494], [21.6170821577867, 65.3247191045773], [21.6991981546834, 65.2837061169492], [21.6593011336471, 65.2458251112703], [21.5880571357517, 65.2347102047144], [21.5580512634042, 65.2342151695115], [21.5395832484481, 65.253601170506], [21.4938901413499, 65.2867122027124], [21.4665572579326, 65.3120471756832], [21.3286861820616, 65.370277095396], [21.2648672092958, 65.3382552076912], [21.3290281637121, 65.3226402249459], [21.4172191964092, 65.3061070885243], [21.5052751128268, 65.2485971742962], [21.5536051666714, 65.2151351079838], [21.6193771228826, 65.1513701146746], [21.5777071616817, 65.0599212038421], [21.5336971407458, 65.0587422053382], [21.4860331129293, 65.0597772027452], [21.471597128688, 65.0402651379266], [21.4666652168458, 65.0072171376322], [21.3733352392974, 64.9755551688507], [21.300831106075, 64.9544321022374], [21.2494411546486, 64.9486001416297], [21.2059712635548, 64.889029117405], [21.2088781075842, 64.862488156202], [21.1830571518659, 64.8299891705671], [21.1272211037067, 64.8184601979932], [21.0959011165757, 64.8270011897148], [21.0755522025418, 64.8533890973654], [21.0422162000535, 64.8448481056438], [21.0393722202981, 64.8238150606708], [21.0942361353243, 64.7830451482354], [21.1299482397314, 64.7754942269197], [21.1594411396031, 64.7755482063763], [21.2222162301445, 64.7823521324789], [21.2583241280207, 64.7775011898216], [21.3033961360919, 64.761652184339], [21.2973571424752, 64.6629131970184], [21.2734712329294, 64.6683310916081], [21.2388932000251, 64.6852690739543], [21.1528261415985, 64.7236001878349], [21.1289761065984, 64.7250220938935], [21.1047212256738, 64.7198471068586], [21.1191662623706, 64.6843601403714], [21.2713831332045, 64.6152671064748], [21.3646591312963, 64.5990851717971], [21.4652701328774, 64.5755410762638], [21.5541632337864, 64.5324850835499], [21.5849972381699, 64.4397131731165], [21.4580521407567, 64.361098129548], [21.3905521713821, 64.3352681213742], [21.3177692560593, 64.3084661477056], [21.2722922344255, 64.2969371751317], [21.2477761733972, 64.3072061800167], [20.9637451575819, 64.1427041213023], [20.9050022653933, 64.049437175666], [20.8955521724507, 64.0024931533343], [20.7938882361898, 63.8863841803766], [20.7740251372653, 63.8670791485671], [20.7286111475435, 63.848053066496], [20.6383321827596, 63.8133312001328], [20.5350032652472, 63.7991651131744], [20.5025041119743, 63.8206211089829], [20.4477751455896, 63.7583231163716], [20.4156902259727, 63.6944411116937], [20.3807611589624, 63.6740921976597], [20.3166632364581, 63.6599981950689], [20.298609119882, 63.6463811227701], [20.2638782010633, 63.6658392081321], [20.0999972413759, 63.6558312157126], [20.0119411573203, 63.6358241156911], [19.8962462503806, 63.607771226789], [19.7752771146721, 63.5333322150322], [19.7532992615705, 63.5057202142384], [19.7758982136991, 63.4600182223228], [19.7049961974542, 63.4319381760543], [19.675557109401, 63.4305521445413], [19.6384772460299, 63.4445831152201], [19.6415282587943, 63.4670741084356], [19.6163912663771, 63.4947221514131], [19.5016681572942, 63.549433180525], [19.466946123293, 63.559990187604], [19.4258251767516, 63.5463191358486], [19.4736062159367, 63.4530431377568], [19.447218140648, 63.4402721347669], [19.3587481582124, 63.4351331899156], [19.3155572168571, 63.4512432078639], [19.3091851264072, 63.4636091972912], [19.2890251404714, 63.45735411821], [19.2766682034995, 63.4142981254962], [19.2305521455658, 63.3275021767675], [19.1493001552509, 63.3127691378767], [19.0472221529719, 63.2411741058753], [19.0547192624691, 63.2173510606035], [19.0852832019315, 63.2141650991976], [19.1094482288538, 63.2109612005189], [19.0625042065221, 63.1769321822741], [19.0419482594792, 63.1754112021196], [18.9660692367528, 63.2211490685809], [18.896661210934, 63.2731871087627], [18.8065711742481, 63.2474650595021], [18.8472151904975, 63.2341001148516], [18.8838902079441, 63.2270982081954], [18.9116641471077, 63.2084771396869], [18.8974982277874, 63.1916652211648], [18.7802731205998, 63.1623521969358], [18.7562341575016, 63.1865261086755], [18.7851601054408, 63.1983341986259], [18.729558247657, 63.2061461324072], [18.7373611289829, 63.1701280885334], [18.6472171128404, 63.1405451670214], [18.5669461404759, 63.1174872218736], [18.3822212315516, 63.0516611185678], [18.2891611512863, 62.9972201543769], [18.3466621806969, 62.9880580636283], [18.3672181277398, 62.9913881937692], [18.3962431497749, 62.9933321247591], [18.5323592227541, 62.9851331146881], [18.5572172654329, 62.9805431844964], [18.575208182459, 62.9617962198018], [18.4704211490662, 62.8604110656413], [18.204030183809, 62.7773591454334], [18.1261081559969, 62.7658301728595], [18.0827732135446, 62.7811120587717], [18.1044451271794, 62.8041611191021], [18.1353782056587, 62.8091290731281], [18.0733231206021, 62.836660104737], [18.0372152227259, 62.8391621028418], [17.9807671279951, 62.8184712071574], [17.9274961098528, 62.8425011178001], [17.8673671861513, 62.9258231029291], [17.843328223053, 62.9622191706372], [17.8243021409819, 62.9945832076306], [17.7005522250682, 62.9927111933702], [17.7305582650536, 62.9727761777162], [17.7620851175555, 62.9587452070374], [17.7936121376954, 62.9505550817837], [17.834715146964, 62.9333290972436], [17.8819471714895, 62.8836131795241], [17.9947171294889, 62.7305591241987], [18.0045811208114, 62.6990232192414], [17.993889165091, 62.6548510922976], [17.9718031854381, 62.656516073549], [17.9516611367751, 62.6697190798298], [17.8792381403757, 62.6624291709797], [17.9663941756658, 62.6344391463515], [18.0401401716662, 62.6249981058645], [18.0463952507473, 62.5952711832555], [17.9780582645193, 62.5552750881235], [17.8394492458907, 62.4855520703825], [17.8186051290157, 62.4824921728007], [17.7818042153831, 62.5011761055832], [17.7236101702159, 62.4988811404873], [17.6894462033297, 62.4919332132877], [17.6582611648402, 62.4679841041918], [17.6738942524964, 62.4442961751996], [17.6124961410125, 62.4345850697915], [17.5550041640573, 62.443333094522], [17.5336112001609, 62.454448168716], [17.5091672235002, 62.4816642084027], [17.4747152544199, 62.5063780823465], [17.4300031652721, 62.533612059306], [17.4052711864174, 62.5362491736905], [17.3308231222051, 62.4877751187489], [17.3597222480541, 62.3602721218587], [17.3738881673744, 62.3268011707289], [17.4652742139329, 62.265547060342], [17.502498246039, 62.2584911742292], [17.552160184302, 62.250166100334], [17.5770001220698, 62.2471601822088], [17.6238811124895, 62.2394381024298], [17.6488831562652, 62.2317250751062], [17.6000042553991, 62.2094411148997], [17.5464631723358, 62.2023941136043], [17.5624382416425, 62.2307170674275], [17.5375532092354, 62.2307800993395], [17.514711181914, 62.2298530608457], [17.5090321072206, 62.2025832093405], [17.4832562461415, 62.1251471642759], [17.4636092326814, 62.0063831396609], [17.4403442545246, 61.9917401224106], [17.4050641534084, 61.9897152222358], [17.3508302222266, 61.943473100478], [17.3363942379852, 61.8180582033127], [17.3856602151411, 61.756498153459], [17.4402721701571, 61.7269422216753], [17.4768031865068, 61.7315142145942], [17.4973681860052, 61.7259612037249], [17.523612260197, 61.6988801126798], [17.4951721273671, 61.6345842096219], [17.4452761663669, 61.6288781452003], [17.422218221219, 61.6422161001225], [17.3880542543327, 61.6895830732896], [17.361108111929, 61.7034702105095], [17.3331901716685, 61.713460098018], [17.2273681408686, 61.722775074681], [17.1487802546664, 61.7172850957238], [17.1892982070917, 61.7055581425963], [17.2140301859464, 61.7042981749075], [17.2645472459736, 61.6853711669322], [17.1855541785708, 61.6347191582634], [17.1648631152483, 61.6319382104201], [17.1370801236292, 61.6373561050098], [17.0986051762897, 61.602769187288], [17.1177752594577, 61.5555462152179], [17.1654211823633, 61.5195730983452], [17.2196551135451, 61.4346582163324], [17.1539552417014, 61.4282681886097], [17.1052741537508, 61.3999271298756], [17.1450001839618, 61.3577711859273], [17.2091611383781, 61.3270811826408], [17.2036081275089, 61.2788860774377], [17.1811082494761, 61.1902720939051], [17.1627572458886, 61.0466681315222], [17.152497125821, 60.9427720944395], [17.201664196519, 60.9169332014483], [17.2429202593399, 60.8934611902825], [17.2761122607313, 60.843043204351], [17.2836092025904, 60.771664090176], [17.2852741838418, 60.7319471124204], [17.2752752438779, 60.6761110642612], [17.3597222480541, 60.6405431285891], [17.3771011185086, 60.6189880586848], [17.4017972228176, 60.6304090723455], [17.5205521949771, 60.6430541791494], [17.5552742289784, 60.6433240764324], [17.5783231216708, 60.640003166385], [17.6091661785097, 60.632218222332], [17.6358241510814, 60.6186102024886], [17.6506291067015, 60.600961099475], [17.6058992479189, 60.5809632195471], [17.6087432276742, 60.5534680624838], [17.6320801225605, 60.5204111773721], [17.6579191831897, 60.5054080735603], [17.6879161707197, 60.4973530645862], [17.7335102037222, 60.4983251977191], [17.7283982485993, 60.5367280606912], [17.7730561906525, 60.571108113042], [17.8425002586551, 60.5899990788335], [17.8858352011074, 60.5973521872337], [17.9372162677164, 60.5980540878076], [17.9609761134381, 60.5920781261029], [17.9933401504314, 60.5588861247116], [18.0999991980847, 60.4530461566389], [18.2141642400525, 60.3430480940274], [18.2395801822082, 60.3290171233486], [18.2702071535827, 60.3452711423938], [18.313893130141, 60.3538842184828], [18.4378411942464, 60.339997081263], [18.4658312188745, 60.2994342018366], [18.5741641325965, 60.2499970662175], [18.599616116936, 60.2356150614327], [18.5569472005119, 60.2244461754202], [18.5311081398827, 60.2269481735251], [18.4708352150842, 60.2349941300438], [18.4409012594662, 60.2429861071058], [18.3815282157952, 60.270544128443], [18.3541681750115, 60.2908390630204], [18.3170792591849, 60.3081911113846], [18.3961082011334, 60.2080572077336], [18.4216681443861, 60.1872221433141], [18.5074292633459, 60.1526531628652], [18.5316662069977, 60.1530581764278], [18.6327722437817, 60.1450031674537], [18.7113871197122, 60.128056132652], [18.7766642083585, 60.1108392005674], [18.8163902385695, 60.0963851114151], [18.8172182029674, 60.0754781302662], [18.8900011182902, 59.958055210163], [18.9073622191099, 59.9379131615], [18.9297182636838, 59.9247192076747], [18.9569701779162, 59.9203270903985], [19.0072171730225, 59.9127761690828], [19.0455571717205, 59.8991681492395], [19.0705592154962, 59.8897180562969], [19.0654472603733, 59.8324961442628], [19.0331911822932, 59.8287430632865], [18.9692191559749, 59.8656071764693], [18.9361081237685, 59.869990073652], [18.864720124776, 59.7980441751826], [18.9347222598936, 59.7836081909413], [18.9686071094034, 59.7836081909413], [19.0796581066948, 59.7674260886256], [19.0726382627657, 59.7381942012195], [19.0322192167982, 59.719987198729], [18.9856892604846, 59.7166661210436], [18.9536132256851, 59.719987198729], [18.8413921147072, 59.7124900892318], [18.7455512542365, 59.689162079163], [18.7172192479579, 59.6713870799633], [18.6997951152262, 59.6440900710917], [18.7368751462354, 59.6420831081898], [18.666378143553, 59.5913861725199], [18.645552131589, 59.5805591005198], [18.3733292057241, 59.4669430732115], [18.3172142078264, 59.4736122183107], [18.275139233063, 59.4758262142217], [18.2594431134947, 59.4463780737131], [18.286587236452, 59.4122861911943], [18.3282662501083, 59.3979491134107], [18.1656271531989, 59.4108280753138], [18.1917091213828, 59.4245621589813], [18.1950841785248, 59.450122102234], [18.1199972456507, 59.4538840680277], [18.0872191426393, 59.4345792038562], [18.0572221551093, 59.3913880948628], [18.0888841238908, 59.3672141831231], [18.0913951744511, 59.3344451325671], [18.0073622362928, 59.3449660974623], [17.9321492395946, 59.3365151273811], [17.8977782396993, 59.3438950578716], [17.8591681760802, 59.3561081613846], [17.8327712159741, 59.3650001872121], [17.8087411376933, 59.3744410600611], [17.782776180878, 59.3891652141345], [17.7596552038181, 59.4148601060286], [17.7846572475939, 59.4934030652297], [17.8091642561667, 59.518189191179], [17.84347222415, 59.5306901292479], [17.8177052478883, 59.5864540930396], [17.7565141694134, 59.6182691153734], [17.7396662087076, 59.6639531700162], [17.7211081721111, 59.6960380896331], [17.7067982516939, 59.6773541568506], [17.7105872072159, 59.6693982219723], [17.7206941060931, 59.658607192156], [17.7182641923557, 59.6228411082923], [17.642502180998, 59.6375020628155], [17.6039642017464, 59.6506240999114], [17.5975651215682, 59.6585981397006], [17.6280571443012, 59.6622161043973], [17.6453461607533, 59.6660322172857], [17.6533381378154, 59.682124130323], [17.6541661022134, 59.7180431001011], [17.6296771985515, 59.786479160425], [17.5910401452041, 59.8030570562097], [17.5810321527846, 59.7780461276166], [17.5384711952737, 59.7481931411835], [17.513883217516, 59.7449890748667], [17.4480571142102, 59.7355482020177], [17.4447182668899, 59.6761121264346], [17.5236841769264, 59.578534200345], [17.5431511471058, 59.5730081792041], [17.5282021903886, 59.5997201312324], [17.521668161569, 59.6113842200859], [17.5144411169929, 59.6465201524671], [17.5101391889951, 59.6967311053896], [17.5374992297788, 59.7322180718768], [17.5888801287497, 59.7369340658926], [17.61256822538, 59.7324251048858], [17.6161052208919, 59.6955432220682], [17.5611692214981, 59.6684441937502], [17.5897082607858, 59.6394280565325], [17.6941621973455, 59.6074961904681], [17.742222186269, 59.5905582081219], [17.762364234932, 59.5767971347261], [17.7858271936424, 59.5326340602378], [17.7313862294516, 59.4448570935586], [17.5479211205782, 59.4901361346389], [17.5226671167923, 59.5074881830031], [17.5460851485015, 59.5369901353302], [17.4952712014629, 59.5411121876853], [17.442774168262, 59.558743185788], [17.3729792337915, 59.6118702028334], [17.382843225114, 59.6523521130748], [17.3487421225017, 59.6144350652122], [17.3708281021545, 59.5830522138073], [17.4054782194264, 59.5496441269515], [17.4189511229902, 59.488462100932], [17.4044432220194, 59.4691661215779], [17.3255581135298, 59.4880570873694], [17.2586071588147, 59.5062461525871], [17.1852752288324, 59.5386101895805], [17.1172171923427, 59.547772112691], [17.0649991088803, 59.5415260860653], [17.0252732463073, 59.5368012072321], [16.9447141041108, 59.5448562162062], [16.8649651566775, 59.5847351323316], [16.8263822504248, 59.5852750945356], [16.7869442224077, 59.5588781344295], [16.6598551238975, 59.5502741107959], [16.6197151953066, 59.5834751646427], [16.5586052536546, 59.609854187476], [16.5379141903321, 59.6081892062245], [16.4990882088866, 59.5929071526743], [16.521660171287, 59.5716670746923], [16.5430172606376, 59.5543601209673], [16.4808361117569, 59.4997572184067], [16.3299962199805, 59.4677712052476], [16.1733332524138, 59.4651340908631], [16.0966621398351, 59.4722171343423], [16.0663952550221, 59.4825040765002], [16.032465143235, 59.4901631243672], [16.0715881793299, 59.4553421839082], [16.1072191469141, 59.4454151606736], [16.1752862358591, 59.4397181487074], [16.2764192623715, 59.4439842021595], [16.309305156658, 59.4511121726398], [16.3350002161902, 59.4533261685508], [16.6647151190103, 59.4736122183107], [16.6893751811355, 59.4636761426207], [16.74999914004, 59.4241661978742], [16.8119462661834, 59.388121164272], [16.8777722018512, 59.3819381695583], [16.891245105415, 59.398120104236], [16.8543721074148, 59.407147078705], [16.8005522422511, 59.4255431769317], [16.7266622451537, 59.4536051182892], [16.6954141747523, 59.4704800687234], [16.8367322244947, 59.489641099436], [16.8975001844962, 59.4675011403265], [16.932564200148, 59.447845074411], [16.9579171103916, 59.4249941622722], [17.1116641814735, 59.3744410600611], [17.1744481568323, 59.3730551961862], [17.2805581898261, 59.3566660608615], [17.3085752041824, 59.346802069539], [17.300970135772, 59.3228440756257], [17.2638812199455, 59.2908401251938], [17.2529191993039, 59.2643082164461], [17.2869482175487, 59.2590432077708], [17.291943161303, 59.2572161205115], [17.3705582048716, 59.248054197401], [17.3920051482245, 59.2521490923897], [17.371809120105, 59.2709771939073], [17.3569411325728, 59.2920821556098], [17.352909101858, 59.3214582117508], [17.4130561304704, 59.3122151518173], [17.442774168262, 59.3047182099582], [17.4708361096195, 59.296393136063], [17.5858291159853, 59.2822181642873], [17.7402692028237, 59.2694381088419], [17.8472162526708, 59.2644431650876], [17.9080561294017, 59.297221100461], [17.9440292462745, 59.3183351146189], [17.983476159109, 59.3324291172098], [17.9965351642928, 59.3331041956934], [18.0215281556131, 59.3209720613653], [18.0524971086381, 59.3163821311736], [18.0747182045705, 59.316661080912], [18.1336052654941, 59.3180561648805], [18.2069462479319, 59.329432083902], [18.2464652451339, 59.3507621835243], [18.2785322274779, 59.3661071013486], [18.3486061116868, 59.3733250934692], [18.3979171834818, 59.3676371339585], [18.4392721527605, 59.3471081766438], [18.4547161446805, 59.3311061176088], [18.4744441273255, 59.3377031783405], [18.4686121667178, 59.365558086689], [18.4502702155858, 59.3941601578887], [18.4304792010288, 59.4279821431245], [18.4772161903514, 59.4352722196127], [18.4983392569648, 59.4305471731414], [18.5263832610495, 59.419297150306], [18.6102721981108, 59.3699951309664], [18.6431582600354, 59.3218721101308], [18.5930552660261, 59.3016671971938], [18.5222161140551, 59.2958261841306], [18.3831931970466, 59.3022162118533], [18.3465272320554, 59.307283072337], [18.3304981832921, 59.3228801178095], [18.2772181126944, 59.3108291203043], [18.2694422210968, 59.2686101444439], [18.3099962157058, 59.2197221911224], [18.3113822472187, 59.1325031239202], [18.2258281612679, 59.1177700850295], [18.1402742429552, 59.0908241102638], [18.0213841545161, 59.0419361569423], [17.8939532419935, 58.9047941390116], [17.8919461114535, 58.8741671676371], [17.8947181744794, 58.8588941665423], [17.7894451583392, 58.9430531685247], [17.7566672229658, 59.018329197135], [17.7688892112962, 59.096665123327], [17.7647222319399, 59.1207671183372], [17.6662442570849, 59.1673512217456], [17.624160229866, 59.0744351425772], [17.6159701046123, 59.0290930695849], [17.6136121076044, 58.9747151373061], [17.5783231216708, 58.9505051833826], [17.59139117931, 58.9436021831842], [17.6290921417082, 58.9102031487838], [17.5811131219695, 58.8475001426099], [17.3500022578286, 58.7522171816162], [17.2711082645216, 58.736935128066], [17.2236061750749, 58.7305541527988], [17.1566641051772, 58.7327772011652], [17.0884711200461, 58.7630531384337], [17.0319422237685, 58.747699168154], [17.082216208603, 58.7230572109396], [17.1402751374906, 58.6967231151076], [17.0344442218733, 58.637215122795], [16.9072922590892, 58.6166680605694], [16.7897161177956, 58.6235982181342], [16.7361212229137, 58.6289891229956], [16.6777741241941, 58.6369361730565], [16.4613872464885, 58.6555481891096], [16.4363852027127, 58.6574921200994], [16.4127691904499, 58.6588781516124], [16.2983342511991, 58.6630541834242], [16.2379171576655, 58.6638912002776], [16.1936102497183, 58.6274951325694], [16.2933302549893, 58.6136081629876], [16.3705590994069, 58.6052742042751], [16.4116621086754, 58.6133292132491], [16.4345851051817, 58.6395821722583], [16.6494332330981, 58.6205560901872], [16.7190301870151, 58.6036090553856], [16.7775031819206, 58.5813790746357], [16.9336082500104, 58.4883282144639], [16.8263911352422, 58.4426981392777], [16.7461111104222, 58.4290270875223], [16.600554164594, 58.4469372030015], [16.5733381249073, 58.452040105669], [16.5406951381754, 58.4613820720602], [16.5056941544357, 58.4726320948956], [16.4755531658087, 58.4797151383748], [16.4228490995988, 58.477771207385], [16.5730591751688, 58.435831181263], [16.6927772280059, 58.4087412054004], [16.769997187606, 58.3672150776584], [16.7888881533976, 58.3222151539547], [16.8247171015353, 58.1994372035358], [16.8258332357653, 58.1766670929439], [16.8028202176186, 58.1386690758964], [16.7644711664651, 58.1251780674216], [16.7428081376476, 58.0861271156943], [16.7318102424604, 58.0492001382375], [16.7469481272756, 58.0109680984527], [16.6392542498535, 57.9874872024694], [16.6202102305095, 57.9870101045394], [16.6554992164432, 57.977749107333], [16.6719421635864, 57.9802692103488], [16.7356171352553, 57.9650681259835], [16.7425652300929, 57.9503350870928], [16.7761801823197, 57.9202750676507], [16.7636071598834, 57.8812331683788], [16.7370841359532, 57.8726381972006], [16.6591621081411, 57.883330152921], [16.6179152654136, 57.8912411607982], [16.6034702287169, 57.9277721771479], [16.5062071269115, 57.9919691737479], [16.5223261973151, 57.8778311215084], [16.5643292553492, 57.854161129789], [16.6852712336913, 57.7597151856488], [16.6951710995595, 57.7416971112564], [16.6161781997947, 57.7763200711619], [16.5966661349761, 57.7987482001033], [16.5579211227156, 57.8231921767641], [16.4192401873575, 57.8890901967993], [16.4682542045032, 57.8457911288927], [16.5996091888273, 57.7700021278067], [16.6605571921095, 57.7411031695957], [16.6970791560037, 57.7179101081683], [16.711389244059, 57.7026371070735], [16.6255562083697, 57.6197201355072], [16.6325041355693, 57.5522201661326], [16.691247195396, 57.4787440674152], [16.6658312532403, 57.4085350669267], [16.6369411798467, 57.403054140425], [16.629930220735, 57.3786731956763], [16.600824229515, 57.3774941971723], [16.5523592270289, 57.3813820591521], [16.4722141508504, 57.2902751299701], [16.4659771766802, 57.2705561997806], [16.4554201696012, 57.2029211141264], [16.460901263741, 57.1706921934126], [16.5138841120513, 57.1172141422613], [16.5349262094798, 57.1184021932207], [16.5633301324878, 57.0938951846479], [16.5844441466458, 57.0466631601223], [16.4972161946262, 57.0379060829362], [16.4544482041063, 56.9552771135638], [16.440552182069, 56.893879169718], [16.4266652124872, 56.8436051848834], [16.4077742466957, 56.7955540807773], [16.3749961436842, 56.720836119282], [16.3798291490687, 56.663326205054], [16.3043011604483, 56.6566661124102], [16.2815312174944, 56.6579081428262], [16.2536131095957, 56.6461091053312], [16.2161101277511, 56.6072200919737], [16.1205571018364, 56.4556871844408], [16.1041681341497, 56.4255550806312], [16.090551229489, 56.3950001936243], [16.0547221137132, 56.3136130870298], [16.0433282574188, 56.2688830606091], [16.0034761633837, 56.2130560649053], [15.8655511080561, 56.0922222131144], [15.7886102658325, 56.1119320908484], [15.7758392628426, 56.1477700914416], [15.6588931053934, 56.178892098019], [15.5980532286625, 56.1947141137733], [15.3752761555961, 56.1380501012161], [15.2258402326055, 56.1511091063999], [15.0888871427729, 56.1600011322275], [14.8480561207684, 56.161378111285], [14.71721410892, 56.1616661134789], [14.6926351836177, 56.1581921498791], [14.6824652528285, 56.1231911661394], [14.7123631662626, 56.1009611853895], [14.7508292287848, 56.059714175024], [14.7672181964715, 56.0333260997353], [14.7383371755333, 56.0108260540645], [14.7200041092187, 56.0002692146236], [14.6352691028486, 56.0074960915616], [14.6208331186072, 56.029447122573], [14.6036071340671, 56.0519471682439], [14.5551332467636, 56.0562490962417], [14.5413901106407, 56.0511101513904], [14.5116631880317, 56.0375021315471], [14.3694452571618, 55.9588782031611], [14.3302771264277, 55.9369451094226], [14.2636051214511, 55.8861130574731], [14.2387472464103, 55.859302198987], [14.2172191662344, 55.830277176952], [14.2047182281655, 55.8043661995933], [14.19499823794, 55.7731902135594], [14.1925681565646, 55.728676104965], [14.2105592412287, 55.7008300814339], [14.2769432440114, 55.6472170816411], [14.3413922006217, 55.57861019813], [14.3659352513782, 55.5428441142663], [14.3366671541504, 55.5011111211533], [14.3125021272281, 55.4866660844566], [14.193549174515, 55.3861451045158], [14.1630571517821, 55.3802771017244], [14.1225031571731, 55.3794400848709], [14.0588912174163, 55.3861090623321], [14.0374982535199, 55.3894480772904], [14.0047201505085, 55.4058281601597], [13.9694491018477, 55.4211011612544], [13.9358341496209, 55.4313881034123], [13.9119482400751, 55.4338812166998], [13.8913921253941, 55.4336111517787], [13.7305531260157, 55.4255561428046], [13.7102851811666, 55.4241610588362], [13.6369441987288, 55.4166641169771], [13.4977771129852, 55.3822212003523], [13.4658271420099, 55.3735990718078], [13.4240311169849, 55.3545822098302], [13.3755572296814, 55.3400020568538], [13.3447141728425, 55.3391652076385], [13.2954212059583, 55.3413792035494], [12.982221167011, 55.4005540990289], [12.9167372129938, 55.5459041794861], [12.9211831420885, 55.5724272034163], [12.960279188455, 55.5911111361989], [12.9819422172725, 55.599166145173], [13.0387411784712, 55.626949136792], [13.0611061078625, 55.6807601171384], [12.9280591525586, 55.8230501323758], [12.9127770990084, 55.8380530685496], [12.681387117491, 56.0619461082078], [12.6636121182913, 56.0786051408156], [12.620628209945, 56.1079811969566], [12.581109212743, 56.1416680659129], [12.4600772127605, 56.2966662198662], [12.6372151581852, 56.2561120576192], [12.7186832339646, 56.2227851075863], [12.7992331560676, 56.2258991522627], [12.8303642151004, 56.2533671519596], [12.7340281517888, 56.3567230592002], [12.670002146014, 56.3799882049951], [12.6325712485369, 56.3919401284045], [12.6243092065538, 56.4183282036932], [12.6343711784299, 56.4391631004746], [12.6762481726397, 56.4650021611038], [12.7313912050425, 56.4668020909967], [12.7943731609548, 56.4479111252052], [12.8327761915649, 56.4397211675896], [12.8526481753069, 56.4399191481431], [12.8723671054964, 56.4424930629774], [12.8836082435144, 56.4463901450507], [12.901113177793, 56.4572172170507], [12.9144422478979, 56.4726342192424], [12.9302731484696, 56.5011100589799], [12.9347911619318, 56.5363180757287], [12.9172141432857, 56.5786091359566], [12.8802061966441, 56.6429861758374], [12.8175031904702, 56.6575031292637], [12.7850042048353, 56.6436071072264], [12.7580582300697, 56.6399981949851], [12.7219411121, 56.6415191751395], [12.670830110412, 56.6761060928613], [12.6136081983779, 56.7469361923768], [12.5993701946901, 56.7836740740974], [12.5980562475447, 56.8103410991246], [12.5766631160102, 56.8320850971269], [12.4765292123592, 56.8847170789693], [12.4180562174536, 56.8972181846763], [12.3488910991895, 56.9168112186797], [12.349998180964, 56.9699922151817], [12.2861071238307, 57.0324881883466], [12.2456882455013, 57.053881152243], [12.1480561723171, 57.1861091956043], [12.1100041758129, 57.2500000850996], [12.1423682128063, 57.2798530715327], [12.1458331239507, 57.3091660957617], [12.0950012396392, 57.4269402176089], [12.0476340988341, 57.4572880716068], [12.00958210233, 57.4255181439121], [11.9860381744347, 57.3449952115374], [11.9427842011673, 57.3761081656594], [11.9177731049361, 57.4022171235716], [11.9027701687624, 57.4243121556799], [11.9066672508357, 57.5149961340264], [11.9111131799304, 57.526642117969], [11.9145782587128, 57.5315291028101], [11.9222192016689, 57.5638931398034], [11.9077741649721, 57.6173891282276], [11.8625041763473, 57.6077770969153], [11.829996138257, 57.6613812118907], [11.8686062018761, 57.6805420749652], [11.8877851698615, 57.6938801975256], [11.7459722525542, 57.6887410850363], [11.7018722099779, 57.6999280759597], [11.7230581408652, 57.8072171074573], [11.6680591095595, 57.8458360558938], [11.6990282302225, 57.8858230985705], [11.7493110998744, 57.894715124398], [11.7955532216322, 58.0060992185225], [11.7986852035815, 58.0390930717222], [11.7766622558407, 58.0531421473119], [11.7766622558407, 58.0594331009388], [11.7961111211091, 58.095271101532], [11.8372141303776, 58.1547160619325], [11.8804862085559, 58.2020832027376], [11.7980552197371, 58.3183271243368], [11.729160166394, 58.3286051816774], [11.6227711836618, 58.2761081484765], [11.6011081548444, 58.2590171125779], [11.5286132417155, 58.2307571906668], [11.4952861240446, 58.2361122209824], [11.4055561739201, 58.2611052123028], [11.3841632100237, 58.3119461490696], [11.2383361992744, 58.3469380803539], [11.2013911169068, 58.3994351135548], [11.2355552514311, 58.5052750816275], [11.2556882476387, 58.5540280863075], [11.2663892558146, 58.5794351436459], [11.2602691253749, 58.6349920744286], [11.2500001204899, 58.655269071733], [11.2102831427343, 58.6797221008493], [11.1794491383509, 58.7115191859103], [11.1792962524365, 58.7393021775293], [11.2008332174298, 58.7700010656333], [11.22930017235, 58.7942291244676], [11.2322162364728, 58.8391661838974], [11.1941642399687, 58.9175021100894], [11.1666601980881, 58.9244321000162], [11.1194461108354, 58.9412441861763], [11.1133352004892, 59.0036052106997], [11.1233341404532, 59.0211101449783], [11.1694411459314, 59.0665150822446], [11.1954151552021, 59.0772160904205], [11.2655522389612, 59.0938930603011], [11.3200022556074, 59.1002742032064], [11.3441671148917, 59.0881871635175], [11.3733361380237, 59.0508281827698], [11.4016681443023, 59.0127761862657], [11.4232681412077, 58.9877562052171], [11.4291901234558, 58.9876391938484], [11.4327722136068, 58.9951361357076], [11.3858372437306, 59.076109176284], [11.3549311549796, 59.106727095203], [11.2983392267899, 59.1138820554117], [11.2033352155347, 59.1069431806675], [11.0641681297911, 59.116663170893], [11.0338921925226, 59.1255461442651], [10.9408321122573, 59.1649930570996], [10.9002692328309, 59.1424931790668], [10.7974982147955, 59.1863861886341], [10.7647201117841, 59.2202712057819], [10.6591681459053, 59.3638842206202], [10.6620842100282, 59.4355781590794], [10.6913881818018, 59.4642251572803], [10.6914600985312, 59.4792641356377], [10.6738921323406, 59.4952841319456], [10.6576381132954, 59.5136081458047], [10.6421671316471, 59.5563312093235], [10.6395932168128, 59.6107091416023], [10.6199011087135, 59.6411111426948], [10.5595832569138, 59.7247932143852], [10.5844411319546, 59.7899891662085], [10.6005511499028, 59.8113821301049], [10.6394492157158, 59.8545821239157], [10.6645862081331, 59.8459692154646], [10.6962481769145, 59.7965231950282], [10.7386471960556, 59.8037770616945], [10.7607781027097, 59.8365731019788], [10.7411852363443, 59.8903482077794], [10.6886072339584, 59.9030471264018], [10.6705531173823, 59.8871620787355], [10.6602752276798, 59.8825000641763], [10.5830551004416, 59.8774871831491], [10.5597182055554, 59.8780541350815], [10.5325021658687, 59.8759750878121], [10.4990312147388, 59.8658230942957], [10.4732642384772, 59.8440881487488], [10.4820841799372, 59.7997182088895], [10.4924971859192, 59.7802871132558], [10.4916601690657, 59.7630520762603], [10.4926321345607, 59.7324971892533], [10.5228452075552, 59.677921108783], [10.5555691634719, 59.666887171412], [10.5822182512262, 59.6548541111797], [10.6015231153977, 59.6347211149722], [10.6098661265657, 59.5918721552673], [10.5893101795228, 59.5622171493878], [10.5580532243039, 59.5430561186752], [10.5130531329621, 59.5249931172817], [10.4787451649789, 59.5156871930742], [10.4515291252922, 59.5134731971632], [10.4221532367892, 59.5265231498916], [10.4260322139516, 59.5731161381173], [10.4133331276911, 59.6670851519656], [10.3776391281949, 59.7008261680164], [10.2783331889418, 59.7349991873582], [10.2309031838627, 59.729095142383], [10.2660391162439, 59.6946431733028], [10.3055131864448, 59.6852651647278], [10.3238911797606, 59.6815211362069], [10.3809692583358, 59.6540891786938], [10.3976371757609, 59.5957601848851], [10.3791601083493, 59.5311761119953], [10.3340252360041, 59.5276391164835], [10.2976382207514, 59.5415260860653], [10.245276136192, 59.5532532068308], [10.2633391375855, 59.5258391865906], [10.3474981395679, 59.4758262142217], [10.4236111850316, 59.4444431951787], [10.4791681158143, 59.4197201011414], [10.5156902473466, 59.30624807493], [10.4599982002843, 59.2451381332781], [10.4370842562334, 59.2509700938858], [10.3696562035883, 59.2654781624947], [10.3272211422634, 59.2052771544256], [10.2311102168717, 59.0386061944395], [10.1541601545546, 59.0222170591147], [10.1674261927474, 59.0394341588375], [10.1424962333392, 59.0456890702806], [10.0266662101199, 59.006737192649], [10.0250371034142, 58.9778380668], [9.9547201440125, 58.9519451943522], [9.87750018441236, 58.9549871546612], [9.83889012079325, 58.9668762137965], [9.84694512976733, 58.9913201904573], [9.82555216587096, 59.0144411675171], [9.82161015679654, 59.0170601769906], [9.78694210225185, 59.036113081152], [9.61416023191956, 59.1177700850295], [9.55160122684259, 59.1140171716912], [9.62639110506731, 59.0577851624249], [9.68416219939903, 59.0319461017957], [9.69305422522658, 58.9830581484741], [9.60569115692741, 58.9251341682281], [9.50750118426629, 58.8919331143813], [9.40944616024666, 58.8413801798083], [9.34870518997354, 58.7586881785238], [9.34000225988217, 58.7508311501033], [9.18388813933694, 58.655269071733], [9.06416120168245, 58.6163891108309], [9.03055513427307, 58.6072181352649], [8.99944218015116, 58.5998561420473], [8.95166114096605, 58.5730541683786], [8.83110623891361, 58.4808311049667], [8.79694210438925, 58.4647210870185], [8.73926119933594, 58.4487461853499], [8.71264815376537, 58.4419332067918], [8.71353915007541, 58.4179752128785], [8.69194820562547, 58.3772141852605], [8.51027414182755, 58.2702761878687], [8.40276919250348, 58.2544360672035], [8.24639422713068, 58.2000041554682], [8.24389222902582, 58.1672171676394], [8.21357119711814, 58.1203450620372], [8.15518822385292, 58.1400101804082], [8.12750413869159, 58.0988801814113], [7.93471516833782, 58.0794402009603], [7.80944410463147, 58.0674971623684], [7.66055719630043, 58.044160099844], [7.62166818294287, 58.0194371734448], [7.55972122443748, 58.0108240973557], [7.5283382053945, 58.0080431495124], [7.48388712871224, 58.005550203863], [7.36278321200027, 58.012777080801], [7.25111111568182, 58.034719059357], [7.22360724143928, 58.0438811501056], [7.1513911104108, 58.0477691797234], [7.07795122151526, 58.019338099349], [7.04916022221749, 57.9961091633759], [7.0079220966694, 57.9879192057603], [6.93611114684157, 58.0391651560898], [6.90278419680868, 58.0561121908914], [6.7816621751858, 58.1113811194802], [6.73138819035128, 58.1163851156899], [6.72833717758689, 58.0641671998655], [6.60292211278363, 58.0694322085409], [6.55889415457483, 58.0975032023538], [6.55639215646997, 58.1208312124227], [6.58721710839799, 58.1536091477961], [6.61278610410611, 58.174993059237], [6.68416521828115, 58.2072221475889], [6.75999914636836, 58.2440141764041], [6.61666524890654, 58.2586120990153], [6.36027322361335, 58.2708252025283], [6.3475922422638, 58.2707801078891], [6.28416017814965, 58.3066632031215], [6.2241662030896, 58.3240241363031], [6.14305821387163, 58.3377761572434], [6.01194613710214, 58.3797161833653], [5.9930551713106, 58.3902731904443], [5.9781871837784, 58.4062480921129], [5.96971810878628, 58.4284691880454], [5.96250011666561, 58.466035201802], [5.93110821280524, 58.4756921601155], [5.89555821440598, 58.4744410772441], [5.85333923854557, 58.4733251106522], [5.77805415747983, 58.4833242182542], [5.753340115898, 58.4880581495428], [5.64471919998201, 58.5447221621], [5.62333512090302, 58.5576371661869], [5.50847723081677, 58.6676350611604], [5.4603902521649, 58.7500571651619], [5.51833216968379, 58.825828061337], [5.54333421345956, 58.8747161822966], [5.55389122053853, 58.9091681513769], [5.55194712191059, 58.9674971451855], [5.5401391995982, 58.9904110892363], [5.55860721455432, 59.0302720680888], [5.71230919099699, 58.9728791652295], [5.70582914163396, 58.9419641916611], [5.74442110034215, 58.9282031182653], [5.79374122459265, 58.9241710875505], [5.8167361378284, 58.9380221825867], [5.84291718010809, 58.9626371500727], [5.8827781589606, 58.9540240739836], [5.93874915576131, 58.9312450785743], [6.00889512433775, 58.8886122043339], [6.06124815644171, 58.857355081477], [6.11055922823675, 58.8377710999289], [6.13027815842625, 58.8338830703111], [6.16860910466883, 58.8322180890597], [6.22721721585398, 58.8371411160845], [6.20028012590575, 58.8424961464002], [6.17013913727877, 58.8422171966618], [6.1387472334184, 58.8472211928715], [6.10236021816567, 58.8595062131139], [6.07055424828729, 58.8774880776845], [6.05833209231884, 58.8940300989236], [6.09055212821525, 58.935277109289], [6.11916325187039, 58.957012222474], [6.19194616719318, 58.9788821166624], [6.21805512510537, 58.9858390963175], [6.25610712160949, 58.9930482036208], [6.40416623318063, 59.0172221153604], [6.48555317213706, 59.0288862042139], [6.58889114210487, 59.0425031088747], [6.61707914728652, 59.0534651295162], [6.50389512326907, 59.0488840841419], [6.39944118670937, 59.036113081152], [6.37776910543647, 59.0330531835702], [6.21055818324623, 59.0052701919511], [6.16360510845911, 58.9958291514641], [6.12416724808008, 58.9819421818823], [6.10000222115778, 58.966660128332], [6.03639011376291, 58.9045061368176], [5.97461414608279, 58.9619261970434], [5.96388614817857, 59.0129381246355], [5.93636416902513, 59.012596142985], [5.86986315487374, 59.0655521692051], [5.87569511548145, 59.086666183363], [5.89555821440598, 59.0988791192379], [5.95584019165992, 59.1155560891186], [6.00697818307617, 59.149432221449], [6.06472212004152, 59.2044401375721], [6.14666712611293, 59.2449941321811], [6.16777225545346, 59.2547141224067], [6.31026913606183, 59.3055461743562], [6.33653114752644, 59.3123591529143], [6.36777016547248, 59.3163821311736], [6.40444518291909, 59.3174980977655], [6.42999624135436, 59.3161120662525], [6.45979524833083, 59.3204860786178], [6.40666823128549, 59.3263810711376], [6.37583422690204, 59.3263810711376], [6.32236522820617, 59.3201352121499], [6.28902922571785, 59.3101361045479], [6.25111217785522, 59.2876360588769], [6.12708314456492, 59.2591602191395], [5.99652913491042, 59.3329062151398], [6.03117925218226, 59.3730551961862], [6.07305624639216, 59.3947180573656], [6.1027831690011, 59.4072191630725], [6.21471611014707, 59.4730541511957], [6.23242824507273, 59.5013140731068], [6.3911072279968, 59.5408330703088], [6.41889021961589, 59.546944148293], [6.4466641587795, 59.5530550586392], [6.46889413952931, 59.5552692221882], [6.42750312806689, 59.5633240635242], [6.25319122512468, 59.5740250717002], [6.22764016668941, 59.5347221599627], [6.16916717178381, 59.4712451688474], [6.15042020708924, 59.4527771538912], [6.12889212691329, 59.439439198969], [6.10889424698533, 59.4288910767074], [6.08194810458161, 59.4152741720466], [5.94017122945803, 59.3532281394455], [5.88083422797072, 59.407147078705], [5.88347117471707, 59.4363791337491], [5.90298323953564, 59.4450641265676], [5.94221423454374, 59.4419321446184], [5.98721415824747, 59.4455410568597], [6.14555115952103, 59.4793001778215], [6.12374412960662, 59.4865181699422], [5.89527021221207, 59.476663063437], [5.80778124772686, 59.4691661215779], [5.71305618621008, 59.436667135943], [5.6676512489438, 59.4090641876047], [5.70055524814123, 59.418469185908], [5.73236121801963, 59.4259661277671], [5.77139423247416, 59.4295840924639], [5.79347115967158, 59.4273521592801], [5.85909911478575, 59.3789590735234], [5.85250222169213, 59.3441651227927], [5.6874962429574, 59.3086060719379], [5.62653013476435, 59.3288830692424], [5.61233722571581, 59.352391122592], [5.60183419809343, 59.3705890726271], [5.58207922572015, 59.3760250721277], [5.57291713497156, 59.3214582117508], [5.53610716888343, 59.2827760637642], [5.51652318733542, 59.2755580716435], [5.48555423431046, 59.2763862036796], [5.46444910496993, 59.2794461012614], [5.38902924290076, 59.2908310727383], [5.28208219305358, 59.3509601640779], [5.20389010032045, 59.4308351753354], [5.18664617850749, 59.4918911375307], [5.17888822418274, 59.5068042197021], [5.30416817270646, 59.6235971559608], [5.43083415274313, 59.6997190862419], [5.48118022194518, 59.7279070914236], [5.51166319222267, 59.7037420645013], [5.50681224956534, 59.6677691152666], [5.48250322154607, 59.6072170730915], [5.4536131481525, 59.5486091295445], [5.45973311095412, 59.5192151361306], [5.49965712171868, 59.5302760632298], [5.51780109229713, 59.5427681164813], [5.52583816399837, 59.5533251235603], [5.53881619999731, 59.5824941466923], [5.52534312879544, 59.6163791638402], [5.54152523111117, 59.6580581774965], [5.56847120587682, 59.6756170912317], [5.67778513754928, 59.6680571174605], [5.74361124085507, 59.6801351046939], [5.81208317572464, 59.7233262136873], [5.89027510081974, 59.7405521982274], [5.94069325438926, 59.7363852188711], [6.06180622355669, 59.7429190800527], [6.30364525323989, 59.8444750574004], [6.20666110117296, 59.8319380771478], [6.16500019242753, 59.819023073061], [6.12972009131127, 59.8023642080913], [6.10639224888047, 59.7877751702975], [6.0486121020933, 59.7619361096684], [5.98014016722374, 59.7529181876548], [5.8405591831002, 59.7669401058781], [5.79805220504588, 59.780269175983], [5.69833219977482, 59.8327750940013], [5.70528012697443, 59.8663902138661], [5.73499816476598, 59.9091670892034], [5.77083616535919, 59.9255560568901], [5.82416116295806, 59.9394341416545], [5.87583911657839, 59.9472190857076], [5.89805116005539, 59.9497210838124], [5.95694710579636, 59.9515211813434], [5.97965418447629, 59.9704840638644], [5.95360809083806, 60.0027761841283], [5.98249816423166, 60.0302711735535], [6.00333322865112, 60.047776107832], [6.03055815315523, 60.0652721572932], [6.10833617987035, 60.1063842190172], [6.0735422291396, 60.1810031064167], [6.2047171701831, 60.2955550570362], [6.33194121733476, 60.3558281494727], [6.47458209904008, 60.4165241927447], [6.50416518819014, 60.4258301169522], [6.52416323575616, 60.429448081649], [6.56471723036515, 60.4288901821721], [6.60847512365288, 60.4220772036139], [6.63492623085364, 60.4061111867627], [6.60750315815793, 60.3774911782902], [6.58486816384553, 60.3497170714885], [6.53166017761529, 60.258889092045], [6.50889023466141, 60.1533280737108], [6.50597417053851, 60.1076351342506], [6.52194923984521, 60.0834612225109], [6.52333510372011, 60.1205591907929], [6.52555815208652, 60.1411060853804], [6.53389211079909, 60.1658380642351], [6.5783341350259, 60.2550010624272], [6.61541416603509, 60.3240221795943], [6.65236813322016, 60.3730541340128], [6.7416662476918, 60.4369451911461], [6.77194218496027, 60.4569341862567], [6.79333514885667, 60.4669421786762], [6.83388914346565, 60.4736111561373], [6.93402321475472, 60.4848521265173], [6.97916713955541, 60.482215179771], [7.01694923877653, 60.4759601006898], [7.04986212279138, 60.4715230564124], [7.07736616467199, 60.4783271501531], [7.10200812188631, 60.4961112018082], [6.97944625693194, 60.5058311920337], [6.97333517894771, 60.5460971844488], [7.00992922720943, 60.5838071993024], [6.97610724197364, 60.5802702037906], [6.95250011452822, 60.5708291633035], [6.90833720767793, 60.5438831885379], [6.89000414136333, 60.5319492024014], [6.87583822204306, 60.5177740629876], [6.81194716490975, 60.4886052074936], [6.68889009711435, 60.4399871514551], [6.66402316961816, 60.4316620775599], [6.62194819485472, 60.4300601282206], [6.59270725499323, 60.4461701461688], [6.56805624532345, 60.4597151341001], [6.46694115608398, 60.4419401349004], [6.37499721004861, 60.419449141685], [6.34444215540358, 60.4072181008991], [6.3079201915094, 60.3909731343094], [6.28499719500309, 60.3859600856443], [6.25319122512468, 60.3924310825518], [6.22132222333423, 60.4073532171787], [6.1877791878369, 60.3477731404986], [6.15528020220202, 60.2727760616268], [6.12534624658406, 60.2412492091249], [5.9822192144932, 60.2361100966356], [5.89971614130681, 60.1513841427209], [5.87958314509928, 60.0447162102503], [5.85916214669783, 60.0234670798128], [5.80694423087343, 60.0015162164395], [5.75666119358345, 59.9858382017821], [5.74722015309638, 59.9866661661801], [5.70805219000036, 60.0051341811362], [5.68493121294048, 60.0446531783382], [5.64181218831459, 60.1458311318517], [5.60416520537302, 60.1411060853804], [5.57305225125111, 60.1406921870005], [5.54874322323184, 60.1490891776251], [5.63333422850508, 60.3119441923609], [5.67721818561691, 60.3597161790905], [5.7111122552202, 60.3663942090071], [5.72809516456755, 60.3837460897333], [5.62534225144302, 60.3579160815596], [5.544441127596, 60.2580431903742], [5.45083220030918, 60.17916713434], [5.41110617009818, 60.1297211139035], [5.4016651296111, 60.1319441622699], [5.36111113500212, 60.1463801465112], [5.30610321887895, 60.1894810662262], [5.22274519156628, 60.2066891134935], [5.31183610539085, 60.2612470890529], [5.16430823884446, 60.2820821534724], [5.1449311226674, 60.3610391786915], [5.20389010032045, 60.3922151647254], [5.25249910390355, 60.4280531653186], [5.23110614000714, 60.4780570852321], [5.25944719874119, 60.5069471586257], [5.2855561566534, 60.5216620926054], [5.31236718277754, 60.5219412099819], [5.34750311515876, 60.5047150578038], [5.36472021488149, 60.4927721868499], [5.39000120839569, 60.4777690830381], [5.45944510876021, 60.4366660737696], [5.48708409928233, 60.4226351030909], [5.5263871786579, 60.4156150915238], [5.60721621813741, 60.4149941601348], [5.63722209048484, 60.4169471435801], [5.70645912547838, 60.459508101091], [5.71555818431494, 60.490828088222], [5.72000411340969, 60.6744371981924], [5.70083419787969, 60.6941651808373], [5.66110816766869, 60.7094470667495], [5.62777216518037, 60.7130561466289], [5.56250412898953, 60.6902771512195], [5.53444218763201, 60.6391661495316], [5.36027411814868, 60.5649881502403], [5.31916222406278, 60.5583280575966], [5.26833922456873, 60.5529101630069], [5.24139324980311, 60.5572211434602], [5.19860715437227, 60.5774981407646], [5.0960071271621, 60.6546461836353], [5.13541816545089, 60.6584621288857], [5.17707924183438, 60.6309671394605], [5.21680510440731, 60.6172872028877], [5.13611118120735, 60.7108242134451], [5.11027212057817, 60.7236131537079], [5.08666516077082, 60.7297151792366], [5.02694125063186, 60.7436112012739], [4.93110910734057, 60.8005451111141], [5.00472015469941, 60.8015261290645], [5.10194721432106, 60.7686130774116], [5.21805618727876, 60.7349890727293], [5.28381909103447, 60.7184021244891], [5.30792125368279, 60.6924281152184], [5.33528112682839, 60.6447191604008], [5.35971621867176, 60.6326321207119], [5.42805320489981, 60.6272140584842], [5.43694523072736, 60.6598572128541], [5.4084692233518, 60.6998621928036], [5.36416214776651, 60.7283382001791], [5.32624509990387, 60.738895207258], [5.25472215226995, 60.7546541911003], [5.23749616772983, 60.7706202079516], [5.35055412792315, 60.8483261502992], [5.37028211056813, 60.8559761457107], [5.4387451606203, 60.8646520860738], [5.47805712481326, 60.8595761731346], [5.50513821585847, 60.8616641052214], [5.53208419062412, 60.8711051457085], [5.46055219053471, 60.8980420680187], [5.34402915155897, 60.8733281940749], [5.32347320451601, 60.8554091937783], [5.31069314907066, 60.8299930839846], [5.25389418787196, 60.8105531035335], [5.14555222169443, 60.8077812081456], [5.11776923007537, 60.8152690975493], [5.11983017243389, 60.8345650769034], [5.10409817831996, 60.8298581353431], [5.0701321919872, 60.8297141342461], [5.04576013205588, 60.8413061387321], [4.98347119189998, 60.950692154772], [5.00397315948635, 61.000003058929], [5.01228918092605, 61.0402692189821], [5.05541709036936, 61.062499199732], [5.10416121023201, 61.073056206811], [5.1283351219717, 61.071940072581], [5.16931223505418, 61.0684661089812], [5.24277911367801, 61.0546421713114], [5.26721420552138, 61.0341671934534], [5.2966621783919, 61.0273542148953], [5.4194491812662, 61.0255541173643], [5.45903121038023, 61.0406921698176], [5.47874125575237, 61.0554071037973], [5.62527921953097, 61.0891660571211], [5.72583624165546, 61.0975001834717], [5.79194112706165, 61.103053194341], [5.82944410890624, 61.1077691883568], [5.92083920792018, 61.1230510742689], [6.11639118884446, 61.1161121995248], [6.24888912948884, 61.0947190679903], [6.26722219580344, 61.0861691914514], [6.32139309507318, 61.0661081119733], [6.37221609456722, 61.061941132617], [6.40694718102395, 61.0666661790882], [6.51305721401766, 61.0969330639013], [6.59055612335629, 61.1513830805475], [6.65499619514912, 61.1516621979241], [6.81819319153547, 61.141663090322], [6.83763317198651, 61.1368030952092], [6.95874614115397, 61.0787441663217], [7.00916412708543, 61.0158250746833], [7.12847716635994, 60.9151961358294], [7.11930619079394, 60.881527204146], [7.10388918860221, 60.8599900715146], [7.1138881285662, 60.8602691888911], [7.13624417314014, 60.8698540628371], [7.15750218839503, 60.8912471943715], [7.16791519437703, 60.9151331039173], [7.16076023416841, 60.9445721919704], [7.1047892373677, 60.9562451656413], [7.07194810244425, 60.9747220654148], [7.01889316976641, 61.0363811893643], [6.99805810534693, 61.0878430575202], [7.02583221214863, 61.1009741470715], [7.05861014752196, 61.1000021815766], [7.08305412418272, 61.1013882130895], [7.17249623975133, 61.1080571905507], [7.31305824182527, 61.1236000889284], [7.428609147668, 61.181389120533], [7.40305825687079, 61.1938811737845], [7.37097316961587, 61.1997221868476], [7.35333311905774, 61.211800174081], [7.30416621599773, 61.2912431820476], [7.36416019105778, 61.3649980628653], [7.45528522515065, 61.4261081721553], [7.47568811864119, 61.4370790776143], [7.52687120469665, 61.45173114732], [7.56246613009705, 61.4703341109177], [7.45583423981017, 61.4449991379469], [7.42444216831171, 61.4327862020719], [7.32834012773745, 61.3758251348654], [7.30916115975199, 61.3624871799431], [7.27944312196044, 61.3255511500309], [7.27305309423775, 61.2788860774377], [7.29777618827504, 61.2505451863416], [7.35389118617272, 61.1899931441666], [7.27805725808554, 61.1586101251237], [7.14861016256748, 61.1427701720965], [6.96124813925883, 61.1098571204436], [6.93069325225187, 61.1155541324098], [6.91867812929243, 61.1345081301134], [6.90639310904999, 61.1616611378881], [6.84527411494261, 61.1747201430719], [6.81444916301459, 61.1811101707945], [6.77444418306513, 61.1808401058735], [6.73000215883832, 61.1776362071947], [6.57902715078237, 61.2116650578015], [6.56558123694688, 61.227118102177], [6.58374314479818, 61.2455591274048], [6.62083222826283, 61.2622181600125], [6.63944424431591, 61.2741611986044], [6.69500117509858, 61.3430560843094], [6.71263217320126, 61.3947881850244], [6.59139314020973, 61.2686081877352], [6.52041015477985, 61.2461981637047], [6.53857223026921, 61.2043211694948], [6.50139312516421, 61.1323571661145], [6.42847509356184, 61.1131870829464], [6.34610713665501, 61.1102711864616], [6.31874709587134, 61.1147171155564], [6.23750415801189, 61.1349941128609], [5.96528123214699, 61.1563870767573], [5.74916425172432, 61.1527691120605], [5.55833714963327, 61.1315292017165], [5.52360623081458, 61.1172191136612], [5.50555211423844, 61.1052760750693], [5.46860719950882, 61.0886081576442], [5.40721814048035, 61.0705451562506], [5.39721920051636, 61.0686010576227], [5.32527313440895, 61.0961050995033], [5.27778009741775, 61.110838138394], [5.1594482437317, 61.1327710644944], [5.11583418390288, 61.141663090322], [5.04895514591721, 61.1649550582071], [5.09124620614514, 61.1891651797687], [5.12334017821746, 61.1877700958002], [5.16624311737888, 61.1770781400798], [5.19750024023583, 61.1644420857313], [5.21874920303526, 61.1619491400819], [5.24305823105453, 61.1823522012106], [5.20652721470486, 61.2026380833324], [5.1358322314689, 61.2241661635084], [5.11305323605956, 61.2244451132468], [5.0886090917607, 61.22277107954], [5.01944414113467, 61.2147160705658], [4.99152620087409, 61.2176321346887], [4.95250223887504, 61.2561070820283], [5.17083321520863, 61.333606159005], [5.41500325217146, 61.3708301911111], [5.45111115004764, 61.373602086499], [5.48972121366674, 61.3708301911111], [5.52249914904007, 61.3655561299803], [5.56221612679562, 61.3605430813151], [5.62707914942388, 61.3613081814391], [5.59611019639894, 61.3702811764516], [5.44694417069135, 61.3758251348654], [5.40666024100344, 61.3763920867978], [5.25777316503431, 61.3652771802418], [5.16638711847585, 61.3516601079431], [5.14584022388834, 61.3477720783252], [5.12013611190065, 61.3397170693511], [5.07805225231982, 61.3220860712484], [5.04694818301527, 61.3173521399598], [5.00361324056297, 61.3480511957017], [4.9494421736552, 61.4104122202251], [4.96805418970826, 61.4208250585691], [5.07089712447313, 61.4449900854914], [5.18361310301594, 61.453324211842], [5.3363882086029, 61.4522171300675], [5.5333351058575, 61.4293031860167], [5.62166125483421, 61.451668115408], [5.76805521751586, 61.4504081477191], [5.79624322269748, 61.4479780663438], [5.7677851525948, 61.4795862233066], [5.73916514412227, 61.4899990616506], [5.71139120495866, 61.4944451583834], [5.6802691983813, 61.4947152233045], [5.64389123558405, 61.4919431602785], [5.62152613855466, 61.4838160669369], [5.58388820806854, 61.4655550849898], [5.56263924526911, 61.4587421064317], [5.45805924488531, 61.4504081477191], [5.18833814948721, 61.4988822026608], [5.13958514480717, 61.518844208043], [5.1427801586685, 61.551946187794], [5.24999710579868, 61.5513790682236], [5.27389223543798, 61.5577690959463], [5.2485570948291, 61.5689381495968], [5.21277324133058, 61.5774970785913], [5.15340019765952, 61.5888191857942], [5.20694111308484, 61.5991601074087], [5.27361311806146, 61.5980531932723], [5.33229314597605, 61.592707215412], [5.28531324909869, 61.589539191279], [5.34058217768748, 61.5865782001549], [5.33867412124329, 61.5924820774921], [5.32033217011127, 61.5983230905553], [5.29633813401421, 61.6036601835981], [5.27483721120461, 61.6061621817029], [5.23500322208042, 61.6085020738], [5.19483613612309, 61.6075031185767], [5.11805723226928, 61.6099871794087], [5.23347318947052, 61.6247202182994], [5.19166811199005, 61.6269342142104], [5.11776923007537, 61.6272222164043], [4.99750216257874, 61.6277710634258], [4.97194221932608, 61.632145075791], [4.93944323369121, 61.6752101209603], [4.96555219160339, 61.7191661624397], [4.98292217724045, 61.7399921744037], [5.06778324743476, 61.7680541157613], [5.28111022755866, 61.8555521327019], [5.35958110239221, 61.9045840871204], [5.41721724808241, 61.9112441797642], [5.59584013147787, 61.8952691104575], [5.67652516986041, 61.8806891251191], [5.70166216227767, 61.8686111378857], [5.74471815499152, 61.8422141777796], [5.98750216044138, 61.8302711391877], [6.0619411721982, 61.8305591413816], [6.23222121206371, 61.8369401166488], [6.25319122512468, 61.8361121522509], [6.29930711542031, 61.8294431747897], [6.32805318771693, 61.8188861677107], [6.34833923747686, 61.8111101084751], [6.40083610303972, 61.8038921163544], [6.46916420445038, 61.8008231663172], [6.51374117731871, 61.8072220788573], [6.54318915018919, 61.8259601587345], [6.55257621121967, 61.8495761709972], [6.5887471410079, 61.8676391723908], [6.62416219076567, 61.8709600824382], [6.65833521010742, 61.8697182196602], [6.68305813650667, 61.8669461566343], [6.71750122076949, 61.8619331079691], [6.73889418466587, 61.8577751810683], [6.76360822624773, 61.8680441859533], [6.68778318297791, 61.881949092808], [6.65166623264628, 61.884991220755], [6.60444309293808, 61.8822191577291], [6.56749817820847, 61.8797171596242], [6.54542125101105, 61.8730570669805], [6.52645820085201, 61.8574871788744], [6.50430918928708, 61.8306940900231], [6.42276919677823, 61.8288941601302], [6.3836101184996, 61.8319361204391], [6.34916720187485, 61.8369401166488], [6.21944115661833, 61.853878098995], [5.9429431248459, 61.8695200714686], [5.90586309383673, 61.8626081864528], [5.80257021850812, 61.8563800970999], [5.75736309415731, 61.8688812028068], [5.72847318840181, 61.8886091854518], [5.76139512487211, 61.8955571126514], [5.80271421960509, 61.9011910927055], [5.83652715238543, 61.9037200805387], [5.87959219755473, 61.9061771516424], [5.83427711429073, 61.911883216064], [5.78222113683611, 61.9152762104789], [5.53416323789355, 61.9269491841498], [5.43360621576906, 61.9350041931239], [5.39305222116008, 61.9304140952941], [5.32083609013159, 61.9136110615894], [5.28971425119229, 61.9077702161643], [5.15457919616347, 61.8924972150696], [5.10347724693099, 61.914223108161], [5.14584022388834, 61.9694110675649], [5.18778025001029, 61.9563792197474], [5.22027018318971, 61.9613921007746], [5.39910009959419, 62.0188212134558], [5.27888717919225, 62.0747201258889], [5.20666216334638, 62.0966621044449], [5.18639421849733, 62.1011082011777], [5.11583418390288, 62.1036101992825], [5.09583613633683, 62.1101351756467], [5.07360615558702, 62.1530562197191], [5.08014018440664, 62.1766631795264], [5.15847611059868, 62.2124921276641], [5.19389116035646, 62.2016652233022], [5.24777422507034, 62.1716680681341], [5.44666522095289, 62.0574941413489], [5.46708621935434, 62.0381171928099], [5.46273014426191, 62.0093711205132], [5.46889520170274, 62.0067972056789], [5.49639924358334, 62.0252652206351], [5.54833820966928, 62.0783292057683], [5.51110512510769, 62.0900021794392], [5.46305418863957, 62.0958341400469], [5.42250019403059, 62.104717113419], [5.38722009291431, 62.1209620800087], [5.42104224578816, 62.1781211277688], [5.45555724678044, 62.1841601213855], [5.48361013568251, 62.1841601213855], [5.68333814841853, 62.1722170827936], [5.85194415457715, 62.1981910920643], [5.886243237743, 62.1936102143281], [5.91444918019749, 62.1793001262728], [5.92368318767555, 62.1600671788307], [5.92000219106674, 62.1136091392465], [5.95027812833521, 62.1066612120469], [6.04222224200868, 62.0986062030728], [6.2682662456659, 62.0731181765496], [6.29250318931767, 62.0591681750557], [6.36041722471029, 62.0608961882192], [6.26673621305596, 62.0863930995598], [6.17583614924496, 62.09416010634], [6.12305111385012, 62.0966621044449], [6.09257719602809, 62.1038170646535], [5.92013713970826, 62.2067231989685], [5.94916216174332, 62.2540271402235], [5.97694515336241, 62.2725042076351], [6.01639223383495, 62.295688216607], [6.05166311485769, 62.3066681745214], [6.29243110495014, 62.3700641964518], [6.32042112957822, 62.3676341150764], [6.47069423706031, 62.2405540690217], [6.5497141265534, 62.1655571577879], [6.56181021869773, 62.1416621957867], [6.53326212695467, 62.1104050729297], [6.58674017810597, 62.1343721192985], [6.57221417222428, 62.1672221390393], [6.48013510990933, 62.264719095944], [6.44583619438151, 62.2897211397197], [6.41833215250091, 62.305066225182], [6.386454098255, 62.354026095233], [6.39513909107353, 62.3772191566604], [6.42028513594625, 62.3897200947292], [6.70333513381115, 62.4448540746765], [6.8779801335865, 62.4125621220506], [6.8747941721806, 62.3818721187641], [6.87541510356959, 62.3522171128846], [6.93305124925979, 62.304301125058], [6.96721521614609, 62.2922140853691], [6.98542221863659, 62.2804152155122], [6.99833722272345, 62.2597150997343], [7.00757123020151, 62.1899920819932], [6.98111123818336, 62.164297190099], [6.9414571247018, 62.1352000836965], [6.94465213856313, 62.1089561771428], [6.97416314334569, 62.0898581783422], [7.00305321673926, 62.085547197889], [7.01778625562997, 62.0849981832295], [7.04305819668872, 62.0863930995598], [7.0687442037655, 62.0912442098552], [7.08750022091553, 62.104447216136], [7.06458610922661, 62.1031870808091], [7.03889121733243, 62.0983270856963], [7.0108381607923, 62.0983270856963], [6.9822181523198, 62.1061121973874], [6.97014016508635, 62.1229780953661], [6.99860712000645, 62.1447220933685], [7.02681323009901, 62.1627762099446], [7.03736118472253, 62.1867970681319], [7.03416617086117, 62.2179190747093], [7.02777614313851, 62.2665280782924], [7.10416813834067, 62.27389007151], [7.29972011926492, 62.2777692163104], [7.33242613790881, 62.2700650738042], [7.36250409462375, 62.25472015598], [7.39236613351227, 62.2315270945526], [7.41513624410422, 62.2297181122042], [7.39652422805116, 62.253748190485], [7.36250409462375, 62.2761131198764], [7.33860913262248, 62.2844381937716], [7.31694610380504, 62.2886051731278], [7.28291725319829, 62.2897211397197], [7.23444319825671, 62.2822151454051], [7.21166420284735, 62.2794430823792], [7.17833725281449, 62.2794430823792], [6.96771025134902, 62.3143721493895], [6.92257521136571, 62.3627741199636], [6.967773115623, 62.3728451442951], [6.90805809030141, 62.4188800654058], [6.85527322254467, 62.4494351200508], [6.78653122275404, 62.4772181116699], [6.67766723164527, 62.4690281540543], [6.65600420282783, 62.4605232045164], [6.54777019556352, 62.4355572029245], [6.51583816186098, 62.4299951395997], [6.38388923587612, 62.4194471849763], [6.25569322322954, 62.4561131499674], [6.37000209865627, 62.4841662065076], [6.43666521881551, 62.4933371820735], [6.50513715368507, 62.4970812105944], [6.58889114210487, 62.4924911127647], [6.61883415017829, 62.4942191259281], [6.64683322726182, 62.4957582109935], [6.63194713481872, 62.5127771625246], [6.54944422927039, 62.5302732119858], [6.49944919417433, 62.5311100612012], [6.45889519956535, 62.5302732119858], [6.31471523279464, 62.5241621340016], [6.2675011455419, 62.5294450799497], [6.25298419211566, 62.5777751337944], [6.29763324935149, 62.5997171123503], [6.33236416817016, 62.6077721213244], [6.55242315766725, 62.6109761876412], [6.60166214509476, 62.5838862117786], [6.70416309820914, 62.6363830773414], [6.73583411944603, 62.6494331977079], [6.75721819852504, 62.6527722126662], [6.9641642033817, 62.6499910971848], [7.09000221902039, 62.6477771012738], [7.36333222665979, 62.586109092507], [7.51687209709459, 62.5372841710974], [7.53916510975648, 62.4991600902258], [7.58097018723692, 62.5474271121584], [7.68139209308183, 62.5572191867514], [7.77263413854337, 62.5748590696715], [7.73069411242142, 62.5792961139488], [7.60666524676915, 62.5686041582284], [7.5838951361772, 62.566111212579], [7.55166621546337, 62.5608280989927], [7.52444112332123, 62.5602701995158], [7.49777409829406, 62.5624930802441], [7.47444625586323, 62.566111212579], [7.45374614008526, 62.5740311052735], [7.41888915744247, 62.595550132994], [7.41194123024289, 62.6170061288024], [7.52278519452526, 62.6666680670654], [7.60194925275334, 62.6919401757622], [7.6302810913939, 62.6991672203383], [7.7856931437272, 62.7247181111355], [7.82499622310277, 62.7297221073453], [7.86305710442428, 62.7319451557117], [7.99680612794015, 62.7360402183385], [8.07569123642978, 62.7141611040566], [8.11500320062274, 62.6974931866314], [8.13798017658567, 62.6936411991974], [8.1218071267254, 62.7193002165459], [8.04638709701817, 62.7538780818121], [7.99972219206302, 62.7638860742316], [7.69249811482032, 62.7316662059732], [7.66944922212798, 62.7288850904918], [7.55639109429657, 62.6994371176213], [7.53166816789735, 62.6902751945108], [7.48486814666262, 62.6796461030643], [7.38999925168696, 62.6833270996731], [7.36776910329908, 62.726113195104], [7.45361119144377, 62.7552731657805], [7.49110512083291, 62.7652721057445], [7.54110920838443, 62.7758381652789], [7.58999716170598, 62.7799960921798], [7.64597721096214, 62.7838841217976], [7.68111314334337, 62.7913810636567], [7.64083809847284, 62.794720078615], [7.61971519949753, 62.7948551948946], [7.45805712053851, 62.7759731139205], [7.42931121587995, 62.765137157103], [7.40527225278174, 62.755552115519], [7.32666609403057, 62.7447161587016], [7.20333912895217, 62.7355451831356], [6.97902313845844, 62.7215230972742], [6.95457916179768, 62.7240250953791], [6.97434318662638, 62.7988872256094], [6.99199212200193, 62.8565411409344], [6.93833419520797, 62.906113225195], [6.94944910176383, 62.9313942187092], [7.03638921922757, 62.9675021165854], [7.09028116875885, 62.983891084272], [7.11055816606336, 62.9880580636283], [7.26513320154322, 63.0113860736972], [7.2980551380135, 63.0019361483928], [7.38110722585941, 62.9572151744275], [7.44513323163423, 62.9147170811906], [7.46736321238407, 62.9112431175908], [7.52083221107992, 62.917498196672], [7.57555212500918, 62.9333290972436], [7.60590014664515, 62.9546410919551], [7.64889310744695, 62.9691670978368], [7.68166215800289, 62.9744411589676], [7.7186072403706, 62.9772221068109], [7.74749714612611, 62.9769431570725], [7.7779531266753, 62.9651980990341], [7.74041410264695, 62.9388821081129], [7.70444115341226, 62.9280552037509], [7.67367923339631, 62.9133312173156], [7.73000109666492, 62.917498196672], [7.89542114141767, 62.9534711459066], [7.94360719416534, 62.9688881480984], [7.9641631412083, 62.9730551274546], [7.98458413960975, 62.9726321766192], [8.01097221489846, 62.9669442171085], [8.05639525707568, 62.9516621635582], [8.08389024650083, 62.9406910904613], [8.1093692205686, 62.9040160730146], [8.14978809889803, 62.8210360695362], [8.179866223251, 62.8006871555023], [8.21444425615533, 62.7919391307717], [8.28666021954575, 62.7816610734312], [8.30694610166765, 62.7766661296769], [8.492769207549, 62.7152770706485], [8.52624921113426, 62.6931910909956], [8.54110814621103, 62.6797181874318], [8.54833519078713, 62.6538791268026], [8.56971910222808, 62.6755421556201], [8.56006214391459, 62.7092650667601], [8.32707909787518, 62.8034681033456], [8.30083519132148, 62.8094351802329], [8.24542209399769, 62.8165271085294], [8.18368216850132, 62.8438780968576], [8.17298116032541, 62.896591215523], [8.15361309660381, 62.9440931373316], [8.00611221978571, 62.9958250704085], [7.96777222108767, 63.0041680815765], [7.9461091922702, 62.996932152183], [7.9008392036454, 62.9947181562721], [7.88090418799143, 63.0025661322372], [7.97486414938422, 63.0805511919613], [8.03833225568212, 63.1031950710911], [8.07055212394047, 63.1084600797664], [8.09805616582111, 63.1037440857506], [8.1300691687085, 63.0776981597505], [8.12909720321358, 63.0481871549679], [8.30750416878263, 62.9377751939764], [8.33333417695636, 62.8966631322525], [8.35776910116169, 62.8805531143043], [8.49694523936074, 62.8461101976795], [8.53177523227521, 62.8472171118159], [8.51055325920407, 62.8705541743403], [8.41756509566818, 62.9513111294523], [8.4452761705578, 62.9594471076113], [8.47139418092544, 62.9605451369303], [8.51666416955024, 62.9586100907578], [8.57166320085602, 62.9594471076113], [8.59750209384714, 62.9602750720093], [8.65683909533445, 62.9716872008526], [8.51526925321988, 62.9830540674186], [8.43055218412255, 62.9786081383239], [8.38194318053945, 62.9708231942708], [8.22638712710921, 63.0277752090219], [8.16097525745948, 63.1180451213505], [8.24555721027724, 63.1463861800845], [8.30833213318061, 63.1505531594408], [8.53194622310048, 63.1358291730056], [8.56902625410964, 63.1416611336132], [8.57638824732729, 63.1649981961376], [8.63138711099498, 63.1824940779607], [8.72277315755346, 63.1863821075785], [8.76784516562472, 63.1928442196687], [8.80416009650989, 63.1955441983271], [8.94013216839215, 63.2079101877545], [8.87139016860152, 63.2094491051818], [8.82460825227773, 63.2074961217364], [8.61840019017868, 63.1999991798773], [8.47971925482062, 63.2917991248158], [8.54000123207459, 63.3094391753739], [8.5844432563014, 63.3122201232172], [8.62611321750228, 63.3127691378767], [8.65110620882257, 63.3144341191282], [8.67194110560399, 63.3183312012015], [8.7585392414172, 63.3429191789592], [8.7087421868747, 63.3506141013719], [8.64117918558802, 63.3955781505299], [8.67222022298051, 63.4138931119336], [8.73729916343515, 63.4159181797465], [8.74597510379823, 63.4191671730644], [8.96778021136973, 63.4447180638616], [9.00097221276107, 63.4646441946982], [9.06889513297111, 63.4404070834084], [9.1141651215959, 63.4129211464387], [9.14610620775389, 63.3741670817226], [9.2313902287836, 63.3538811996007], [9.37333809473242, 63.3683351211149], [9.41805923633575, 63.3747160963821], [9.46854913899668, 63.395974111637], [9.39500112354989, 63.3827711053562], [9.21660321043629, 63.368398153027], [9.16486222490391, 63.3892960817204], [9.15281122739879, 63.4857670936735], [9.24763519537331, 63.5352761460221], [9.32777121909632, 63.5394431253784], [9.41666415236733, 63.5338810620537], [9.46916118556826, 63.5669381148035], [9.49500024619746, 63.5883310786999], [9.53458210767343, 63.6045850977451], [9.64749623440787, 63.6238810770992], [9.71749820188734, 63.6302711048219], [9.9581582330666, 63.4337471584027], [9.94333517253554, 63.3930582151522], [9.97611310790887, 63.3561131327845], [10.0405531797017, 63.3480581238104], [10.1525042257586, 63.3197170650764], [10.2547171766791, 63.2902690922058], [10.2631951364886, 63.2648171078664], [10.2783241364864, 63.31666621995], [10.2608371394807, 63.3352691835476], [10.2284731024873, 63.3426400615827], [10.1647171616335, 63.3438911444541], [10.1224981857731, 63.3475002243335], [10.074861147685, 63.3615221425568], [10.045899157562, 63.3835362054802], [10.064448141703, 63.4197161877239], [10.0873622533919, 63.4302731948029], [10.1252702487991, 63.4402721347669], [10.1463931477744, 63.4441601643847], [10.2730591278111, 63.4629071290793], [10.3002751674978, 63.4633300799147], [10.4433391676766, 63.4525031755527], [10.5255542386691, 63.4341612244207], [10.5508352321833, 63.4308401467352], [10.5775022572105, 63.4316681111332], [10.7377831894739, 63.4388951557094], [10.8553771004023, 63.4437011713655], [10.8891632110924, 63.4472200619665], [10.9117982054048, 63.4580471339665], [10.8765992411115, 63.4710342224209], [10.8120782001338, 63.4754080671481], [10.7783371840829, 63.4822212133443], [10.7616602142023, 63.5057651412396], [10.7797951323253, 63.5322160808023], [10.8084691202544, 63.5415312251033], [10.8900002279458, 63.546391220216], [10.917081151353, 63.5524302138328], [10.9131302574612, 63.5999230831859], [10.8788942062074, 63.6013811990664], [10.7269472326565, 63.5651381849106], [10.687770217105, 63.5477770840909], [10.666242136929, 63.5454102022657], [10.7205572049338, 63.6049991637631], [10.7424991834897, 63.6163841352401], [10.9244431445706, 63.6869441698345], [10.9659691046745, 63.7005521896779], [11.0467981441541, 63.7120811622518], [11.0776321485375, 63.6995802241829], [11.1555541763496, 63.7058260831706], [11.1830582182302, 63.7141602095212], [11.2227751959858, 63.7443011981482], [11.2536092003692, 63.767773209314], [11.2794482609984, 63.7729121541653], [11.3374981374305, 63.7755581533671], [11.4216661918683, 63.7830550952262], [11.4599252213815, 63.7982650644089], [11.4275611843881, 63.8409701906549], [11.2950002118316, 63.8655581684126], [11.2750021642656, 63.8679071129651], [11.2336111528032, 63.8637491860642], [11.1929222095527, 63.8511131317158], [11.1369421602965, 63.8431930713832], [11.1045062065737, 63.8493041493674], [11.0954792321047, 63.8862490640971], [11.2647152221077, 63.9608231921335], [11.347218127656, 63.9727751155428], [11.4209012593824, 63.9767980938021], [11.4879152460096, 64.0055441660987], [11.4236101228582, 64.0269280775397], [11.3188951738329, 64.0322111911259], [11.3576401860935, 64.1084680700485], [11.3130541607697, 64.1162441292842], [11.2127762560218, 64.0438841647968], [11.2041631799327, 64.0223560846208], [11.1802771027488, 64.0080461642036], [11.1302822352908, 63.9886061837525], [11.0925001360697, 63.9783371788674], [11.0519461414607, 63.9694451530399], [11.0066671003805, 63.9552701812642], [10.9452691565346, 63.9344351168447], [10.9130581730937, 63.9148511352967], [10.806390240623, 63.8780591064815], [10.7649992291606, 63.8697160953134], [10.7322211261492, 63.8660981306167], [10.6956272455255, 63.8570081242356], [10.5799231184923, 63.8047902084112], [10.6394492157158, 63.8141682169862], [10.7519491087942, 63.8455510683911], [10.8597152382219, 63.8795800866359], [10.9020061308118, 63.8934761086732], [11.0222192188518, 63.8757550889302], [11.0747162520527, 63.8397191077834], [10.9419482464872, 63.7380551715225], [10.9197180980994, 63.7308281269464], [10.8805591874588, 63.7255540658156], [10.84777219963, 63.7202711198674], [10.8074971547595, 63.7113881464953], [10.6337431512942, 63.6624281088062], [10.615833203453, 63.6397211977644], [10.5469472025654, 63.6155561708421], [10.3927771806482, 63.5688822134315], [10.314999153933, 63.5574881894991], [10.2527732456892, 63.557218124578], [10.2166651801749, 63.5500001324573], [10.1687671296212, 63.5272841689601], [10.0927710955261, 63.5022190932722], [10.0477711718224, 63.4961081829261], [9.99999918509275, 63.4952530611617], [9.92215812646555, 63.5067282219171], [9.80833523378629, 63.6222160958478], [9.78916515061826, 63.6625001931738], [9.80826314941879, 63.688609151086], [9.85736718820482, 63.6893021668425], [9.91528211599541, 63.7000031750184], [10.0050031813025, 63.7205591220613], [10.0638902422261, 63.7433381174707], [10.0945802455126, 63.7596461159724], [10.0052821310409, 63.7724980881472], [9.90555324095248, 63.7497190927379], [9.73277120298212, 63.7011100891548], [9.57027610716966, 63.6613842265819], [9.54666009490685, 63.6623561920768], [9.54527423103195, 63.7661080604246], [9.57888918325875, 63.7856922096106], [9.63097215044164, 63.807499071887], [9.70083916927962, 63.8236090898352], [9.82528210094989, 63.8644422018207], [9.86194823357911, 63.8861050630001], [10.1369432224699, 63.9394391130544], [10.1644470967125, 63.9348580676802], [10.1927791029911, 63.9329050842348], [10.17333912254, 63.9522191684998], [10.1199961876683, 63.9852762212497], [10.054449201739, 63.9816671413703], [9.98221513343765, 63.9905591671979], [10.0202761823972, 64.0663751580122], [10.166112245602, 64.1897111755461], [10.2541681620195, 64.2288791386421], [10.3491631208193, 64.2741581797223], [10.4472181448389, 64.3241532148184], [10.4619421312742, 64.3427741156888], [10.4780521492224, 64.3558151835998], [10.5125041183026, 64.3674881572707], [10.5584042584099, 64.3620612102255], [10.5901381439208, 64.3449881115998], [10.6520851024262, 64.3555451186787], [10.5661801500075, 64.3897451277488], [10.489491100156, 64.4010851722246], [10.4607361430419, 64.4028220702055], [10.495287186218, 64.4238101881774], [10.5197221104233, 64.428895153572], [10.5886081113109, 64.431379214404], [10.6513922543078, 64.4252860736926], [10.6722180986337, 64.4138831649428], [10.7622181136792, 64.3799890953395], [10.8080552218744, 64.3658231760192], [10.8494462333369, 64.3705571073079], [10.8069481400999, 64.4247100693048], [10.78624819196, 64.4394342233781], [10.7475031796994, 64.4392902222811], [10.7152742589856, 64.4334671464908], [10.6888952361523, 64.4337372114119], [10.6626332246877, 64.4431152199869], [10.695555161158, 64.468891081066], [10.8086131213514, 64.5069341927527], [10.8349561020009, 64.5051522001326], [10.9011062496843, 64.4899871579511], [10.9365301842595, 64.5733270803528], [10.9656901549361, 64.600966070875], [11.0352691715802, 64.579168093416], [11.0631871118407, 64.5637422064069], [11.0609731159298, 64.5427721933459], [11.0655541613041, 64.519570079463], [11.2733371830142, 64.4516650965259], [11.2855591713446, 64.3744360844703], [11.2216681142113, 64.3160982058443], [11.2588921463174, 64.3336031401228], [11.3447161295512, 64.3891600709055], [11.43861322667, 64.4650032190862], [11.4461822528966, 64.4909681759015], [11.5080571270345, 64.5438702226649], [11.5313941895588, 64.55082720232], [11.558889178984, 64.5513762169795], [11.5804621861611, 64.5493332118938], [11.6205571877509, 64.5519431689119], [11.7280532522576, 64.5797082232581], [11.6874992576486, 64.5897162156775], [11.590272198027, 64.5786011414836], [11.5382162205724, 64.5635170684869], [11.508606141694, 64.571653214284], [11.4777721373106, 64.592209161327], [11.4605552052259, 64.6049981015897], [11.3970782141106, 64.6696452063916], [11.417769109795, 64.6977701796612], [11.4383252244761, 64.7111081345835], [11.5516621344078, 64.761652184339], [11.5981922583595, 64.7718041778554], [11.6424991663068, 64.7749901392613], [11.6688872415955, 64.771651124303], [11.7386102593366, 64.7694371283921], [11.7950042069727, 64.7780411520257], [11.839581179841, 64.7948530705478], [11.7933392257212, 64.803178144443], [11.7424981213163, 64.8027640784249], [11.6912701082597, 64.8088211769526], [11.6430572334218, 64.8180551844306], [11.6550001043757, 64.842760173557], [11.7333271457503, 64.8755471613858], [11.9527742563139, 64.9299881255766], [12.0660122597879, 64.9558902181178], [12.0879181961601, 64.9584641329521], [12.1464542229777, 64.951795155491], [12.1755511617422, 64.9381871356477], [12.2170861743016, 64.9406800812971], [12.1863871185597, 64.9555571212847], [12.1563901310296, 64.9644312098394], [12.1280581247511, 64.9702631704471], [12.0886112119166, 64.972765168552], [12.0412442387495, 64.9709741234764], [11.9133362282968, 64.9449910617503], [11.8936082456518, 64.9397081158021], [11.7472141153321, 64.8927731459259], [11.4447152521987, 64.7794360683561], [11.3864581751196, 64.7499161787561], [11.3536081553787, 64.7422210887054], [11.3016601368373, 64.7351291604088], [11.2415312131358, 64.7335991277989], [11.2924982137268, 64.7505461626006], [11.3747221695367, 64.8055451939063], [11.3297222458329, 64.8080471920112], [11.23770621543, 64.8195040802176], [11.2727791158992, 64.8405461776461], [11.3744432197982, 64.8522191513169], [11.4347161445967, 64.8572052102538], [11.4769441729126, 64.8561071809347], [11.549718203418, 64.8638741877149], [11.6959772174581, 64.8988842239101], [11.6747101497478, 64.9033211005494], [11.6269472154736, 64.8963822258053], [11.3100031480054, 64.8558191787408], [11.2531951343512, 64.8555491138198], [11.3018131903897, 64.8851322029698], [11.3519431741273, 64.901386222015], [11.427498152476, 64.9235980978539], [11.5472162053131, 64.9494371584831], [11.6317981581309, 64.961110132154], [11.6828102533611, 64.9560431040322], [11.713716174474, 64.9587160929623], [11.7800011031609, 64.9736021854054], [11.8031311326762, 64.9993601092117], [11.87860514184, 65.0386092091306], [11.9430540984503, 65.0591561037181], [11.9671472086432, 65.0642051945671], [11.9750042370637, 65.0658250811793], [12.0043082088372, 65.0597141708331], [12.0097532607933, 65.0517040888602], [12.0111842193074, 65.0373581262592], [12.0231542476276, 65.0268820883651], [12.0447901190787, 65.0528472128184], [12.1488931891705, 65.0391582237902], [12.2544451550493, 65.0530540781894], [12.4205582155585, 65.0844461496878], [12.6247142201164, 65.1336132203859], [12.9392372586646, 65.3208852220542], [12.820833152973, 65.2708271550461], [12.7029421873952, 65.2138032235655], [12.6746101811166, 65.2003841318203], [12.4797872581326, 65.1342971836869], [12.3904172269315, 65.1406781589541], [12.368340132096, 65.1577601423973], [12.4222141443545, 65.2305432253581], [12.5102702284101, 65.2402632155837], [12.6174962279957, 65.2427652136885], [12.6753932185134, 65.2517201037901], [12.6486091821176, 65.2644371273234], [12.431106170182, 65.2720780702795], [12.3677731801637, 65.2694320710777], [12.3394411738851, 65.2624931963335], [12.259449151259, 65.2261061810808], [12.2490272604596, 65.231803193047], [12.3358322616438, 65.2922201189425], [12.4780592449691, 65.3599811007827], [12.5091901363639, 65.3666051512427], [12.53800812539, 65.3778821638064], [12.480417241977, 65.4412421435531], [12.5515261235929, 65.4461021386659], [12.6083252524297, 65.4244391098484], [12.6345061270713, 65.4160241819509], [12.6074971203937, 65.4591520913942], [12.5619481820304, 65.5044401849299], [12.5311051251915, 65.5169320705433], [12.5054191181147, 65.5108302126526], [12.4766641610007, 65.5130442085635], [12.421107230218, 65.5285961593968], [12.3929192250364, 65.5441571626854], [12.3555511918333, 65.5902732206191], [12.3549302604443, 65.6407540708246], [12.4347152500614, 65.7005411805137], [12.4943130963762, 65.7267222227934], [12.5313931273854, 65.7269381406198], [12.5721541550034, 65.7138161035239], [12.6113581602832, 65.6609231092159], [12.6472140981492, 65.6369381255743], [12.7540261993549, 65.6270741342518], [12.7838161538759, 65.6347061923905], [12.6663932337727, 65.6802641832092], [12.5822161268794, 65.7274871552793], [12.5533981378534, 65.7479081536808], [12.6091621016451, 65.8427772162945], [12.6473671517016, 65.8994321763963], [12.6708391628675, 65.9191511065858], [12.6950041897898, 65.9312471987301], [12.7444411577708, 65.9491571465713], [12.7827721040134, 65.9605330655928], [12.8090252306606, 65.9666620808498], [12.8348641236518, 65.9672201479648], [12.8977832152902, 65.952775111268], [12.9175021454797, 65.9466551484664], [13.0555530969933, 65.9013851598416], [13.1694482416781, 65.8498421548628], [13.1481902264233, 65.9091521666218], [13.1172211057602, 65.9413810873356], [13.0705562008051, 65.9402741731992], [12.9875041129592, 65.9552771093729], [12.940839208004, 65.9715220759626], [12.9256921030953, 65.9856881629209], [12.9573631243322, 66.0391662140722], [12.9055591068878, 66.053881148052], [12.8852732247659, 66.0502811206281], [12.7422181094044, 66.0391571616168], [12.720969146605, 66.0394361113552], [12.6737461745349, 66.064438155131], [12.8394451690261, 66.1276361965078], [12.8950020998088, 66.1338822231336], [12.9230551563489, 66.13498913727], [12.9552751922454, 66.1336121582125], [12.9840301493593, 66.134845136173], [13.0686121021771, 66.1466532261234], [13.1627702117615, 66.166930223428], [13.2272191683718, 66.1808351302826], [13.2654151659729, 66.1990872274123], [13.3043041793304, 66.2188780743313], [13.351392202759, 66.2236031208026], [13.5596521547612, 66.2340161267846], [13.5765991895628, 66.2143602285071], [13.5272162010383, 66.1933271835341], [13.5317342145006, 66.1104730762417], [13.5497162467092, 66.1005551054626], [13.613058121545, 66.1916531498272], [13.6629812399116, 66.2257540848014], [13.7050022352184, 66.2341601278815], [13.7458351795659, 66.2363741237924], [13.7674982083833, 66.2366530735309], [13.8065312228378, 66.2305512156402], [13.8552751750624, 66.2211011226977], [13.8777752207333, 66.2252681020539], [13.9988881899008, 66.2488841143168], [14.1382621410153, 66.3202360711254], [14.1131881805101, 66.3366521961785], [13.9672171686639, 66.3008230804027], [13.7472212110788, 66.2766582211184], [13.7201401200336, 66.2538701732536], [13.6394461968337, 66.2388761218973], [13.6190251984322, 66.2376340914813], [13.5894421092822, 66.243610220824], [13.4822161096965, 66.2519351270811], [13.3672142185133, 66.2413781200022], [13.1949991324753, 66.1997081588013], [13.1738941707729, 66.1947220998644], [13.1419441997975, 66.1877741726648], [13.0662452203518, 66.1756871329759], [13.0284002568567, 66.1889441187133], [13.2112440990651, 66.273607208354], [13.34236522829, 66.3002740657432], [13.4136092261855, 66.2963950885808], [13.4913872529006, 66.2952700695334], [13.5274232340473, 66.3051251760385], [13.4741611007225, 66.3133241861096], [13.3269482260983, 66.3180581173982], [13.2541651431374, 66.3005531831197], [13.2188942621146, 66.2950001722504], [13.192218184632, 66.2933170860881], [13.1488921269971, 66.2974840654444], [13.0436102260394, 66.3160960814974], [13.0208401154475, 66.3244390926655], [13.0064581106627, 66.3529690794976], [13.042215142071, 66.3613751225777], [13.0761092116743, 66.3674950853793], [13.1612492316071, 66.397132153986], [13.1551381536228, 66.4333300735025], [13.0780531426642, 66.4950611141815], [13.0273652594497, 66.4960961115885], [12.9756871381913, 66.5172822101139], [13.0855591369788, 66.5369471608468], [13.1083292475707, 66.5369471608468], [13.1305592283206, 66.5313941499776], [13.2109742017821, 66.5094340665108], [13.2838922333844, 66.5213861575582], [13.4569441686378, 66.5588800869473], [13.4888941396131, 66.5788871869688], [13.5450002526934, 66.5936021209486], [13.5663932165898, 66.5985970647028], [13.6288891897547, 66.6013781801842], [13.6601372601562, 66.6006851644277], [13.7136062588521, 66.6015310660986], [13.6463941240333, 66.6116560698867], [13.5214921993438, 66.6056712233646], [13.4720822210911, 66.5915141888618], [13.4480521428102, 66.5755481720105], [13.4174251714358, 66.5558290741829], [13.2690242458522, 66.5405560730881], [13.2341672632094, 66.545542132025], [13.2079141365622, 66.5541552081141], [13.1730571539194, 66.6480430851394], [13.1915251688756, 66.6611111427787], [13.3905511133996, 66.6533171462702], [13.483323191471, 66.6435971560446], [13.5358291094894, 66.6347141826726], [13.5155791019132, 66.6474670807516], [13.4906672474158, 66.6610481108666], [13.4015312389521, 66.6822072196637], [13.321665112512, 66.686932098497], [13.2972211358513, 66.6895692128814], [13.2290281507202, 66.7102691610213], [13.2870781947903, 66.7209611167418], [13.402503204447, 66.7166680735614], [13.4938892510055, 66.7095851977203], [13.5441181412008, 66.698110204603], [13.5705781332189, 66.6907482113853], [13.6999261546412, 66.6904690940088], [13.86416720089, 66.7194401365873], [13.8872162612204, 66.7279720758534], [13.7394991312998, 66.726658128708], [13.6899181622217, 66.7216180903145], [13.623057229147, 66.7124922093877], [13.5858331970409, 66.7080551651103], [13.5568081750058, 66.7103321929334], [13.543749169822, 66.7411031654048], [13.5709742619641, 66.7565292200519], [13.602501114466, 66.7599941311963], [13.6295822055112, 66.7608402005051], [13.6801172028113, 66.7589411965164], [13.6435591967333, 66.7669871530351], [13.5986132524862, 66.7719462222436], [13.5683371475797, 66.7713791026732], [13.5397171391072, 66.7685981548299], [13.5123301085952, 66.781414084821], [13.5694442293542, 66.7991620942923], [13.6166672014243, 66.806380086413], [13.7463932466808, 66.7950041673915], [13.9908331809267, 66.7852751247105], [13.9591621596898, 66.7961021967105], [13.9263931091338, 66.8017992086767], [13.8447181679835, 66.8010971404648], [13.824297169582, 66.8030410714547], [13.6922221797731, 66.8299872138584], [13.5259022538929, 66.8997821483288], [13.5513901127781, 66.9284651887134], [13.5715231089856, 66.9341531482241], [13.5974971182563, 66.9366641987845], [13.7561132369064, 66.937483110727], [13.9283372077618, 66.9197081115273], [13.9505581360561, 66.9197171639828], [14.1225031571731, 66.9802692061578], [14.1984722015398, 66.9726280955637], [14.2225021121826, 66.9762462278985], [14.2715970985131, 67.0255480796], [14.3041681685155, 67.0536011361401], [14.4037441726896, 67.0599911638628], [14.5324982524512, 67.0438811459146], [14.5550972045798, 67.0224521398345], [14.5944452109566, 67.0329100728176], [14.5780562432699, 67.0515220888707], [14.4250021879445, 67.0711060704187], [14.3711102384132, 67.0705481709418], [14.2977692559754, 67.0708271206803], [14.2688882350373, 67.076659081288], [14.3255522475945, 67.1437451522826], [14.3505541237322, 67.1511071455002], [14.4483392504688, 67.1644451004225], [14.5986121903128, 67.1622222196942], [14.676390217028, 67.156381206631], [14.7094471021398, 67.1510980930448], [14.725764153097, 67.1333951782127], [14.7426391035311, 67.117834174924], [14.7515311293587, 67.1411082055363], [14.7251341692526, 67.1577761229614], [14.7048662244035, 67.1640312020426], [14.605695233792, 67.1752721724226], [14.5275752254263, 67.1777020861599], [14.5522171826407, 67.1899871064023], [14.5808371911132, 67.1952702199886], [14.795838204944, 67.2113800702988], [14.9330521396042, 67.2042881420022], [14.9297221771013, 67.1747052204902], [14.8932632451192, 67.1488840971338], [14.9746592365311, 67.0931831652542], [15.0063212053125, 67.0988801772204], [14.9868091404939, 67.125412085968], [14.9605561814848, 67.1361130941439], [14.9336102067192, 67.1437451522826], [14.9644442111026, 67.1735981387157], [15.0209731073802, 67.2027762143032], [15.0592321368934, 67.2090220732908], [15.2516611883238, 67.1858201270461], [15.3544412588147, 67.1641570982286], [15.3788941202929, 67.1588741522804], [15.3951392545206, 67.1425661537787], [15.3891631251779, 67.1147201302475], [15.4538911991647, 67.0719251499993], [15.4955521079101, 67.065274109811], [15.4722152130238, 67.1397131215678], [15.3849242290922, 67.1940912214847], [15.4165052286887, 67.2072670703991], [15.4830511698412, 67.207492208319], [15.5338921066081, 67.2008141784024], [15.5919421506783, 67.1904730891498], [15.618744124347, 67.1815181990483], [15.7133342372223, 67.1702772286683], [15.7355551655166, 67.17575815517], [15.6961082526821, 67.2066640762829], [15.4138951040326, 67.2352751999381], [15.2758351000635, 67.2413861102842], [15.2554141016621, 67.2401351950508], [15.2297192097679, 67.2323591358152], [15.1961131423585, 67.2300011388073], [15.0711842279408, 67.2508901826833], [15.097500218862, 67.2576310768739], [15.1406911602173, 67.2697181165628], [15.1538941664981, 67.3055470647006], [15.0383342081999, 67.2955481247366], [14.8591621425069, 67.2736061461806], [14.8305241967615, 67.2516821048976], [14.7127772322807, 67.216933081168], [14.6922211175996, 67.2113800702988], [14.6686051053369, 67.207492208319], [14.6296532277053, 67.2088780721939], [14.5398602456688, 67.2463721692211], [14.3289001473702, 67.2391991041016], [14.464449100779, 67.2952691749981], [14.5602721916148, 67.3491520720739], [14.575554245165, 67.3929101329997], [14.6230561669736, 67.416247195524], [14.6563921694619, 67.4249952202546], [14.7611071184872, 67.4197121066684], [14.7988892177084, 67.4148521115556], [14.8123621212721, 67.3995702256435], [14.8830571045081, 67.4047091704947], [14.9208931831858, 67.4274071967191], [14.8845512625723, 67.4301611548341], [14.8290302063353, 67.4416631376797], [14.7315961137047, 67.4906141229133], [14.8191662150128, 67.5280451880285], [14.9173652401294, 67.5548562141526], [14.9719411529617, 67.5633251215067], [15.0358231576396, 67.5705431136274], [15.0736052568607, 67.5691661345699], [15.146604257648, 67.5411041932123], [15.0069421367015, 67.4866632290215], [14.9861072399201, 67.4811102181523], [14.95894517969, 67.4762772127678], [14.9342851175647, 67.4731091886348], [14.995152151662, 67.4686361021737], [15.0355532603566, 67.4738741211207], [15.1088942427944, 67.4930442042888], [15.326667152013, 67.4827751994037], [15.3955531529006, 67.4783381551264], [15.4352701306561, 67.4737391724792], [15.4652761706416, 67.4609681694893], [15.5302741419114, 67.3958261971226], [15.5880541210605, 67.3172202060095], [15.6252691007112, 67.2661001518661], [15.6444482363347, 67.2680531353114], [15.6916621559493, 67.2956741885607], [15.6150002634642, 67.3516540701788], [15.516666122068, 67.4255531197315], [15.5313901085033, 67.4650002002041], [15.5475001264515, 67.4820821836472], [15.5884951768068, 67.5006941997003], [15.6191672428205, 67.5111072056823], [15.7047211611332, 67.5363700942856], [15.7612411725934, 67.547764118218], [15.7941631090637, 67.5508241834379], [15.8529422110741, 67.552111140855], [15.8874662645218, 67.5564491110366], [15.839028251764, 67.5662321331741], [15.7227751100713, 67.558321125297], [15.7002841168558, 67.5538840810196], [15.658056256178, 67.5430481242022], [15.638058208612, 67.5369460986734], [15.6108331164698, 67.5263802067771], [15.546186179306, 67.5078491599089], [15.3600031545013, 67.5122050673633], [15.2788951652834, 67.518325197803], [15.2386831523249, 67.5284681388639], [15.1824241533303, 67.6195750680459], [15.306876137456, 67.7167302109381], [15.357222206658, 67.707766100743], [15.4547191635627, 67.6858150697316], [15.5086111130939, 67.6761041319616], [15.6519451781938, 67.675285220019], [15.6038942417257, 67.6887220813991], [15.5716832582847, 67.699009191195], [15.540471230067, 67.702879115902], [15.5108881409169, 67.7012951038354], [15.4857151063159, 67.7039680927656], [15.4019431806233, 67.735693093459], [15.4808911533869, 67.7294921614725], [15.5383921827975, 67.7336500883734], [15.5769752566883, 67.7352341004399], [15.6077192394314, 67.731571208742], [15.6458882473042, 67.716667179026], [15.7634731057772, 67.6876242197181], [15.7886102658325, 67.6794431469199], [15.8268691277076, 67.6765901147091], [15.7811131563353, 67.7277641483091], [15.6838951491691, 67.749706126865], [15.6319471306278, 67.7599930690229], [15.589161202835, 67.7666622141221], [15.3720811417348, 67.7924201379283], [15.1775011263054, 67.7098542004679], [15.0727771248247, 67.6811081281713], [15.0011101760938, 67.6630541792332], [14.9186071029074, 67.6488792074575], [14.8438891414121, 67.6386102025724], [14.8127761872902, 67.6388800998554], [14.7616651856022, 67.6430561316672], [14.7333241268682, 67.6519391050393], [14.7831930981401, 67.7212482244003], [14.8991671224563, 67.7283401526969], [14.9838932440091, 67.7280430980475], [15.0361111598335, 67.7402650863779], [15.0336091617286, 67.7761121394265], [14.985837174999, 67.7766521016306], [14.8694492523028, 67.768876210033], [14.8425031098991, 67.7666622141221], [14.7688922301784, 67.7840140948482], [14.756796138034, 67.8026261109013], [14.7931922057422, 67.8204101625564], [15.0024962076067, 67.8391571272509], [15.0541651087716, 67.8388781775125], [15.0763952571595, 67.8351250965362], [15.1016671982183, 67.8522070799794], [15.057216121536, 67.8562481631496], [15.0091651850679, 67.8527651470943], [14.9430512472062, 67.8460961696332], [14.9066642319535, 67.8402730938428], [14.8722211476907, 67.8379062120176], [14.8502701166793, 67.8422171924708], [14.8893031311338, 67.868884217498], [14.9680531233439, 67.8891612148025], [14.9922181502662, 67.8930581292377], [15.0312421122653, 67.8929050756853], [15.1822171203212, 67.8794321721215], [15.2299981595064, 67.8709630971294], [15.2619481304817, 67.8608292085239], [15.3308252465519, 67.8866501642422], [15.5252701457017, 67.9205440662074], [15.708609190751, 67.9469230890407], [15.7358341152551, 67.9488851249415], [15.7738951642147, 67.948462174106], [15.8047201161427, 67.9416671328208], [15.8227112008068, 67.9300660758794], [15.8711131713808, 67.9233251816888], [15.9066631697801, 67.94722014369], [15.9558302404782, 67.9930481994298], [15.9611131864264, 68.0130460793578], [15.8477761088565, 68.0386061902485], [15.8044411664042, 68.0347181606307], [15.7627802576588, 68.0266540992011], [15.6338912292557, 68.0308301310129], [15.5994481449929, 68.0327742296408], [15.519501217006, 68.0464902083974], [15.4422182254938, 68.028886200023], [15.438888262991, 68.0045862244592], [15.407775141231, 67.988188204317], [15.3227702375778, 67.99880807567], [15.2883362057704, 68.0305421288189], [15.3509761800323, 68.0762350682791], [15.4327862374622, 68.1177611960211], [15.4945082256857, 68.1256810887157], [15.5267641361278, 68.1004182001124], [15.5923922588801, 68.1139361983154], [15.6179701394056, 68.1243941312985], [15.6658321477756, 68.1466511017767], [15.7211101288198, 68.1407561092569], [15.7350691827692, 68.0909681071699], [15.699024149167, 68.0879082095881], [15.6386881924564, 68.0851270941067], [15.6224251209558, 68.0547071557413], [15.6490291140709, 68.0451311666127], [15.859296196613, 68.0961072196591], [15.8763872325116, 68.108464156631], [15.897780196408, 68.1272111213256], [15.9338882619223, 68.1824891023698], [15.9518342519472, 68.2336361462415], [16.0137451682688, 68.2434640953803], [16.0404212457514, 68.2354090864062], [16.1045822001677, 68.1576312273291], [16.0925042129343, 68.068054163119], [16.1927732328649, 67.9783330978119], [16.209855216308, 67.9622051425909], [16.2215281899789, 67.9244320958252], [16.2120061803069, 67.9006901873764], [16.3938871094758, 67.8213821280513], [16.4236051472673, 67.8113831880873], [16.468893240803, 67.799161199757], [16.4958301631132, 67.7941572035472], [16.5019412410975, 67.8049931603647], [16.4533231850589, 67.8474910859635], [16.4263951475661, 67.8524950821732], [16.3722151958409, 67.8624941897753], [16.3205551794935, 67.8727720794777], [16.2588871707265, 67.8910241766074], [16.2074972193001, 67.9999870741739], [16.2454140995247, 68.0109671997264], [16.348887185772, 68.0066562192731], [16.4080531964341, 67.9922200673938], [16.4277721266236, 67.9738690638063], [16.4509742405064, 67.9620701939494], [16.4794411954265, 67.9545730844522], [16.5266641674967, 67.9554101013056], [16.4895841364875, 68.0128392139868], [16.4227771828693, 68.0211010883319], [16.3883342662446, 68.0233241366983], [16.3672921688161, 68.0327021452733], [16.3952731409887, 68.0619342003174], [16.4667962562608, 68.0937492226512], [16.5101402511685, 68.0724912073964], [16.5422161183299, 68.0627712171708], [16.6713212321974, 68.0467151786792], [16.7152771060387, 68.066668131606], [16.5388952082825, 68.0897171919364], [16.5134792661268, 68.1148630691711], [16.4455471258233, 68.1113891055713], [16.409727230141, 68.0898700778508], [16.3424971580494, 68.0716541905429], [16.2999992324505, 68.0997161319004], [16.3077841765035, 68.1199931292049], [16.4091601105706, 68.1527710645783], [16.4838871245213, 68.1812470719538], [16.4580571163476, 68.2085982279201], [16.4211122016179, 68.2099931442505], [16.3492742620618, 68.2060962298152], [16.3179452224754, 68.2027660996743], [16.2924481434967, 68.1957730778355], [16.2344431940658, 68.1891671322864], [16.190001169839, 68.1922181450508], [16.1655571931782, 68.2022801169269], [16.1787422621861, 68.2208291010679], [16.2106922331615, 68.218741168981], [16.2494461302394, 68.2172111363711], [16.3132201760041, 68.2322771044569], [16.2882362371393, 68.2440491522235], [16.2614971277446, 68.2474870736396], [16.1057611986717, 68.2711030859024], [16.1376392529176, 68.3061040696421], [16.1837462583958, 68.3154101614877], [16.5168001761742, 68.2534632029823], [16.5438901520368, 68.2397200668594], [16.5663901977077, 68.2145741896247], [16.6327742004904, 68.1741641961127], [16.721802250041, 68.1406841925275], [16.7683231538992, 68.1316572180584], [16.8000662595036, 68.1303342184575], [16.7333312226149, 68.1719320952909], [16.6420801246979, 68.1966640741455], [16.5927061886289, 68.2340141700758], [16.4655542258447, 68.2941521462328], [16.4138942094973, 68.2969330940761], [16.2450002011447, 68.3251392041687], [16.2227702203949, 68.3474950811045], [16.2922141207594, 68.3630560843932], [16.3172161645352, 68.366944114011], [16.5474992319162, 68.3963832020641], [16.5894481428555, 68.3994251623731], [16.7063941326666, 68.4008381836144], [16.7313782391695, 68.3979041822186], [16.8565232390518, 68.3711022085499], [16.8760351362323, 68.3535251899039], [16.851663243939, 68.3388821726535], [16.8305581145985, 68.3234651704618], [16.8934772062368, 68.3245811370537], [16.9869421324267, 68.3426350859918], [17.0180552541867, 68.3562342210178], [17.053605252586, 68.3627861871102], [17.1326341945345, 68.3674931286706], [17.1584732551637, 68.3597081846175], [17.3270792613223, 68.2529051358673], [17.330076126992, 68.1878981121421], [17.3236862669074, 68.1657581530326], [17.3580572668027, 68.1763691395682], [17.4152072621074, 68.2370112033836], [17.3956951972888, 68.2608251961999], [17.3436122301059, 68.2858270723376], [17.3209772357935, 68.2937471326702], [17.2802071557201, 68.3032512050693], [17.2176392658257, 68.3334552256084], [17.2025012133724, 68.36957217594], [17.252361132189, 68.40109919608], [17.3327761056504, 68.3998481132085], [17.3866682228198, 68.3927741221848], [17.4189422381728, 68.3828561514057], [17.483058265588, 68.3635962142354], [17.543880205046, 68.3523550762173], [17.5715282480236, 68.3599152176266], [17.523324258003, 68.3727760746188], [17.4822212487345, 68.3805521338544], [17.3737441662774, 68.4090102039571], [17.4024991233915, 68.4183161281646], [17.4891601234787, 68.4222132102379], [17.5708261798116, 68.4244360909663], [17.5719421464035, 68.4502751515954], [17.5481911854992, 68.5256951813027], [17.5254212425453, 68.5261001948652], [17.3530531029549, 68.4961120921526], [17.323119147337, 68.4864551338391], [17.2961101406593, 68.4658271024287], [17.261946173773, 68.4511121684489], [17.2255591585203, 68.4449922056473], [17.1836102475809, 68.4419321404274], [17.1138872298399, 68.4372070939561], [17.0566651501677, 68.4341560811918], [17.0161471977425, 68.4392591514973], [17.0484751925521, 68.4524981999618], [17.0875621864632, 68.4627041729348], [17.0633252428115, 68.4863741646542], [16.9986062212802, 68.5029161858933], [16.9680511666352, 68.4997121195765], [16.9427071412089, 68.4894342298741], [16.9125031206699, 68.4729101459078], [16.8686101111026, 68.4522101977679], [16.8436082349649, 68.448610170344], [16.6591621081411, 68.4374862113327], [16.5272222346117, 68.4338861839088], [16.5047221889408, 68.4359561787228], [16.4670121740872, 68.5117270748979], [16.5395791715835, 68.5384661842926], [16.576686192321, 68.5308792207931], [16.6076372080732, 68.5284670766905], [16.631937183637, 68.5397082147086], [16.5855512284203, 68.5597060946366], [16.5673531107472, 68.5710282018395], [16.5663181133402, 68.6028341717179], [16.6245842428748, 68.6387352042231], [16.7711131541979, 68.6677691110756], [16.8427712181115, 68.6811070659979], [16.9729202142034, 68.7015280643994], [17.1700022277376, 68.7074951412866], [17.2575002446782, 68.7205541464704], [17.3566621828343, 68.7106811026925], [17.3825641077375, 68.6994401323125], [17.4019412239145, 68.6809630649009], [17.4300031652721, 68.670136160539], [17.472771155792, 68.6627741673213], [17.669061247112, 68.6575631381026], [17.6286061589607, 68.6798561507645], [17.5970791388208, 68.6836001792854], [17.5449961716379, 68.6819261455785], [17.4872161924888, 68.6844371961388], [17.2959751920178, 68.7312461021909], [17.2391041464516, 68.7534671981234], [17.4302732301931, 68.8074940962961], [17.4502711101211, 68.809852093304], [17.4827702633941, 68.8076380973931], [17.522496125967, 68.7963880745576], [17.5758392284768, 68.7858310674787], [17.7677732447043, 68.7547181133567], [17.7924961711036, 68.7569411617231], [17.7800671497641, 68.779711104677], [17.743608217782, 68.7863711973208], [17.6995802595732, 68.7844361511483], [17.6608261948572, 68.7877661136511], [17.6330522556935, 68.7927701098609], [17.471385124279, 68.8277710936006], [17.4913922243005, 68.8363841696897], [17.6466601078988, 68.8747062311149], [17.7152762115034, 68.8899971694825], [17.7346441075869, 68.8824911751679], [17.7547142395205, 68.8698551208195], [17.8198562118872, 68.8633301444553], [17.8443721052774, 68.8725011200213], [17.7186061740062, 68.9285981806462], [17.6858371234503, 68.9291560801231], [17.6286061589607, 68.9255562203372], [17.5727701108015, 68.921101071149], [17.5186082639872, 68.9155482279178], [17.4944432370649, 68.911372196106], [17.4676322109408, 68.9015170896009], [17.4318751795325, 68.8983941601071], [17.4877831444212, 68.9899870720366], [17.6364541349258, 69.1036751837124], [17.6875021047017, 69.1133230895704], [17.7163921780953, 69.1152671881983], [17.9038891500454, 69.1269401618692], [18.1175041323633, 69.1447151610688], [18.1479151859113, 69.1501241708411], [18.0202772403797, 69.2269481693341], [17.9954191977009, 69.2299991820985], [17.9963911631958, 69.280273166933], [18.0104221338746, 69.2980481661327], [18.0302761803437, 69.3097211398035], [18.0812431809347, 69.3174881465837], [18.1319491690601, 69.3391511754012], [18.1722151614751, 69.3863831999268], [18.1765261419283, 69.4072092118908], [18.1736102454435, 69.4322201404839], [18.204444249827, 69.462775195129], [18.2569411153899, 69.4863731024808], [18.2769482154114, 69.4888751005857], [18.3015271407136, 69.4840151054729], [18.3492991274433, 69.463045092412], [18.4972142379174, 69.3733151422875], [18.5116681594316, 69.3480520860461], [18.5394422662333, 69.2991641327246], [18.693477171871, 69.2616520984245], [18.7013162630187, 69.282487162844], [18.6750001044595, 69.3050230830606], [18.7711111974892, 69.3247061387044], [18.8694451712473, 69.3194411300291], [18.8932321743353, 69.3103962182872], [18.9466651308474, 69.2908392264675], [18.9747181873876, 69.2852681106873], [19.0069471081014, 69.2870861454911], [18.9587431180809, 69.321385228657], [18.9163801411235, 69.3294400699931], [18.8341652377691, 69.3402761944486], [18.7925041613856, 69.3422201254384], [18.7561082613155, 69.3486011007056], [18.6750001044595, 69.3641621039943], [18.6372181728764, 69.3733151422875], [18.6166622258335, 69.3808301890575], [18.4572902271529, 69.4495721888482], [18.4650661187505, 69.5080451837538], [18.495279191745, 69.5194392076861], [18.6680521772599, 69.541111121321], [18.8502122238052, 69.5503360763436], [18.9134012127266, 69.4646472093894], [19.0106192198928, 69.3961751068817], [19.0961101062935, 69.361939223266], [19.117215235634, 69.3552700781668], [19.14555612673, 69.3497170672975], [19.1706931191472, 69.3472150691927], [19.247220230629, 69.3491591678206], [19.2927691689922, 69.3455591403967], [19.325556156821, 69.341113211302], [19.3488932193454, 69.3347141311239], [19.3761092590321, 69.3179831817867], [19.357560107253, 69.2879861942567], [19.3149991497421, 69.2777711688282], [19.2777751176359, 69.2761061875768], [19.2031921047821, 69.2757551534708], [19.1737441319116, 69.259114225774], [19.3116601347838, 69.2213772211921], [19.3438892231356, 69.2191632252811], [19.4405582156423, 69.2258231502868], [19.4516642373808, 69.251662210916], [19.4519431871192, 69.3167951308273], [19.4175001028564, 69.3488711656267], [19.358325207377, 69.373180193646], [19.2924991040712, 69.3820722194735], [19.2595862200563, 69.3837460855424], [19.2124981966277, 69.3783281909527], [19.1612431938428, 69.3756910765682], [19.1244421125721, 69.3813792037171], [18.9980552499119, 69.4591572304322], [19.0045802262761, 69.5055431856489], [19.0911061100838, 69.5341631941214], [19.1680561724009, 69.5455481655983], [19.1899981509568, 69.5451340995803], [19.2158281591306, 69.5363771900323], [19.2514591267147, 69.522976203198], [19.226664115948, 69.5644391313899], [19.2062431175465, 69.5659601115443], [19.0880552649574, 69.5549892060854], [19.0550612441196, 69.5458901472489], [19.0217971583608, 69.532354211773], [18.995553251807, 69.5363860748497], [18.955557156675, 69.5591561854417], [18.945000149596, 69.5792980664666], [18.9449282328666, 69.6125621522255], [18.9950042371475, 69.6494260977702], [19.1083232098065, 69.7122191255845], [19.1777761626264, 69.7455460756173], [19.246662163514, 69.7719432033615], [19.2722221067667, 69.7758401177967], [19.7069491808995, 69.8122091957766], [19.7397182314554, 69.8119391308555], [19.7727122522932, 69.804847202559], [19.7727841690227, 69.7805472269951], [19.707498195559, 69.7038942193274], [19.6793011379219, 69.6715211298785], [19.7228431133832, 69.6511722158446], [19.7168041197665, 69.609448107549], [19.6993082379434, 69.5880460911972], [19.6274971204775, 69.5108170791416], [19.5335371590847, 69.3966522048118], [19.6830542188982, 69.43193213829], [19.7148511363212, 69.4752761331978], [19.7166601186696, 69.5148581623118], [19.8280532652495, 69.7144331214954], [19.9397161414744, 69.7869461395352], [19.9727731942243, 69.7847142063514], [20.0461051242066, 69.7997080900697], [20.07805526282, 69.842773135239], [20.1547171553052, 69.9352660959339], [20.2884752312765, 69.9729130788755], [20.3112451742304, 69.964021220686], [20.3872142185972, 69.9122172032415], [20.4206311902704, 69.8755421857949], [20.3913902504089, 69.8252770857778], [20.3516642201979, 69.7530520699319], [20.3333402063387, 69.713326207359], [20.3172211359351, 69.673870074431], [20.2936051236723, 69.5747081362749], [20.2819412024569, 69.4788852130771], [20.2637432524218, 69.4569341820658], [20.1905551558984, 69.4022141004985], [20.1719431398453, 69.3941681439798], [20.0994482267164, 69.3705430792616], [20.0572201984006, 69.3575021789887], [20.0041652657227, 69.3462342188804], [19.9858231469527, 69.3380440936267], [19.9196552296344, 69.2703101015148], [19.9469431860506, 69.2560990875553], [20.0320832059833, 69.3106931052985], [20.178333167568, 69.3686082007272], [20.2042981243832, 69.3770771080812], [20.3066641288561, 69.4163801874568], [20.3236111636577, 69.4355412181694], [20.3561101492926, 69.4713701663071], [20.4663871616426, 69.5731871561205], [20.4902732388265, 69.5752750882073], [20.5215301940454, 69.5618021846435], [20.5558381620286, 69.5463940672692], [20.6113862079939, 69.5294381476501], [20.6976331420631, 69.5102771169375], [20.8490312685926, 69.4922950847289], [20.8238941085372, 69.5055520704663], [20.6713892355094, 69.5536031745724], [20.5105591209484, 69.6169452170462], [20.4849272609663, 69.6313091169201], [20.5658282171752, 69.7613861962826], [20.6202782338215, 69.7674882218113], [20.709720181752, 69.781393128666], [20.7708391758594, 69.7933182299851], [20.8050031427457, 69.8054051020359], [20.8241011415462, 69.8378321709413], [20.7969751234999, 69.8640941824059], [20.9019422001734, 69.9041621942674], [21.0594421845936, 69.9461111052068], [21.0844442283693, 69.942142106404], [21.0587491688371, 69.9256901068053], [21.0286081802101, 69.9194351953622], [21.0066662016542, 69.913054220095], [20.9880541856011, 69.9044320915504], [20.8945802069558, 69.851800109708], [20.9452771426257, 69.8124790930596], [21.0002131420194, 69.7856140874788], [21.0483361628551, 69.7890161343492], [21.1369412615702, 69.8688820931512], [21.2274991760927, 69.9730570799724], [21.2482621561446, 69.9977620690988], [21.3133231593264, 70.0209641829816], [21.3472172289298, 70.024987161241], [21.3775022186537, 70.0263820775713], [21.4144471333833, 70.023331232445], [21.4427702548445, 70.0174902193818], [21.5550002506399, 69.9833172000401], [21.6002702392647, 69.9451300872564], [21.5829181909004, 69.9220721421086], [21.6241652012659, 69.9049992111209], [21.6797221320486, 69.8877732265808], [21.702771192379, 69.8844342116225], [21.7444411535799, 69.883327129848], [21.7841671837909, 69.8741652067374], [21.8911051811826, 69.8280491488037], [21.9227762024195, 69.8065210686278], [21.9644461636204, 69.7702601171992], [21.9798541133567, 69.7408300816015], [22.0347181960209, 69.7327750726274], [22.0686122656242, 69.7313801562971], [22.0995812186492, 69.7437461457244], [22.0152691631144, 69.8422061833066], [21.9047222534814, 69.9402700921436], [21.8084041274427, 70.0402601623357], [21.8491651550607, 70.0497100876402], [21.8905561665231, 70.0538861194519], [21.9816632633431, 70.0552630985094], [22.0181221953252, 70.0601230936222], [22.093326139568, 70.1082551669133], [22.0526371963175, 70.1002631898512], [21.9863792573589, 70.0861061553483], [21.961395150856, 70.0816602262536], [21.7502731141876, 70.0561091678183], [21.7254152391469, 70.0565141813809], [21.4699232626191, 70.1017301905491], [21.4333292143575, 70.141663086131], [21.3291631123536, 70.1594380853307], [21.3026402560614, 70.1627682154716], [21.2766662467907, 70.1716600736611], [21.2127391474737, 70.2082631743782], [21.2452201958357, 70.217803121323], [21.300003141677, 70.2469361022713], [21.5163901870208, 70.303879232205], [21.5864551864123, 70.2936011748645], [21.621186105231, 70.2627762229365], [21.7299961168831, 70.2374952294223], [21.8089891842859, 70.2450910777392], [21.8408311963481, 70.2716591963086], [21.9867391762823, 70.3186751353697], [22.1538872341985, 70.283053220241], [22.2277772312958, 70.2874900968803], [22.2611132337841, 70.2869410822208], [22.3104152531237, 70.2777701066548], [22.2786091156072, 70.1813802315247], [22.344165153992, 70.144435149157], [22.5420122676501, 70.1226011295143], [22.5188911229522, 70.1374961067748], [22.494024195456, 70.1417531077714], [22.3877701613654, 70.1577731040793], [22.3364521266684, 70.1643611123555], [22.3808941508952, 70.2513461568204], [22.4072191942718, 70.2545860976829], [22.5097201473862, 70.2508241318891], [22.592295137302, 70.2349301994054], [22.6674992491829, 70.2224921256106], [22.855824185531, 70.2097120701652], [22.9311092665967, 70.2077681391753], [22.9574971742474, 70.2041681117514], [22.9710331097232, 70.1894350728607], [22.8902761546112, 70.1397101026857], [22.8269431645929, 70.112908129017], [22.7961091602094, 70.1069321673124], [22.7208331315992, 70.0985982085998], [22.5691651077867, 70.0847201238354], [22.5297181949522, 70.084297173], [22.4801372258742, 70.0852600860395], [22.4447221761164, 70.0822181257305], [22.4197201323407, 70.0777721966358], [22.3286132031587, 70.0538861194519], [22.2966632321834, 70.0412321278307], [22.3181911447213, 70.0366601349118], [22.3580521235738, 70.0472080895353], [22.3830541673495, 70.0516630710855], [22.4486102057343, 70.0611041115726], [22.4951401620479, 70.0654331969367], [22.5661052102049, 70.0677642042164], [22.595274233337, 70.0697171876617], [22.6508402165751, 70.0752701985309], [22.8136052096706, 70.0941611643225], [22.8730592225266, 70.102495123035], [22.9916611411337, 70.0883380885321], [23.045553258303, 70.0227641128746], [23.1666662274705, 69.9577661416048], [23.317632183071, 69.9423581918685], [23.4697142729014, 69.9838841519725], [23.5347211289886, 70.0192901492748], [23.5099982025893, 70.0252751634349], [23.4669422098755, 70.0277771615397], [23.4338942095811, 70.0286051259377], [23.3897222502753, 70.0263820775713], [23.3644412567611, 70.0273542107043], [23.3319422711263, 70.0320702047201], [23.2602751547573, 70.0494401903572], [23.2397192077143, 70.0566581824778], [23.1787442147039, 70.0911010991026], [23.2719481284281, 70.1077691841658], [23.3436601717983, 70.1145370680847], [23.3577721116619, 70.1463790801469], [23.3238872621521, 70.1905512070907], [23.3311052542728, 70.2197111777672], [23.3783282263429, 70.2202690772442], [23.5179811271959, 70.2396461934212], [23.455422122119, 70.2502662324122], [23.4247141815596, 70.2494381003762], [23.4091622307264, 70.273882077037], [23.4649981112476, 70.3113852265196], [23.5855531809381, 70.3836100747274], [23.645835158192, 70.4077751016498], [23.6561132155325, 70.4172161421369], [23.8138921496911, 70.484437161773], [23.8541671945617, 70.4952731185904], [23.8941631220557, 70.5008261294597], [23.9786101262319, 70.5094301530933], [24.0212431681103, 70.5079091729388], [24.2522192512478, 70.4811071992702], [24.2802721401499, 70.4749870688305], [24.3033391377532, 70.4680481940863], [24.3205562374759, 70.4575000718248], [24.3533972047613, 70.4578331686579], [24.2568001289841, 70.5109601857032], [24.2194411482364, 70.5211031267642], [24.1552711413647, 70.5680562015513], [24.2958242586212, 70.6683161690264], [24.3275041646755, 70.6797190777762], [24.3630541630748, 70.6886022187863], [24.4761121232681, 70.6777660943309], [24.508323106709, 70.6669391899689], [24.6236131677242, 70.6211111342291], [24.6466622280547, 70.6141632070295], [24.6875042248575, 70.6113820915481], [24.7137481314113, 70.6156930720014], [24.7350601261227, 70.6321450716001], [24.7242962536728, 70.6563821828899], [24.699168146073, 70.6738691798957], [24.5622152238784, 70.7388762036209], [24.5388872138095, 70.7426381694146], [24.4800001528859, 70.7438801998306], [24.399162228589, 70.7502611750978], [24.2563862306041, 70.7708980913257], [24.2638201405512, 70.8345011462651], [24.3933302679813, 70.8656950695719], [24.4113932693749, 70.8535272283362], [24.4730522256863, 70.8151330825435], [24.5916631967489, 70.783057215382], [24.6262412296532, 70.7761091205444], [24.6431252325428, 70.796305148664], [24.6080521644355, 70.8563800929089], [24.5747161619472, 70.9347071342836], [24.588477235343, 70.9609600932928], [24.6676322411156, 70.9727770680606], [24.7075022724236, 70.9735961476411], [24.7838852151703, 70.9663781555205], [24.855651237997, 70.9283440962892], [24.8794471259025, 70.907473157324], [24.9780511645816, 70.9105421073613], [24.989859254532, 70.947343188632], [24.9754861345647, 70.9645601207166], [24.9940262338883, 70.97355122064], [25.0252741366517, 70.9669362226355], [25.0633261331559, 70.9541652196455], [25.1611112598925, 70.9158341057649], [25.2197192034396, 70.8797171554333], [25.2430562659639, 70.8566592102854], [25.2573571339257, 70.8373451260204], [25.2652771942583, 70.8126310844386], [25.3455572190782, 70.8141611170485], [25.392357240313, 70.8795101224243], [25.3786052193726, 70.9119460761471], [25.3534771117728, 70.9294241883354], [25.341183206713, 70.9567931139365], [25.3661131661212, 70.9695731693818], [25.400826147667, 70.9659640895024], [25.4427752262444, 70.9535981000751], [25.4633402257428, 70.9461102106714], [25.519446171185, 70.9227731481471], [25.5379141861412, 70.9095701418663], [25.6377691400537, 70.8919391437637], [25.862220246827, 70.8937390736566], [25.9033232560955, 70.8887350774468], [25.922007188878, 70.8601962057973], [25.8568021845993, 70.8291551684048], [25.7738942654884, 70.8019481811736], [25.6872151604902, 70.773886072178], [25.6532671114304, 70.7307581627347], [25.6351321933074, 70.7154130772724], [25.5272222304207, 70.6719341337232], [25.3563931758957, 70.6061081980554], [25.2126361599604, 70.5544481817079], [25.089867261997, 70.5065591836096], [25.1527771335419, 70.504993108816], [25.1883271319411, 70.513606184905], [25.259166116274, 70.4886041411293], [25.2686071567611, 70.4088731309688], [25.2676351912662, 70.395958126882], [25.2359732224847, 70.386787151316], [25.1938801428104, 70.3930511152145], [25.141662226986, 70.3813781415436], [25.0866631956802, 70.3584641974928], [25.1063911783252, 70.3172171871273], [25.1308262701685, 70.3168031211093], [25.1338952202058, 70.2794350879062], [25.019442176044, 70.2402671248102], [24.9840271262863, 70.2261100903073], [24.9641641949998, 70.1938811695935], [24.9448682156457, 70.1469461997173], [24.9430592332973, 70.0918031673146], [24.9916682368804, 70.0642360935219], [25.0119452341849, 70.0593041816797], [25.039998123087, 70.0616531262321], [25.0538941451242, 70.0890311042886], [25.0334731467228, 70.1114951077758], [25.0652341896001, 70.141537189945], [25.0925042087434, 70.1472160970003], [25.0846201905945, 70.1260301661129], [25.0958792658854, 70.0924871306156], [25.1119441891944, 70.0766651148613], [25.150689201455, 70.0769442322378], [25.2347221396133, 70.0897150675897], [25.2602731980485, 70.0998581762886], [25.3958402563682, 70.1986062160648], [25.5193021700881, 70.2704081134372], [25.5306152248356, 70.2965801032614], [25.4891611814611, 70.3072180795253], [25.4538901328003, 70.3122131909176], [25.4300042232545, 70.3232561807441], [25.4583271770777, 70.3523440670531], [25.5122191266089, 70.374160149423], [25.5822212617265, 70.4083241163093], [25.7980591247726, 70.5172062123289], [25.9556311935603, 70.5852640811805], [26.0045821787939, 70.6072690916484], [26.0254081907579, 70.6455551108899], [26.2424971366755, 70.7894470754667], [26.3513881175126, 70.8508270820397], [26.3697211838272, 70.8610960869247], [26.5233242538121, 70.9258241609115], [26.5455542345619, 70.9330421530322], [26.5702771609612, 70.9388922185508], [26.6866652512954, 70.9530490854156], [26.7247172477995, 70.923745113642], [26.7344461228424, 70.8960970706645], [26.6877721654318, 70.7327741780921], [26.6680532352423, 70.7188872085103], [26.6497201689277, 70.7086000987143], [26.6277691379163, 70.7013821065937], [26.603334213711, 70.6955410935305], [26.5658312318664, 70.6880441516714], [26.5391642068392, 70.6841561220535], [26.4822212445436, 70.6788822285608], [26.4566611336528, 70.6738691798957], [26.3708282656017, 70.654996151377], [26.3531882150435, 70.6396331286418], [26.4080521300698, 70.6413881315336], [26.4455551119144, 70.6491551383138], [26.5061071540894, 70.6574890970264], [26.5447172177085, 70.6585961788009], [26.6506292701486, 70.6365821158774], [26.6020831308396, 70.535962229479], [26.5555531745259, 70.4983150788994], [26.5131901975685, 70.4291591807288], [26.5076371866993, 70.3634681937025], [26.5372202758494, 70.3493021067442], [26.5665242476229, 70.3509670879956], [26.6272201232568, 70.37277411791], [26.7580532502878, 70.4216620712316], [26.7986791616263, 70.4465201139104], [26.8009741267221, 70.4729081891991], [26.8416632376107, 70.4805491321552], [26.9263891915254, 70.4761120878778], [26.973891113334, 70.4566632226094], [27.0294482117547, 70.4741591044325], [26.9905591983972, 70.5197170952512], [26.9749981951085, 70.5652750860699], [27.0119431098381, 70.5880451966619], [27.0648632615125, 70.6104101260532], [27.0938881159095, 70.6004111860892], [27.2347201829045, 70.5822221208716], [27.2660401700355, 70.5817901175807], [27.2322181847997, 70.5988721010238], [27.2099972565053, 70.6061081980554], [27.1463851491104, 70.6233160776846], [27.0906932696862, 70.705819150871], [27.1395091386403, 70.7406221540572], [27.254997180209, 70.7491631457788], [27.2817991538777, 70.7713840740731], [27.3091682471168, 70.8180491466663], [27.3434762151001, 70.8242951732921], [27.4241612534826, 70.8152770836404], [27.5147191680051, 70.806925187655], [27.5655512199546, 70.8047200765615], [27.5102732389103, 70.8619331037782], [27.4599992540758, 70.8758291258154], [27.3827702420202, 70.8786011888414], [27.3091682471168, 70.8808240695697], [27.2673541171809, 70.8822101010827], [27.205272210034, 70.8891670807377], [27.1688851947813, 70.8973572059914], [27.1287452661904, 70.9165901534334], [27.136107259408, 70.9583231465464], [27.2283301551819, 71.0212331857293], [27.2656891359295, 71.0297201979943], [27.4672172461965, 71.005267168878], [27.5231882429972, 71.0749990714365], [27.5652722702161, 71.0927740706361], [27.6516632053822, 71.1130510679406], [27.7308272636103, 71.0872212274049], [27.7675021134189, 71.0516621765502], [27.8780582431454, 71.0322131436437], [27.9720812364503, 71.0466672327959], [28.008054185685, 71.0624801960948], [28.0308241286388, 71.0697161254883], [28.2077731459655, 71.0799941828288], [28.2300031267153, 71.0751251352606], [28.249578223446, 71.0647121292786], [28.2612421446613, 71.0479090955739], [28.3436102692062, 71.0033230702501], [28.3777742360925, 71.0016671414541], [28.4773681775395, 70.9924871134327], [28.517499221313, 70.9847112218351], [28.5443731117112, 70.9739560665645], [28.5338791365442, 70.9410971620063], [28.5205591188948, 70.9236011125451], [28.4436092242157, 70.8602771749822], [28.3644451659876, 70.824439174389], [28.2579212346139, 70.7893030743697], [28.2324962400028, 70.784155077063], [28.137771178486, 70.7802760999007], [28.0108262487109, 70.7926332045106], [27.8002802164303, 70.7916521865602], [27.7713182263073, 70.7859011951374], [27.828324220515, 70.7674871596379], [27.886662266779, 70.7638780797586], [27.9216632505188, 70.7613851341092], [28.1194111224431, 70.7328011678204], [28.0805581512693, 70.7048560701934], [28.0377722234765, 70.694722181588], [27.8424991922907, 70.6505411698268], [27.6571531843394, 70.6063780953384], [27.7108292160443, 70.6027601306417], [27.7408352560298, 70.603885149689], [27.7966622517336, 70.6094381605583], [27.836937128966, 70.6152610687105], [28.1280511882605, 70.6669301375134], [28.1708282312359, 70.6770821310298], [28.1911052285404, 70.6861002206815], [28.2079171470625, 70.6979081429939], [28.287918222144, 70.7134600938271], [28.3011121759693, 70.6902760848552], [28.2843002574472, 70.6501271038088], [28.24639226204, 70.6216510964332], [28.2227762497773, 70.6088891458987], [28.1925001448707, 70.5955511909765], [28.1511091334083, 70.5783252064363], [28.1300041717058, 70.5699910800857], [27.9972182288675, 70.525549223497], [27.9749971329351, 70.5183312313763], [27.9419491326407, 70.5094301530933], [27.9174962711625, 70.5038771422241], [27.875277127664, 70.4927620680301], [27.8542982297857, 70.4819351636681], [27.8790571983687, 70.4481671578889], [27.9013862532143, 70.4419390685361], [27.9741601160816, 70.4763821527989], [28.0652762653571, 70.4910970867787], [28.1055511425896, 70.4966591501034], [28.1477791709054, 70.5005471797212], [28.1769481940375, 70.4988821984698], [28.1344412159832, 70.4861021430244], [28.1099972393224, 70.4805491321552], [28.0874971936515, 70.4733311400345], [28.0488512554867, 70.4487341098213], [28.127214171407, 70.4381051860129], [28.152054276813, 70.4559341646691], [28.1783342255505, 70.4733311400345], [28.2319472253432, 70.5058301256694], [28.3113811808544, 70.5109601857032], [28.3302721466459, 70.5021491290606], [28.3058372224406, 70.4813861490086], [28.2541681536376, 70.4472221821223], [28.1925001448707, 70.4063890701368], [28.1691632499845, 70.3872101021514], [28.1540251975312, 70.3642961581005], [28.1591641423824, 70.2288821533332], [28.1630521720002, 70.203331094898], [28.1836081190432, 70.164433196723], [28.1618012567668, 70.1273531657138], [28.1327762347317, 70.1069321673124], [28.1066672768195, 70.0908221493642], [28.0886131602434, 70.0813722240597], [28.0388881900684, 70.0619320759706], [28.0738891738081, 70.064569190355], [28.1019422303483, 70.0708241017981], [28.1286092553755, 70.0802741947406], [28.1597222094974, 70.0988771583383], [28.19805315574, 70.1302601773812], [28.2297151245214, 70.1639472139755], [28.2158281549396, 70.1841521269125], [28.1988901725934, 70.2130422003061], [28.1909701122608, 70.2826301017676], [28.2283292606465, 70.3950040986599], [28.3319461803528, 70.4741591044325], [28.4802751892069, 70.6297151578628], [28.5091652626005, 70.6752822011369], [28.5249961631722, 70.7172131748034], [28.5436081792252, 70.7391642058148], [28.748340188171, 70.8573522260419], [28.8033392194767, 70.8713831967207], [28.8286111605355, 70.8766661426689], [28.8538832692323, 70.8805541722867], [28.89124224998, 70.8822191535381], [28.949166230226, 70.8805541722867], [29.0361061800517, 70.874164144564], [29.2505581792229, 70.8428351049776], [29.3188861129955, 70.7933171678117], [29.3474972366507, 70.6902760848552], [29.3469482219911, 70.6641580744875], [29.5788872181681, 70.7066652201799], [29.6247152739079, 70.7208311395002], [29.660823171784, 70.7367971563514], [29.6855551506388, 70.7426291169591], [29.7734761184148, 70.7331791916547], [29.7858241705693, 70.7011031568552], [29.7795781439436, 70.6797190777762], [29.761389246364, 70.6591540782778], [29.740419233303, 70.6467971413059], [29.6923592443794, 70.6228391473926], [29.7969481295806, 70.6285991912709], [29.8412461527105, 70.6373561008188], [29.8640881800319, 70.6538801847851], [29.9494441177911, 70.7016612239702], [29.9808271368341, 70.7083302014313], [30.0091681955681, 70.7108231470807], [30.0790261619506, 70.7113812141957], [30.1086092511007, 70.7073580682983], [30.1952702511879, 70.6794491804932], [30.341736130599, 70.5997091178773], [30.2977712043023, 70.575814155876], [30.2349961137608, 70.5544481817079], [30.0663902752403, 70.5360971781205], [30.0080522289762, 70.5364482122264], [30.0462482265773, 70.5227681080156], [30.142773217987, 70.5127691680516], [30.1655522133964, 70.513192118887], [30.2136122023199, 70.5186011286593], [30.2729222140789, 70.5276371555838], [30.3075002469833, 70.5383202264869], [30.3366602176598, 70.5466630700168], [30.3627782280275, 70.5508302170112], [30.4055552710029, 70.5541511270585], [30.4347152416795, 70.5558342132209], [30.4738922572309, 70.5554110947474], [30.5977771217862, 70.5351880768995], [30.6377732169183, 70.4902600699253], [30.8258371408008, 70.4324891432316], [30.9384721501587, 70.4497691072283], [31.0086092339178, 70.3958231782404], [31.0408381546316, 70.3463771578039], [31.0735351208201, 70.2855461658905], [30.9111122770132, 70.2588791408633], [30.8890261297222, 70.2581951775622], [30.733056177912, 70.2574931093503], [30.5291611858197, 70.2417971574201], [30.3566312754976, 70.1689421577298], [30.381111126704, 70.1431840662855], [30.3487472573487, 70.123879202114], [30.3200011850521, 70.1155541282189], [30.1149992788234, 70.0705451520597], [30.0944431641423, 70.0686012210698], [29.9336132172194, 70.0630482102005], [29.9066672424538, 70.062769092824], [29.8763911375472, 70.062769092824], [29.7969481295806, 70.0658291580439], [29.7713791338725, 70.0683311561487], [29.5149961610348, 70.0969332273484], [29.2636081319513, 70.1163820926168], [29.0355571653922, 70.1283251312088], [28.8166681219436, 70.1683212263408], [28.7401321256444, 70.1770781358888], [28.7002711467919, 70.1783292187603], [28.6563871896801, 70.1763760676769], [28.6166611594691, 70.1711021741841], [28.5990931932785, 70.1607522001142], [28.6561082399417, 70.1586010684773], [28.7044471786037, 70.1631821138515], [28.7480521859771, 70.1587361847568], [28.6688881277489, 70.1249861162505], [28.6444441510882, 70.1194242205638], [28.616472231371, 70.1101632233574], [28.8327692550744, 70.0744331816775], [29.0019422131654, 70.0527611004046], [29.2011121587864, 70.0138811395025], [29.2630591172918, 70.012774225366], [29.3947202087208, 70.0016682036275], [29.5247161512603, 69.9872052296579], [29.6402762771966, 69.9735972098145], [29.6662412340118, 69.9641652217829], [29.5872211768807, 69.932494200546], [29.5613821162515, 69.9272201394153], [29.5019462083064, 69.913054220095], [29.4325021403039, 69.8944331515865], [29.3715901792055, 69.8571460875682], [29.4086071783026, 69.8516561086111], [29.4287492269656, 69.854014105619], [29.4766652147922, 69.8848481100024], [29.5343011928443, 69.9078341384208], [29.7133292574404, 69.9142960828729], [29.7348662224338, 69.9074921567703], [29.7715231349695, 69.8345831776234], [29.7413821463425, 69.8049912036559], [29.6830531525339, 69.7780452288903], [29.6426342742045, 69.7686041884032], [29.4919472683424, 69.6601991903136], [29.5325012629514, 69.6680471662787], [29.5513922287429, 69.6777671565043], [29.5677721439742, 69.6917262104536], [29.6591672429881, 69.7298591761426], [29.689722129995, 69.7358260853918], [29.7166682723987, 69.7385981484177], [29.9483281511992, 69.7538711495125], [30.0261061779143, 69.731938223412], [30.141387186474, 69.6924911429395], [30.1840291131699, 69.6907540773206], [30.1430521677254, 69.7236040970614], [30.1290391343195, 69.7618181995734], [30.1901851181552, 69.7644551463198], [30.1601341511686, 69.8029391461148], [30.1580552715372, 69.851944110805], [30.172500140596, 69.875398184698], [30.301389168999, 69.8797182176067], [30.3254192472799, 69.8730490725075], [30.401667241385, 69.8249981360393], [30.4174981419567, 69.7677762240052], [30.4197211903231, 69.7213721638776], [30.414024178357, 69.693598224714], [30.3912451829476, 69.6774882067658], [30.3506911883386, 69.6674890991637], [30.4174981419567, 69.6669311996868], [30.4445071486344, 69.6806201887151], [30.4681952452647, 69.7442321284719], [30.452364177055, 69.7658411778328], [30.4533272577325, 69.8097160824891], [30.5569441774388, 69.8155570955523], [30.5872201147073, 69.8152690933584], [30.6344432544155, 69.81304621263], [30.7166672102253, 69.8045771376379], [30.7880012297612, 69.7905731566874], [30.8548351731076, 69.7923102223064], [30.9213811142601, 69.7880351163988], [31.2408271798332, 69.7577682315858], [31.4058242737505, 69.7160892179295], [31.5416431244423, 69.6969642294006], [31.7277721697904, 69.6808181692687], [31.7738882277241, 69.6810880665517], [31.7986111541233, 69.6889720847005], [31.7608292225403, 69.7116521736521], [31.7263861382775, 69.7180422013748], [31.6915112183618, 69.7321541412385], [31.7142092445863, 69.8246561543888], [31.7569411929225, 69.846643227584], [31.7938951601075, 69.8510891566787], [31.817214117721, 69.8510891566787], [31.8372212177424, 69.8488751607678], [31.8580111875227, 69.8446542019549], [31.9647151621771, 69.8124790930596], [31.9988791290634, 69.7998432063492], [32.0419532266882, 69.7688831381417], [32.0967901519861, 69.7928590693278], [32.0372191277615, 69.8447081814115], [32.0138822328752, 69.854428171637], [31.9887452404579, 69.8674781243654], [31.9152332671949, 69.9230801497873], [31.9365182721781, 69.9644260666105], [32.0127751511007, 69.963607154668], [32.03555414651, 69.9619240685056], [32.0558311438145, 69.9594311228562], [32.0905441253603, 69.9492881817953], [32.2133311282346, 69.8988790806812], [32.357772275109, 69.8785841461038], [32.3822162517698, 69.8733191374285], [32.4686522815752, 69.847453087071], [32.5040401739666, 69.8121191741362], [32.5804051794404, 69.7822122082466], [32.6088902392714, 69.7780452288903], [32.6322001444294, 69.7772710763109], [32.6552671420327, 69.7783151261733], [32.67846020346, 69.7834540710245], [32.7041641478097, 69.7972060919648], [32.9169332284567, 69.7766591973773], [32.9369401608401, 69.7741571992725], [33.0936121808622, 69.7474811217898], [33.1133041213235, 69.7373111910006], [33.1304402518613, 69.7260702206206], [33.1083452197529, 69.6462580736372], [33.0711121351914, 69.6263772050779], [33.0455431394832, 69.6174851792503], [32.9274902355356, 69.5885951058567], [32.8950001347181, 69.582763145249], [32.8705291683291, 69.5818630964835], [32.8266631484901, 69.5841582292174], [32.6174942629051, 69.612490067858], [32.4674912203441, 69.6341530966754], [32.3261012538721, 69.6405431243981], [32.1701311344239, 69.6547092113564], [32.1102722756434, 69.6758051206035], [32.0263922233995, 69.6365380834116], [32.0638861527886, 69.6130390825175], [32.1000032707583, 69.594148116726], [32.2136102456112, 69.5899811373697], [32.3863832311261, 69.5783261009717], [32.4063812786921, 69.5758152180494], [32.4290162730045, 69.5701270909006], [32.4945542064783, 69.5054080693693], [32.2691671763939, 69.4387271795753], [32.2017662811151, 69.4285121541468], [32.2224932189833, 69.424147194237], [32.268051209802, 69.4244261439755], [32.2931882022192, 69.4286021757872], [32.3638831854552, 69.4524792005156], [32.437494232814, 69.4813691062711], [32.487777270104, 69.4897030649837], [32.6683261472165, 69.4997112250412], [32.8252771169771, 69.4880380837322], [33.0294151842621, 69.47186520151], [33.0084902658404, 69.4357841257241], [32.939712223866, 69.4074791091738], [32.9130451988388, 69.3941411542515], [32.8328372583863, 69.345793163134], [32.8345201769106, 69.3304210879434], [32.8060441695351, 69.3027732126039], [32.9011021602469, 69.3103962182872], [32.9211002078129, 69.3413742237676], [32.9444372703373, 69.3708221966381], [32.9726611500646, 69.3879041800812], [33.1658281442527, 69.4191431980273], [33.3269462610076, 69.4488610681808], [33.4575002706621, 69.4441361893476], [33.5161712461213, 69.4224822129856], [33.4713242083319, 69.3504461252378], [33.3608312781555, 69.2997131473841], [33.2983262525351, 69.2970671481823], [33.241518238881, 69.2690952284651], [33.2678612195305, 69.2659630788778], [33.3791551243766, 69.2847190960278], [33.4094402817386, 69.2845750949308], [33.4744382530083, 69.2749902209849], [33.5381851414066, 69.2041871111977], [33.5166572288687, 69.1813631887871], [33.3141571531068, 69.1158162028579], [33.2730452590209, 69.1038641118105], [33.2369371935067, 69.0999941871036], [33.1961042491592, 69.0977620862817], [33.1216561849469, 69.0908141590821], [33.0763861963221, 69.0808241039355], [33.0433291435723, 69.0704110979535], [33.018192151155, 69.0516550808035], [33.0105961352001, 68.967163149626], [33.0322861537458, 68.9625551145234], [33.0406202800965, 68.9942712303996], [33.0477031559376, 69.0391450902792], [33.0752702297303, 69.0594220875837], [33.0967981422681, 69.0648492022669], [33.2855552495452, 69.0863861672602], [33.4188811545876, 69.0974921889987], [33.440544183405, 69.103045199868], [33.5677771153741, 69.1838561344366], [33.574212237736, 69.2065090660218], [33.5604062373391, 69.2795622139037], [33.5780551727146, 69.3084430672038], [33.6094381917576, 69.3197200797675], [33.6413792779155, 69.3255431555578], [33.7191571369926, 69.3313751161656], [33.8711042781815, 69.3327611476785], [34.0011092731765, 69.3274782017303], [34.1736121937704, 69.321385228657], [34.3616581803801, 69.3170740805657], [34.4172962479857, 69.3045910797697], [34.4430451193365, 69.2813711962521], [34.6474711888154, 69.2509241005203], [34.7927761746335, 69.2347061236589], [34.9469371440953, 69.2216471184751], [35.038161252284, 69.2197662193972], [35.0701202757148, 69.2206030686126], [35.107614205104, 69.2197571669418], [35.136225161121, 69.2136372041402], [35.1476822169655, 69.1882841262585], [35.1851312193535, 69.1807151000318], [35.260785271798, 69.2178672154085], [35.1579691591234, 69.2638572095181], [35.1781921769713, 69.2736581689285], [35.2951832614216, 69.2689061327289], [35.4585691859061, 69.2533271921674], [35.5433132447317, 69.2366411698314], [35.83665923721, 69.1988681230657], [35.9749891384621, 69.173038114892], [36.2647171662436, 69.0744340762128], [36.4763791651161, 69.0336011318654], [36.5616541336903, 69.021793209553], [36.6008311492418, 69.0133150821054], [36.9913862640689, 68.8972151616032], [37.1511002443999, 68.8458252101768], [37.2950012614322, 68.7994302025046], [37.4949901189957, 68.7352601956328], [37.6463791930697, 68.7127692024174], [37.6933141629459, 68.7016631806789], [37.7733241228449, 68.6760941849708], [37.8247142419093, 68.6583280705885], [37.9541611697893, 68.5908192163965], [38.0473561986962, 68.5369270992272], [38.3273551837967, 68.4388631903902], [38.3959622349458, 68.3872750907722], [38.432772201034, 68.3391520699365], [38.5461002261483, 68.3252741528102], [38.6085961993133, 68.3274790962657], [38.5222141489645, 68.3513831107224], [38.5079132810027, 68.3660170755173], [38.6038802052975, 68.3875002286921], [38.6297192659266, 68.3826221286684], [38.9305442629912, 68.3035931867199], [38.9506951964716, 68.2901291679735], [39.1094372113077, 68.2113791757634], [39.2622212017121, 68.1660910822277], [39.464721277474, 68.0952611503502], [39.4958251791404, 68.0802761514494], [39.5279102663954, 68.0691610772554], [39.5711102602062, 68.0610971834639], [39.7413812476162, 68.0466430943117], [39.8526302254612, 68.0440691794774], [39.7913851675297, 68.1222071251159], [39.7724942017381, 68.1327550797394], [39.7211042503117, 68.1559930681679], [39.7524872693547, 68.1688721977091], [39.7780472126074, 68.1635981365783], [39.8099881311273, 68.1527710645783], [39.8955422170781, 68.1208210936029], [39.9199952461943, 68.1116410655815], [39.9306872019148, 68.0894291897425], [39.98623524788, 68.0287331464705], [40.0130551588216, 68.0127761820748], [40.1447162502506, 67.9506852224724], [40.1833261462316, 67.941361193354], [40.2697172490358, 67.9263761944531], [40.3620752610893, 67.899979066709], [40.4119982118178, 67.8650411148813], [40.3901281499913, 67.8494351845915], [40.3304761565818, 67.8467891853896], [40.3994342418369, 67.7922131049193], [40.4636131335261, 67.7549890728131], [40.4843041968486, 67.748878162467], [40.5204122623628, 67.7465111130036], [40.6966592114775, 67.7702620739079], [40.8040201597047, 67.7249832004657], [40.8336032488547, 67.7217881866044], [40.8783151703645, 67.7304010950554], [40.9099952440569, 67.7351170890712], [40.9391552147335, 67.7333171591783], [40.9922191998668, 67.7160911746382], [41.0497202292774, 67.6585901452275], [41.0559662559032, 67.6338761036457], [41.0519342251883, 67.6140131723593], [41.0341682784442, 67.5894251946015], [41.0358242072402, 67.4677541583191], [41.0586032026495, 67.4658191121466], [41.0830471793103, 67.4606801672954], [41.1063842418346, 67.4513831279053], [41.1502772514019, 67.4169311588251], [41.1411062758359, 67.3508172209634], [41.1316561828934, 67.3070682124931], [41.1106952222878, 67.2509532145954], [41.1330422144063, 67.2320620811658], [41.1617971715203, 67.2241510732887], [41.2244371457822, 67.2133151164712], [41.2452722102017, 67.2124871520733], [41.2659632735242, 67.2176260969245], [41.2848542393157, 67.2297131366134], [41.3183251904455, 67.228318220283], [41.3444341483577, 67.2158171145761], [41.3609672847794, 67.2011021805963], [41.3908291560299, 67.1191481220694], [41.3019362227589, 66.946510085196], [41.2830541417847, 66.916927163684], [41.2713811681139, 66.9005470808148], [41.2463791243381, 66.868588225022], [41.219712266949, 66.8377721579114], [41.1558302622711, 66.7944372154591], [41.1272102537986, 66.7769321135425], [41.0969341488921, 66.7599941311963], [41.0497202292774, 66.7422011947238], [40.9724912172218, 66.707488213178], [40.736664191427, 66.5872032084085], [40.7212471892353, 66.5733251236441], [40.7210312714089, 66.5437240972212], [40.565547134708, 66.4538771357281], [40.466385196552, 66.4099931786162], [40.4433181989487, 66.4008222030502], [40.4016571225652, 66.3913721101077], [40.3530571714376, 66.3861071014324], [40.3230511314521, 66.3813641176883], [40.2963931588804, 66.3744161904887], [40.1727691391526, 66.3385961271683], [40.1377772078684, 66.3194441489112], [40.1009672417803, 66.2898340700328], [40.066659273797, 66.2761001540034], [39.8099881311273, 66.2302720982637], [39.5849881773325, 66.1941372106592], [39.383613120618, 66.1438721106421], [39.3526262303201, 66.1337382220366], [39.3208291452591, 66.126646126102], [39.2763782362149, 66.1191401317874], [39.1108232428207, 66.1044251978076], [39.0194371962622, 66.1022021494412], [38.8463852610088, 66.0802692233407], [38.8169371205003, 66.0752741119484], [38.6077772873707, 66.0521980618897], [38.553048153348, 66.0508121980148], [38.492766176094, 66.0524771792662], [38.1991591711501, 66.0672191029743], [37.9899902855651, 66.0791621415662], [37.9680481393711, 66.0808271228177], [37.9099892104836, 66.0874872154614], [37.6736131700293, 66.1210931152327], [37.4827681306654, 66.1677581878259], [37.4069342025782, 66.1930391813401], [37.3952702813628, 66.1974851104349], [37.2952711587152, 66.2241521354621], [37.2663901377771, 66.2313701275827], [37.1477702818971, 66.2519351270811], [37.0161091904681, 66.2686032121443], [36.9744392292672, 66.2722211768411], [36.9083251237675, 66.2763791037419], [36.757773234185, 66.2858110917735], [36.7152751409481, 66.2874941779359], [36.6544352642172, 66.2885922072549], [36.6251401772611, 66.2884661434308], [36.5347172113802, 66.2894292241083], [36.3822121707143, 66.2994281640723], [36.3038851293396, 66.3077530703295], [36.2256932042445, 66.3202632284918], [35.9144372639251, 66.3533201136036], [35.7322051330122, 66.3699791462113], [35.5797002599844, 66.3810761154944], [35.5572002143135, 66.3821741448134], [35.50914022539, 66.3877450929555], [35.4368882198158, 66.4015961879916], [35.4049382488404, 66.4079771632588], [35.3779832216193, 66.4157351175836], [35.1645841571279, 66.4848372039356], [35.0787422366213, 66.5148251390102], [35.0276401197507, 66.5392600632156], [34.9741622362375, 66.5638751983396], [34.8755491451029, 66.5980391652259], [34.8458312749494, 66.6049782076082], [34.771113145816, 66.6067871899565], [34.7409632723717, 66.6016571299227], [34.7083291704572, 66.5819381997332], [34.6872062714819, 66.5719302073137], [34.6619341627851, 66.5641450956226], [34.5513782006966, 66.5380361377104], [34.5129121381745, 66.5316551624432], [34.4790182362092, 66.5323481781997], [34.443180235616, 66.5455330795696], [34.3606141305176, 66.6134471149622], [34.3754011488649, 66.6342910641991], [34.4026262410071, 66.6412482114922], [34.434297262244, 66.6437321046861], [34.3186021876662, 66.665818084339], [34.241940127543, 66.6694362166738], [34.1574931233667, 66.6699850636953], [33.9333301864254, 66.6847092177686], [33.8555521597102, 66.6924762245488], [33.8185351606131, 66.7033210661836], [33.7977721805612, 66.7333810856257], [33.7765141653063, 66.7612452140677], [33.7437452823884, 66.7754020809325], [33.5988721322231, 66.8230481714762], [33.5184662112171, 66.8127612293183], [33.5358271443987, 66.7861030891085], [33.5699912789231, 66.7683280899088], [33.6077732105061, 66.75582715184], [33.6280411553552, 66.7460892243416], [33.5348551789038, 66.7197102015083], [33.4838791258573, 66.7213751827598], [33.2513911150208, 66.7944372154591], [33.1880492401851, 66.814993162502], [33.1549921874353, 66.8288710796284], [33.0885991321971, 66.856933188624], [32.9427632366304, 66.9249912251136], [32.9016511749064, 66.9444312055647], [32.8347181574642, 66.9805481558963], [32.8137481444032, 66.9984581037374], [32.797494125358, 67.0262322105391], [32.8017962209939, 67.0530341842078], [32.7938852131167, 67.0858211720366], [32.6961002540182, 67.1119301299488], [32.667777132557, 67.1194270718079], [32.6124902666953, 67.1303981449049], [32.5736101381552, 67.1327651943683], [32.5213831698753, 67.127482080782], [32.4888841842404, 67.1277611981585], [32.4505441855424, 67.1316581125938], [32.4131852047948, 67.1403970848689], [32.3647202023086, 67.1619251650448], [32.3395741574359, 67.1626270656187], [32.2402772706384, 67.1447171177776], [32.0661001486996, 67.1333230938452], [32.0249882546137, 67.1366532239861], [31.985622143326, 67.1464541833965], [31.9329091922987, 67.1604041848903], [31.8799982607178, 67.1622041147833], [31.8588121621924, 67.1528351586637], [31.9236121529086, 67.1223431359308], [32.0709691962678, 67.1134511101032], [32.1011101848948, 67.1133071090063], [32.1240152441282, 67.117483140818], [32.146803124355, 67.1266361791112], [32.1927661287363, 67.1299751940695], [32.2158242415221, 67.1291561144889], [32.2594471861683, 67.1227572019488], [32.3563862435961, 67.0758220644345], [32.4973532592326, 67.0313711553903], [32.5208252703984, 67.0183300874793], [32.538888271792, 67.007764195583], [32.5590841322735, 66.9858850813011], [32.5294381788494, 66.9485891324655], [32.5183232722935, 66.8821960772273], [32.6797201711489, 66.8274852157535], [32.8505492256739, 66.7858062020971], [32.9127751339178, 66.7690122208479], [32.9308292504939, 66.7362341178365], [32.8359601878802, 66.7267930773494], [32.8008961722284, 66.7265862119785], [32.9344381627352, 66.6913600903188], [32.969709211396, 66.68637419902], [33.05998817618, 66.6827560666852], [33.119712253957, 66.6841420981982], [33.1569361184251, 66.686104134099], [33.179436164096, 66.6852580647901], [33.2222222595269, 66.6785981397844], [33.3218701804304, 66.6408790724753], [33.3077761778396, 66.6216551774887], [33.1949881149293, 66.6394392291438], [33.1522201244093, 66.6502751859612], [33.1222861687914, 66.6470711196444], [33.0956912281317, 66.6122771689137], [33.0686012522691, 66.5952761546555], [33.0336091533467, 66.5872032084085], [33.0136112734188, 66.5888861269328], [32.9783311723025, 66.5938721858697], [32.9383261923531, 66.5972200856453], [32.8952701996392, 66.5980391652259], [32.87054727324, 66.5949881524616], [32.8625462437225, 66.5852860995089], [32.8710332559874, 66.5806780644063], [33.057378219162, 66.5785452053183], [33.0838831381813, 66.58071410659], [33.1536331456506, 66.6029531397953], [33.2401231549125, 66.616237115261], [33.2836111509173, 66.6121961997288], [33.4063802165187, 66.594439137802], [33.4276291793182, 66.5890121907569], [33.5249192708519, 66.5274791306315], [33.4872092559982, 66.5222141219562], [33.4347212752528, 66.5299811287363], [33.389721183911, 66.5399800687003], [33.3422192621024, 66.5491421594489], [33.3069391609861, 66.5544251053971], [33.1992001889247, 66.5640010945257], [33.1813891475414, 66.5539572275605], [33.1744321678863, 66.5516532100092], [33.1397191863405, 66.5486021972448], [33.1191541868421, 66.5486021972448], [33.0709681340944, 66.5508161931558], [32.9584231463768, 66.5303682050261], [33.0313862726184, 66.5066531186675], [33.0763861963221, 66.504988137416], [33.1172102558522, 66.5052670871545], [33.1397191863405, 66.5091641692278], [33.1679071915221, 66.5256792007386], [33.2130422315054, 66.5338691583541], [33.2472152508472, 66.5299901811918], [33.3026281805329, 66.5029090901466], [33.3302762235105, 66.4833162237812], [33.4077751328491, 66.4713731851893], [33.4449902801378, 66.4669361409119], [33.5443681361203, 66.4736681502851], [33.5736092436198, 66.4895620827689], [33.608889177098, 66.4894271341273], [33.6336032186799, 66.4810931754148], [33.7218661681065, 66.4224850642296], [33.6688831521581, 66.4149881223705], [33.5630431840854, 66.3922091269612], [33.4391581518921, 66.3424841567862], [33.3430472265004, 66.3291641391367], [33.3215191463244, 66.3196961089214], [33.5020861283478, 66.3120642184207], [33.5533141414044, 66.3222162119371], [33.6363841665232, 66.3130361839157], [33.7500001938315, 66.2908150879832], [33.7794392818846, 66.2841461105221], [33.8833262665119, 66.2602690857937], [34.1097211366371, 66.2490190629582], [34.1672132812303, 66.2144230927811], [34.3505432738242, 66.1577681326793], [34.4238842562619, 66.1324692018923], [34.4969372365058, 66.1069360807298], [34.5311102558476, 66.0935981258076], [34.5666602542468, 66.0780461749743], [34.7124872649961, 65.9908182229547], [34.8501332029472, 65.8987391606398], [34.8677642010499, 65.8802620932282], [34.9647211957504, 65.7212231913808], [34.9306202607762, 65.6970672169139], [34.8888782152078, 65.705266226985], [34.8413761257611, 65.7305472204992], [34.8152762203044, 65.7463690686154], [34.7580452558148, 65.7766542259774], [34.6891681397446, 65.8016472172977], [34.6741652035709, 65.7772121254543], [34.6901312204222, 65.7169392006558], [34.7522221800245, 65.6341481252755], [34.7783311379367, 65.6003891719518], [34.673049236979, 65.4479020685588], [34.6180411532178, 65.4433211908225], [34.5413792607326, 65.4510970824201], [34.4949931378779, 65.4497112185452], [34.4224891722935, 65.4188772141617], [34.3812421619281, 65.3826160950951], [34.4744371908349, 65.2781800958082], [34.5505411838432, 65.2519361892545], [34.5861091195153, 65.253871067789], [34.6075022510497, 65.252773206108], [34.6345741220014, 65.2412261286232], [34.6853342572215, 65.183176084553], [34.6822111600896, 65.1083141219607], [34.7449951354484, 65.0577521349323], [34.7952691202829, 65.0158302137213], [34.7747131732399, 64.9685981891957], [34.8391532450328, 64.9166592231098], [34.9361011872779, 64.8383140768242], [34.9572152014358, 64.6527700883194], [34.835265215415, 64.5863860855366], [34.8108212387542, 64.5683230841431], [34.7877721784238, 64.5477671371002], [34.8602761440081, 64.5199931979365], [34.9477741609488, 64.5144401870673], [34.9666651267403, 64.4972770668012], [34.9606802802182, 64.4579020706962], [35.1358741270151, 64.3849661018209], [35.3248292148457, 64.3265291490991], [35.3987282643984, 64.3205080927552], [35.4222272652926, 64.3229200692197], [35.5386061355333, 64.3555271814059], [35.567622272751, 64.3982861194704], [35.5966742845144, 64.4040552158041], [35.6324941801966, 64.3952620964343], [35.8041602515751, 64.3429001795129], [35.8785992633319, 64.3069270626402], [35.8986061957154, 64.2852642014608], [35.8930531848461, 64.258606061251], [35.9842952303077, 64.1960921508133], [36.0193681307768, 64.1987290975596], [36.1097191799283, 64.2313720842915], [36.2779111200689, 64.1437481711648], [36.2672102795311, 64.079164098275], [36.2638801493902, 64.0195751367775], [36.2824921654432, 64.009711145455], [36.4733192675343, 63.9702731174379], [36.4984651447689, 63.9670692187592], [36.5226122344184, 63.9676541079644], [36.5605472195539, 63.9680411842541], [36.5966552850681, 63.9638830897152], [36.7969321448256, 63.928747157334], [36.8330492627953, 63.9113050873294], [36.980541254796, 63.9008292170734], [37.0890272220705, 63.8974902021151], [37.1391662582635, 63.8944391893507], [37.1727632732174, 63.8891651282199], [37.2037322262424, 63.879292084442], [37.2456811371817, 63.8481881827755], [37.2680551190285, 63.8236090898352], [37.2974942070816, 63.8131871990358], [37.3591622158485, 63.8049881889647], [37.3887362525431, 63.8033232077133], [37.4226392069638, 63.8047181240437], [37.5047191616767, 63.8147081791903], [37.5377762144266, 63.8220792248633], [37.578816191783, 63.8436701693133], [37.5841621696433, 63.8813080997994], [37.6547131517823, 63.9236082124828], [37.6884632202886, 63.9213851641164], [37.7466572654558, 63.9122051360949], [37.7863831280287, 63.9063820603046], [37.8279092557707, 63.9083261589325], [37.871514263144, 63.9147071341998], [37.9491571735796, 63.9366581652111], [37.9966592630263, 63.9560981456622], [38.008890136174, 63.9708311845529], [38.0447192519498, 63.9930430603918], [38.0619361840345, 64.0044370843242], [38.0801252492521, 64.0210961169319], [38.0845081464348, 64.0569971494372], [38.063043265809, 64.1133101278884], [38.0472212500547, 64.1476271483271], [38.0263861856352, 64.1649880815087], [38.0047142720004, 64.1738712225189], [37.982763240989, 64.182754195891], [37.9262792717125, 64.2112120983556], [37.9079101632141, 64.2301930857875], [37.9226341496494, 64.2501192166241], [37.9788752113712, 64.3166651577766], [37.9058312835828, 64.3416672015524], [37.8120691351055, 64.3875581215661], [37.8012422307435, 64.4196971882777], [37.6885981689301, 64.4227661383149], [37.5608162223016, 64.3841560746958], [37.3902751699704, 64.3549781667464], [37.3591622158485, 64.3516570890609], [37.3340161709758, 64.352485221097], [37.1916542390089, 64.3919321339314], [37.1669401974271, 64.3999871429056], [37.1447192691327, 64.4088701162776], [37.1272052823987, 64.4194361758121], [37.0061011980487, 64.5011020645069], [36.9758162083247, 64.5233141079839], [36.9455491558736, 64.5455352039164], [36.9202772148149, 64.5694481031905], [36.8666642150221, 64.6160950708728], [36.7558291355571, 64.700542075049], [36.7291532257125, 64.7160941935203], [36.7037372835568, 64.7286041840446], [36.6763861275905, 64.7359571248068], [36.607770191624, 64.7422031514325], [36.5619332510668, 64.7438771851394], [36.4586041659164, 64.8866531831243], [36.4395691990279, 64.9378991334538], [36.4737422183697, 64.9502560704256], [36.5120731646123, 64.9485910891742], [36.5486041809619, 64.9362341522023], [36.5715181250128, 64.9273421263748], [36.6091652755924, 64.9208171500106], [36.6530492327043, 64.9226170799035], [36.8330492627953, 64.9919261992646], [36.8674921794201, 65.0763820882582], [36.8602741872994, 65.1216431920656], [36.8480431465135, 65.1416680617219], [36.8341652293872, 65.1572020752823], [36.8568632556116, 65.1783160894402], [37.0005481871794, 65.2049921669229], [37.0416511964479, 65.2072152152893], [37.1188802085035, 65.1952540717864], [37.3691522709951, 65.1477612024333], [37.4733182053609, 65.1241451901705], [37.690272202637, 65.0558170887598], [37.7317262460115, 65.0368542062389], [37.7488801461841, 64.9995041103086], [37.7443621327218, 64.9690120875757], [37.7769332027242, 64.951381089473], [37.9386001665006, 64.8899831456271], [37.9769401651987, 64.8780401070352], [38.0041652573408, 64.8705252279032], [38.0297161481381, 64.8641531374534], [38.0774881348677, 64.8541541974894], [38.1172052802613, 64.8502661678716], [38.1555452789593, 64.8491502012797], [38.2133252581085, 64.8477641697667], [38.2485961391312, 64.8488710839032], [38.3345731759174, 64.8578891735548], [38.373318188178, 64.862488156202], [38.4043682780259, 64.8540821131219], [38.3652722316593, 64.8069312254193], [38.2563812508223, 64.7791661710731], [38.2355461864028, 64.7808311523245], [38.2098511268706, 64.7841431775545], [38.1652652691849, 64.7833240979739], [38.0726281397549, 64.7758271561148], [38.0392292729926, 64.7599151187201], [38.0413802369915, 64.6433201630149], [38.072214241375, 64.6426271472585], [38.1585242073562, 64.6708151524401], [38.1644371371488, 64.6973470611877], [38.1880442645942, 64.7180471769657], [38.3277692498147, 64.7535971753649], [38.3527711259524, 64.7563781232082], [38.4908311299215, 64.761382119418], [38.5366682381167, 64.7983272017856], [38.5686002718193, 64.792207071346], [38.6511031773676, 64.7774830849107], [38.7038791603069, 64.7697160781305], [38.7549992144504, 64.7630471006694], [38.7919352443626, 64.7583311066536], [38.8477711248837, 64.7574940898001], [38.8685971368478, 64.7558291085487], [38.9322092442426, 64.7435891829455], [39.2297131636217, 64.6594301809631], [39.3891661314872, 64.6066451455683], [39.4958251791404, 64.5758201936403], [39.5459642153334, 64.5631750868364], [39.6144452026585, 64.5574780748702], [39.7373582693569, 64.5534550966109], [39.9160351322089, 64.6100471924387], [39.8781901687138, 64.6176162186653], [39.8523512757227, 64.6110910746631], [39.8324881767982, 64.600822069778], [39.7940941986435, 64.5948461080733], [39.7951291960505, 64.6272101450667], [39.8177011584509, 64.6639391419699], [39.8627731665221, 64.6658202086858], [40.0180591550313, 64.6327541034805], [40.0577761327868, 64.6210901822651], [40.0816622099707, 64.6124952110869], [40.1352752097635, 64.5894282134836], [40.1640841463341, 64.5624731862626], [40.216932213641, 64.5524740786605], [40.4505452435249, 64.5363731131678], [40.4972192009355, 64.5351310827517], [40.5237331724102, 64.5409632109975], [40.5322201846752, 64.5647051194464], [40.5155432147946, 64.5944322096934], [40.4910992381338, 64.6152671064748], [40.4702732261698, 64.6299822080926], [40.4127631443037, 64.7249951041653], [40.4163091922711, 64.7501232117651], [40.4470712799251, 64.7645771332793], [40.4505452435249, 64.7891562262197], [40.426659166341, 64.8247151094363], [40.4097211839948, 64.8391510936777], [40.4122052448268, 64.8608862068626], [40.3759622306711, 64.923454096757], [40.2794372392614, 65.011933131648], [40.2424921568937, 65.0285921642557], [40.2158251318665, 65.0363771083088], [40.1813822152417, 65.0422090689165], [40.1515201763532, 65.0472041803088], [40.1016602575367, 65.0813771996506], [40.0591532794824, 65.1155321140814], [40.0180591550313, 65.1577601423973], [39.9610982554628, 65.2109681286275], [39.9141542331311, 65.2441331402906], [39.8579131714093, 65.2783152120878], [39.8327761789921, 65.2905460852356], [39.8133271460856, 65.3005361403822], [39.7827722590787, 65.3194452110846], [39.7538821856851, 65.342206101583], [39.7180441850919, 65.3783051146418], [39.7041662679655, 65.4052510894075], [39.7013851524841, 65.4277601875338], [39.7038782657716, 65.4629051723705], [39.7238132814256, 65.5104070941791], [39.7513892400357, 65.5508082028737], [39.774438132728, 65.5708241877126], [39.8122111794937, 65.593603183122], [39.8566532037205, 65.6119271969812], [39.8919331371987, 65.6246891475156], [39.915828266838, 65.6330412111391], [39.9399931261223, 65.6410962201132], [39.9786031897414, 65.6516532271922], [40.0224871468532, 65.6591411165958], [40.2022172796612, 65.7102611707392], [40.3902721510883, 65.7672131854903], [40.4127631443037, 65.7763841610563], [40.4335982087232, 65.7866531659414], [40.4722171571597, 65.8091441591568], [40.5441541708117, 65.8572132005358], [40.5952742249551, 65.89526519704], [40.6097192616519, 65.9097191185542], [40.6416601801718, 65.9363770911259], [40.6591562296329, 65.9488600919219], [40.6802702437909, 65.9588861892522], [40.7033281889387, 65.9680481123628], [40.7294282620335, 65.974987154745], [40.7591642370979, 65.9797122012162], [40.8533312314997, 65.9908182229547], [40.8866581815326, 65.9935901183426], [40.9397132818485, 65.995255099594], [41.0077711507, 65.9994220789503], [41.2044392658542, 66.0402640757532], [41.2988852099945, 66.0510911477532], [41.3552702728132, 66.0624851716856], [41.4250021753716, 66.0897100961897], [41.6477701959826, 66.1866491536175], [41.7747062409403, 66.2488750618613], [41.8047122809258, 66.2655431469245], [41.8433221769069, 66.2885922072549], [41.9085992655531, 66.3308291203882], [42.0366601619202, 66.4205320807843], [42.0680522334186, 66.4544352028431], [42.0833252345134, 66.4688711870844], [42.1424912451754, 66.5122151819922], [42.1751342319073, 66.5244281178671], [42.2056802340968, 66.5290182156968], [42.2361092249177, 66.5274791306315], [42.3488701304617, 66.5105411482853], [42.3847171835103, 66.5044391227565], [42.5524952252709, 66.4708241705297], [42.5855432255654, 66.4638851281475], [42.6541682139873, 66.4433110761936], [42.6668761850652, 66.4221970620357], [42.6697201648206, 66.3963851587729], [42.7548511322979, 66.395539089464], [42.8283272310152, 66.4022080669251], [42.8741641715724, 66.4088772120243], [42.9552721607903, 66.416653103622], [43.0129081388425, 66.4216570998317], [43.0736132345699, 66.4244291628576], [43.24388422198, 66.4297032239884], [43.2929161763985, 66.4242942142161], [43.3187461845722, 66.4120631734303], [43.3485991710053, 66.3822011345417], [43.4669402447848, 66.334717150006], [43.5086102059857, 66.3313690825922], [43.5359611943139, 66.3267970896734], [43.5711061791506, 66.3166632010679], [43.6466611574994, 66.2827600790091], [43.6655432384735, 66.2724910741241], [43.6869362023699, 66.2555351545051], [43.6938841295695, 66.2319281946977], [43.6762442466494, 66.2188691895139], [43.6349881838285, 66.2030471737596], [43.6080422090629, 66.1966392087641], [43.5472202696049, 66.1880351851304], [43.5199951774627, 66.1816542098632], [43.4483282287318, 66.1555450843129], [43.2943741246409, 66.0906731768673], [43.3547102489895, 66.0385902096844], [43.5162422641244, 65.9756801705015], [43.524990288855, 66.0069461781758], [43.5166561625044, 66.0365830791444], [43.4716562388006, 66.0535931458581], [43.4516672436901, 66.0547002276326], [43.4072161670078, 66.056509209981], [43.3851392398104, 66.0727001971141], [43.4533231724861, 66.11581922174], [43.4755442684185, 66.1255392119655], [43.5062431565224, 66.1359611027649], [43.6924892132391, 66.177469125596], [43.7162401741434, 66.1802681783502], [43.8580442066334, 66.1769291633919], [43.9435981249461, 66.1383190997728], [44.0486012438034, 66.0781811236158], [44.0529841409861, 66.0574090911084], [44.0245711655226, 66.0189520810417], [44.0406902359262, 65.9913761224316], [44.1744392594421, 65.8746911450861], [44.1497161654048, 66.0483281371828], [44.1036721918386, 66.1240091793556], [44.0787422324304, 66.1642211923141], [44.0763842354224, 66.2005451756547], [44.1088922735128, 66.2819321146112], [44.1235981550371, 66.3147011651671], [44.1349921789695, 66.3322151519011], [44.1511021969177, 66.356641191289], [44.1643682351106, 66.3728140735113], [44.1819362013012, 66.3858190992385], [44.2105471573182, 66.404440167747], [44.2183771960105, 66.4071401464054], [44.2177651494389, 66.4119282247887], [44.2411022119632, 66.4466321538791], [44.2575002321054, 66.4608161781103], [44.2891622008868, 66.4769261960585], [44.3205452199298, 66.4872131382164], [44.3602712501408, 66.5029002053292], [44.3897101705558, 66.5970760845484], [44.39735128115, 66.6172001959385], [44.4238831898976, 66.637207128322], [44.4569402426474, 66.646378103888], [44.4830492005597, 66.6741431582342], [44.4485972314795, 66.7030421164451], [44.3614591334622, 66.7836641229157], [44.3810972621048, 66.8013760902032], [44.4341521947827, 66.8097102165539], [44.467344196174, 66.8187371910229], [44.4851282478291, 66.8358282269215], [44.4963782706646, 66.907486123197], [44.4799891353398, 66.9491471995805], [44.4083312390644, 67.0115801408333], [44.3497142430618, 67.0297061741389], [44.3129131617911, 67.0469231062235], [44.246934172571, 67.0988711247649], [44.1679052306224, 67.1544371080031], [44.1416611564307, 67.1667851601576], [44.1083251539424, 67.1740122047337], [44.0760962332285, 67.1777651180719], [44.036379255473, 67.1791511495849], [44.0016662739272, 67.1769281012185], [43.9683302714388, 67.1738770884542], [43.9340221358175, 67.1652641800031], [43.9040162634701, 67.1599901188723], [43.8708242620787, 67.1656780783831], [43.7788801484053, 67.1962240805726], [43.7598542339722, 67.2176260969245], [43.7505481421267, 67.2522131822843], [43.7513942114356, 67.289428161935], [43.7517992249981, 67.3115141415878], [43.7581892527208, 67.3422131973298], [43.7875022769498, 67.3930541340967], [43.8008311794167, 67.4094251645105], [43.8141511970661, 67.4255351824587], [43.8561002756435, 67.4733071691884], [43.9394311455898, 67.566664136465], [44.0308892765158, 67.6645030750201], [44.0591582508823, 67.6806761248804], [44.0920711348972, 67.6806761248804], [44.1138781648116, 67.7066410816957], [44.1274952371104, 67.7858051399238], [44.1253982525681, 67.8072071562756], [44.0861132781034, 67.838869125057], [44.086518291666, 67.8769932059287], [44.1124921332986, 67.8922122275669], [44.1672122148659, 67.8880450805725], [44.2106192416857, 67.8946330888488], [44.2581932478619, 67.9281042076166], [44.2211041643972, 67.9363751344171], [44.195823170883, 67.9338731363123], [44.1627662857712, 67.9238741963483], [44.1315901320992, 67.9282482087136], [44.1404102411973, 67.9948481293227], [44.1785971863429, 68.0997161319004], [44.2099892578413, 68.1749921605107], [44.225820158413, 68.2074911461456], [44.2449181572136, 68.2645692247208], [44.2279082581379, 68.2919290978664], [44.2036082825741, 68.3049792182328], [44.1833312852696, 68.3152661603907], [44.1316622164667, 68.340547153905], [44.0505451747933, 68.3741441688589], [44.0013871565506, 68.3927650697293], [43.8994352180958, 68.4219161555885], [43.8466592351564, 68.4324822151229], [43.7824892282846, 68.4480251135007], [43.7185981711513, 68.4641530687218], [43.6894291480193, 68.4724871950724], [43.6630412403686, 68.4813701684445], [43.6366531650799, 68.490262194272], [43.5633302875531, 68.5183241356296], [43.3549982511834, 68.5983252107111], [43.3319401383975, 68.6086031004135], [43.3113841913546, 68.6188632204812], [43.2788761532643, 68.6411020860484], [43.2697142301537, 68.6681110927261], [43.311663141093, 68.6849862107983], [43.3669322373199, 68.6880372235627], [43.3869391697033, 68.6880372235627], [43.4088811482592, 68.6869210893328], [43.4563832377059, 68.6824842126935], [43.4861012754974, 68.6780381159607], [43.6710962493428, 68.6322011754035], [43.785270176128, 68.6013851082929], [43.8441572370516, 68.5847171908678], [43.9205492322537, 68.5644220886524], [43.9733161627377, 68.5538650815734], [44.0527772756151, 68.5416521456985], [44.0733241702026, 68.5388800826725], [44.1186032112828, 68.5352621179758], [44.1405451898388, 68.5341461513839], [44.1805412849708, 68.5341461513839], [44.217207249962, 68.5360991348292], [44.4891512260884, 68.5527672198924], [44.7130531505641, 68.5619200905475], [44.7799952204618, 68.5699932044325], [44.8030442807923, 68.5740161826919], [44.8849892868637, 68.5788761778046], [44.9435972304107, 68.5794340772815], [45.1399952806439, 68.5777690960301], [45.2641681473931, 68.5744391335273], [45.2858311762106, 68.5730442171969], [45.4030472309428, 68.561101178605], [45.5052692343187, 68.5458191250547], [45.9033212910049, 68.4822071852979], [45.9591662239815, 68.4490061314511], [45.9404102068315, 68.4351191618693], [45.9538832780333, 68.4091451525986], [46.0256942278612, 68.3266601843231], [46.2823561504374, 68.2073471450486], [46.3193012328051, 68.2018031866348], [46.3461122589292, 68.2087331765616], [46.3933261785439, 68.1974831537262], [46.4988781444226, 68.1538690938973], [46.5273541517982, 68.1381731419671], [46.549440131451, 68.0866571267166], [46.5368042447407, 68.0554001714977], [46.5499891461106, 68.0222172225618], [46.5669361809122, 67.9969362290476], [46.6613822926905, 67.9335851341184], [46.7148512913864, 67.9227671145738], [46.7183252549862, 67.8424782049364], [46.7111072628655, 67.8167921978596], [46.671516181296, 67.8044262084323], [46.6202702309666, 67.8069282065372], [46.4088781293771, 67.8274841535801], [46.2883232273246, 67.818601180208], [46.2424951715849, 67.810528066323], [46.1944351826613, 67.8030401769193], [46.1455472293397, 67.7972082163116], [45.8380442023586, 67.7724941747298], [45.7252742443592, 67.7648530641356], [45.6669361980951, 67.7706851923814], [45.621369154821, 67.769146107316], [45.5363821884406, 67.7608212010589], [45.5038832028057, 67.7569422238965], [45.4569391804741, 67.749706126865], [45.4260962912732, 67.7447111831107], [45.3824912838998, 67.7355402075447], [45.3224882563843, 67.7176300920655], [45.3004111615489, 67.699630122584], [45.3477692498986, 67.6849691680608], [45.3516661643338, 67.6549810653482], [45.3469322330451, 67.6322020699388], [45.3342961786967, 67.608604162587], [45.2947141495827, 67.5849881503242], [45.2690192576885, 67.5830531041517], [45.238329254402, 67.5844300832092], [45.1997191907829, 67.5849881503242], [45.1602722779484, 67.5793001908134], [45.1144442222086, 67.5652601676792], [45.0569341403425, 67.5397002244265], [45.0236071903097, 67.5238782086722], [45.0027721258902, 67.5119351700803], [44.9480431595055, 67.4781851015739], [44.9316632442743, 67.457215088513], [44.9216641366722, 67.4333201265117], [44.9129072271242, 67.3656761560402], [44.927352263821, 67.3470731924425], [44.9925032886432, 67.3210182139869], [45.1252622417532, 67.2802751236418], [45.1638811901897, 67.2705460809608], [45.3713762097059, 67.2247000879482], [45.4074931600375, 67.2177521607486], [45.4655432041077, 67.2085991224554], [45.5429071648048, 67.1926151683313], [45.5786102167565, 67.1822112148048], [45.607086224132, 67.167973211117], [45.6349952795752, 67.1348440739996], [45.63791117606, 67.1065211201765], [45.6502771654874, 67.0729061679497], [45.709164226411, 67.0274831257725], [45.7159681525136, 67.0127770766101], [45.8149951420282, 66.9010960954743], [45.8416621670553, 66.8872091258925], [46.0336231730112, 66.8249020808257], [46.2474902829772, 66.8338841282936], [46.280277270806, 66.8366561913195], [46.3274911904207, 66.8422092021887], [46.4191561867176, 66.8558172220321], [46.4474881929962, 66.8619281323783], [46.4783312498351, 66.8724760870018], [46.51083023547, 66.8760851668811], [46.5311072327745, 66.8744201856297], [46.5612482214015, 66.8699831413524], [46.5879061939732, 66.8613700652633], [46.5974912355572, 66.8388701872304], [46.5169322609988, 66.8124821119417], [46.3819321546115, 66.7410941129493], [46.5067262880258, 66.7683911218209], [46.5354091607723, 66.7976141244095], [46.5547141925818, 66.8103941798549], [46.5966632711592, 66.8198531576148], [46.6391611967581, 66.8224901043612], [46.7586091846741, 66.8286011823454], [46.9238852283299, 66.8416601875292], [47.0886032048707, 66.868588225022], [47.2160971493054, 66.8963801014585], [47.2447082729605, 66.9024821269873], [47.3019392374501, 66.9141551006581], [47.3322151747185, 66.9188710946739], [47.3638861959554, 66.9224801745533], [47.3958272821134, 66.9233081389512], [47.433600161241, 66.9224801745533], [47.4538862110009, 66.9208151933018], [47.4974912183743, 66.9155411321711], [47.5983271902373, 66.938581140046], [47.6997212292152, 66.9863710640485], [47.7315181466381, 67.0106891445233], [47.7480422306043, 67.0424951144017], [47.7522182624161, 67.118455106313], [47.7401312227272, 67.1373460721045], [47.7069392213358, 67.1663622093222], [47.6822072424812, 67.1863691417056], [47.8433161391426, 67.3716430652894], [47.8899902641913, 67.3922080647878], [47.9366551691464, 67.4232402173629], [47.9511002058432, 67.4519230901093], [47.9366551691464, 67.4741530708592], [47.9169362389569, 67.4916581727758], [47.8891621321552, 67.5109720894027], [47.8583282954098, 67.5299800665629], [47.814363201475, 67.5742871421483], [47.8372142812519, 67.5940060723377], [47.8797212593062, 67.6108091060424], [48.0015181917747, 67.6523531710573], [48.0895742758303, 67.6381781992816], [48.1448522568745, 67.6260911595927], [48.2373542700249, 67.6688770873855], [48.2640212950521, 67.6767880952626], [48.3502772815768, 67.6891451998726], [48.3793021359737, 67.6855361199932], [48.4256882588285, 67.6659611909006], [48.4586011428433, 67.659427162081], [48.5426342486397, 67.6634680776132], [48.5827741772306, 67.6824851072288], [48.6349922606931, 67.7063711844127], [48.6679051447079, 67.7099891491094], [48.8618011968362, 67.6969210914701], [48.9455461328006, 67.6738721987778], [48.974247278096, 67.6504090724293], [49.0030562146666, 67.6352711876141], [49.0655431353761, 67.6271980737291], [49.097214156613, 67.6326161359568], [49.0473542377965, 67.66998416916], [48.8791532452004, 67.7249920852831], [48.8020052023297, 67.8222821768168], [48.775554262767, 67.8438731212668], [48.7441531388131, 67.8591461223615], [48.7097192746438, 67.8738701087968], [48.6408242213008, 67.9033180816673], [48.6136081816141, 67.9124892248714], [48.5952752829375, 67.9304622046245], [48.6527761447101, 67.931092188469], [48.6724952425377, 67.9274742237722], [48.6994321648478, 67.918591082762], [48.7519382505042, 67.8930581292377], [48.786381167129, 67.8783071530741], [48.8102762967683, 67.8685871628486], [48.8694332549749, 67.8549791430053], [48.9224881876527, 67.848598167738], [48.9436022018107, 67.8469331864866], [48.9794311499484, 67.8480401006231], [49.047219289155, 67.8535931114923], [49.0802761742668, 67.8569321264506], [49.1940092129437, 67.8697661613526], [49.2261031850161, 67.8738701087968], [49.5944372039107, 67.9650041953451], [49.6508311515468, 67.979431127131], [49.719438202696, 67.998871107582], [49.7455471606081, 68.0074930684885], [49.7838782744888, 68.0213802057084], [49.8344402615172, 68.0402621190445], [49.8838862819537, 68.0602511141551], [49.9238822094478, 68.0730491068733], [49.9652732209102, 68.0847220805441], [50.0031812163174, 68.0850191351935], [49.9698542662845, 68.0560931872542], [49.9145851700576, 68.0406850698799], [49.8710971740529, 68.0308210785574], [49.8508292292039, 68.0188782076035], [49.8893041765434, 68.0194361070805], [49.9661011853082, 68.039983169306], [50.0030551524932, 68.0549861054797], [50.0341682742532, 68.070952122331], [50.0572082821282, 68.0919400726648], [50.1138811795028, 68.1283091506446], [50.2149962687422, 68.1672072164577], [50.2413841763929, 68.1758110724532], [50.2691582831946, 68.1835871316889], [50.3586002311251, 68.2019381352764], [50.400270192326, 68.2133142219359], [50.5091611731631, 68.2460921573092], [50.5366652150437, 68.2558300848076], [50.5883252313911, 68.2744241635878], [50.6260982781568, 68.2891572024785], [50.649993240158, 68.300263224217], [50.6792972119316, 68.3144291435373], [50.7422161359319, 68.3544250710313], [50.7687482123176, 68.3705350889795], [50.800824247117, 68.3676191924947], [50.8550041988422, 68.3423470837979], [50.881662171414, 68.3391520699365], [50.9374891671177, 68.341087116109], [51.0676292783922, 68.3497090770155], [51.5058301484868, 68.4166511469132], [51.5536021352164, 68.4252642230023], [51.5749952667509, 68.4383860924601], [51.5411102496031, 68.4531100788953], [51.5498582743336, 68.4727661448109], [51.5748512656539, 68.4831700983374], [51.6254132526824, 68.4879041972642], [51.6744361546454, 68.4863741646542], [51.7299932530662, 68.4872021290522], [51.7813832044926, 68.4913602235911], [51.8127662235356, 68.4966431695393], [52.0458302387599, 68.5369270992272], [52.0747201445154, 68.5444330935418], [52.2010982899962, 68.5549812158034], [52.1785982443253, 68.5047161157862], [52.3110961849697, 68.494132118979], [52.3387442279473, 68.4883180956441], [52.3555561464694, 68.4773471901852], [52.2830521808851, 68.4120701015389], [52.2572221727113, 68.4023591637688], [52.1988752416298, 68.3963832020641], [52.1718032030401, 68.3956811338522], [52.1412481483951, 68.3820642291915], [52.2358292088149, 68.311648195694], [52.2587342680484, 68.3063741345632], [52.4229122823851, 68.3409521674675], [52.4637452267326, 68.3537322229129], [52.5169352756899, 68.3799761294666], [52.5581822860554, 68.4004061803235], [52.5870812442664, 68.4076241724442], [52.6231891421426, 68.4085870854836], [52.6647062174291, 68.4130331822165], [52.6992302708768, 68.4274691664578], [52.7304062569108, 68.4590141238705], [52.7303972044554, 68.4830351496959], [52.7120731905962, 68.4940062227929], [52.6730492285971, 68.5049950655247], [52.6229101924041, 68.5141662087288], [52.575273154316, 68.5308250736984], [52.555545171671, 68.5410940785835], [52.4880452022964, 68.5855361028103], [52.5075032876583, 68.6153981416988], [52.5412352512538, 68.6184582069187], [52.5791522991164, 68.6183051533662], [52.6108231527152, 68.6231742009345], [52.6379852129453, 68.6421012089097], [52.5843272861514, 68.642209167823], [52.5436651649911, 68.6383751176617], [52.5063242891544, 68.629375132921], [52.4477701574258, 68.5990182264676], [52.4083232445914, 68.5845731897708], [52.3613792222597, 68.5847171908678], [52.3233272257556, 68.5883172182917], [52.2831152127971, 68.5990091740121], [52.29485121838, 68.6166492245703], [52.3566541757884, 68.6361071422942], [52.3920782780017, 68.6458271325197], [52.514991177062, 68.6771561721061], [52.5839941893182, 68.6954801859652], [52.7141522378657, 68.7319391179474], [52.9041602603761, 68.7791620900175], [52.9602752582738, 68.7891521451641], [53.0188832018209, 68.8035881294055], [53.1177661902385, 68.8322171903334], [53.1711002402928, 68.851378221046], [53.1991532968329, 68.8597121797586], [53.2863812488525, 68.882473070257], [53.346654173651, 68.8955320754409], [53.3774881780345, 68.9016522058805], [53.4394262517225, 68.9136131817453], [53.4702691409233, 68.9194360898975], [53.6702762710359, 68.951386228511], [53.7755581719935, 68.9669381793442], [53.8434631549307, 68.9734541032529], [54.0088922521389, 68.9860992100568], [54.0966512815452, 68.9922010679475], [54.4183292803021, 69.0088782054661], [54.4761002069957, 69.0074921739532], [54.5166632540602, 69.0052600731313], [54.5380471655011, 69.0027761799374], [54.5591522948416, 68.9956751991854], [54.5311082907569, 68.9767931182112], [54.3383282052205, 68.9552652056733], [54.1991522346596, 68.9446991461389], [53.9727662493518, 68.9280401135312], [53.8745762766907, 68.9230361173215], [53.8247161902362, 68.9252682181433], [53.8019371948268, 68.9285891281907], [53.7556952407071, 68.9278872276168], [53.6043601460897, 68.9081860670621], [53.6075011804944, 68.8808080890056], [53.6858191694136, 68.8583170957902], [53.7212342191714, 68.86137716101], [53.6989412065095, 68.8858932220383], [53.7366512213631, 68.8883140833202], [53.7983371674029, 68.8838860914983], [53.8813802027934, 68.8771991767643], [53.9444342430732, 68.871376100974], [53.9897221689709, 68.8646980710574], [54.0126272282043, 68.8577591963132], [54.0204121722574, 68.8392911813571], [53.9823512909359, 68.8229110984879], [53.9313842903449, 68.8097080922071], [53.8438862734042, 68.7342882301379], [53.8348592989352, 68.7024820926214], [53.8127642668268, 68.682205095317], [53.7812462991423, 68.6685881906562], [53.7327001598333, 68.6585262187802], [53.7234661523552, 68.632066226762], [53.7466592137826, 68.6083150982196], [53.8116662375078, 68.5636031767098], [53.8473511845486, 68.5451172244809], [53.8813802027934, 68.5263791446037], [53.9058152946367, 68.5027721847964], [53.9222221995963, 68.4711011635595], [53.9442902419763, 68.401369093363], [53.8116662375078, 68.3441471813288], [53.789436256758, 68.3442911824258], [53.7252662498862, 68.3788601628747], [53.678601177293, 68.3955461852107], [53.6322061696208, 68.4055451251747], [53.6019392848078, 68.4079031221826], [53.576667176111, 68.4005501814204], [53.5945861764076, 68.389714224603], [53.6361121365115, 68.3788601628747], [53.6833892556763, 68.3343551067358], [53.6305411883694, 68.3344271911033], [53.5986002698495, 68.3433281017483], [53.5631942725472, 68.3549921906017], [53.5313792502133, 68.3602660840945], [53.4905461382278, 68.3635962142354], [53.4510992253934, 68.3658190949637], [53.4248551512016, 68.3644241786334], [53.3201402021763, 68.3455420976592], [53.2127702014937, 68.2852601204053], [53.2091522367969, 68.2647132258178], [53.245548136867, 68.2463711070477], [53.3361062190275, 68.2366420643667], [53.3727721840187, 68.2367951179191], [53.4283292824394, 68.2447061257963], [53.5213801426113, 68.2555511350692], [53.707626199328, 68.2520771714694], [53.8180562652305, 68.2435901592044], [53.8466672212475, 68.2377670834141], [53.8644331679917, 68.219983199397], [53.9616602276134, 68.2136111089472], [53.9955452447612, 68.2160951697792], [54.0416611350568, 68.2244291284918], [54.0997202315824, 68.2466591092416], [54.1708292808364, 68.2505471388594], [54.1997191865919, 68.2072210812245], [54.2454122936902, 68.2073561975041], [54.3952711675162, 68.2636061440432], [54.4313792330304, 68.2811021935044], [54.4530422618479, 68.2952592280073], [54.4722212298333, 68.3027561698664], [54.5065291978166, 68.3051141668743], [54.5465162404932, 68.2988681402486], [54.5733272666174, 68.2788700926826], [54.6077701832421, 68.2433200942833], [54.6233223017134, 68.2252661453452], [54.6358232397822, 68.2066541292922], [54.6609602321995, 68.1798342183506], [54.6891572898366, 68.1738761939188], [54.7820822538224, 68.1637330852198], [54.8233292641879, 68.1677562311172], [54.8447222280842, 68.1734530754453], [54.8687432539096, 68.1851171642988], [54.9231932705559, 68.2426181937094], [54.9192242717531, 68.2826950903884], [54.8565212655792, 68.3142941948958], [54.920277206433, 68.3838820963573], [54.9397083020666, 68.3999921143055], [54.9944372684514, 68.4349842132278], [55.2258902818809, 68.5210871462], [55.3326482359919, 68.5511201759138], [55.4543732517309, 68.5667442111146], [55.5298833030784, 68.5653851693299], [55.5811022636796, 68.5604081628485], [55.6572962783282, 68.5668612224832], [55.6894982093137, 68.5712980991225], [55.7950143006468, 68.5941221891711], [55.8397171697011, 68.6044181837844], [55.8672121591263, 68.6135982118059], [55.8998551458581, 68.6267831131757], [55.9462322162574, 68.6531800732819], [55.9767961557198, 68.6594260999076], [56.0061002951314, 68.6580400683946], [56.0505421517202, 68.6505431265355], [56.1449971483159, 68.6230301998375], [56.2105443018832, 68.6130401446909], [56.2524932128226, 68.6080361484812], [56.2919402932951, 68.6052552006379], [56.3291641577632, 68.6049851357168], [56.3894372501998, 68.6091432302557], [56.4524912904796, 68.6194301724136], [56.5086062883773, 68.6277641311261], [56.5911001414702, 68.6372051716132], [56.6280452238379, 68.6369351066922], [56.6491682904513, 68.6344242237699], [56.6869322847615, 68.6258111476808], [56.7649981460324, 68.6027620873504], [56.7930512025726, 68.5930420971249], [56.8253342703811, 68.578948094534], [56.8702711621727, 68.5630362247774], [57.0130562126131, 68.5444330935418], [57.0722222232751, 68.5399781119916], [57.0994382629618, 68.540131165544], [57.1416662912777, 68.543587191871], [57.2760992780946, 68.5558180650187], [57.3487472447759, 68.5658171726208], [57.3980492641154, 68.5808291612499], [57.4152661962001, 68.5918000667089], [57.4292971668789, 68.6167932256672], [57.4486021986884, 68.6501292281555], [57.586653150202, 68.7336040991988], [57.6084601801164, 68.7396970722721], [57.6511022744504, 68.7430451396859], [57.7630531528692, 68.7410921562405], [57.9151261902442, 68.7454031366938], [57.9440162636377, 68.7537370954064], [57.9770731487495, 68.7787030969984], [57.9453392632386, 68.8230462147674], [57.9713763044214, 68.8469321243132], [58.0022191936222, 68.8533221520359], [58.1842982709827, 68.8849931732728], [58.2402692677835, 68.8790800758421], [58.2216572517304, 68.8549780808319], [58.2014521711553, 68.8372842184552], [58.3454071676442, 68.730130135599], [58.3899931929679, 68.731372166015], [58.4216642142048, 68.7366462271458], [58.4352722340482, 68.7526211288145], [58.3940161712273, 68.7744281587289], [58.3655492163072, 68.779711104677], [58.3094342184095, 68.7808270712689], [58.2822181787228, 68.7940211927323], [58.2747121844082, 68.8297061397731], [58.2722192387588, 68.8558150976853], [58.2763143013856, 68.8918601312875], [58.4894342485005, 68.9430341648875], [58.6011061771809, 68.961925130679], [58.8119402116554, 68.9933172021775], [58.8627722636049, 68.9980241437378], [58.8983311468215, 68.9997072299001], [58.9349882269953, 69.0000041169114], [59.1766562658532, 68.9977540788167], [59.2216922317407, 68.9906351607919], [59.191659202027, 68.9810952138471], [59.1452732468103, 68.9815181646825], [59.053041298581, 68.9713752236216], [59.01971418091, 68.9674781415483], [58.9730492759549, 68.9580371010612], [58.9015172758655, 68.9335300924884], [58.9513862471374, 68.9252682181433], [59.0099941906845, 68.92137113607], [59.0705462328595, 68.9152602257239], [59.1004082717481, 68.9088701980012], [59.2701302444986, 68.8362492210482], [59.3108191877491, 68.8172140865217], [59.421384202293, 68.7644381035823], [59.4272161629007, 68.7452591355968], [59.4205471854395, 68.7116530681874], [59.4016652721035, 68.702203142883], [59.3679061511416, 68.6988641279247], [59.3194411486555, 68.7024820926214], [59.2777711874546, 68.7083231056846], [59.250411146671, 68.7083142208672], [59.2088851865671, 68.7041651787838], [59.171247256081, 68.6949760983069], [59.0617982081289, 68.6198440707936], [59.0602772279745, 68.5766621818936], [59.0723552152079, 68.4245712072458], [59.0980412222847, 68.4076241724442], [59.1272102454167, 68.4010901436245], [59.1877622875917, 68.3938721515038], [59.2449932520813, 68.389984121886], [59.5099893010081, 68.3538671715544], [59.6152712019658, 68.3355341052398], [59.6486072044541, 68.3341571261823], [59.681106190089, 68.3380451558001], [59.7127772113259, 68.3430491520098], [59.8426382052239, 68.3694281748431], [59.8735982734315, 68.3855470776087], [59.8963861536583, 68.4013781458184], [59.9684671684072, 68.4642881850013], [59.9465882217633, 68.5113131765179], [59.8719332921801, 68.5819360753864], [59.852493144091, 68.5962371109862], [59.8224872717435, 68.6060922174913], [59.7841652103183, 68.6169281743087], [59.762835278334, 68.6374931738071], [59.78235622797, 68.6654022292503], [59.8116601997435, 68.6819261455785], [59.8383272247707, 68.693032167317], [59.8941542204745, 68.7124900850409], [59.9233232436065, 68.7208242113915], [59.9504132194691, 68.7167921806767], [59.9772061406823, 68.7066490719777], [60.0008312054006, 68.6960920648988], [60.0397202187581, 68.6885951230396], [60.0866551886343, 68.6866421395943], [60.123042203887, 68.6869210893328], [60.2438852757715, 68.693860131715], [60.3813781601701, 68.7024820926214], [60.4311121828005, 68.7077652062077], [60.4633231662415, 68.7127692024174], [60.4944362880015, 68.7188712279462], [60.5383292975688, 68.731372166015], [60.5674981530628, 68.7399761896486], [60.594705140294, 68.7508300837389], [60.6705482884747, 68.7905472291325], [60.7055581570318, 68.8141451364844], [60.7206782722123, 68.8288781753751], [60.7366622263364, 68.8470761254102], [60.7758301894324, 68.8741481639999], [60.8002741660932, 68.8886020855141], [60.8277691555183, 68.8994291575141], [60.8683231501273, 68.9058280700542], [60.914439208061, 68.9047121034623], [60.9355441697635, 68.950270094281], [60.9442921944941, 68.9904011380546], [60.9302612238153, 69.0872862160257], [60.8947202778715, 69.1233221971724], [60.845274257435, 69.1497191572785], [60.7997162666163, 69.164425206441], [60.755823257049, 69.173038114892], [60.7284632162653, 69.1726151640566], [60.7280132757016, 69.1193890729154], [60.6926252156721, 69.1013711661611], [60.6377701854633, 69.1099840746121], [60.602220187064, 69.1258060903664], [60.5835992861936, 69.1564332293789], [60.593607278613, 69.1969241920758], [60.5934632775161, 69.2494391625496], [60.5713861826806, 69.2797062150007], [60.5413801426951, 69.312484150374], [60.4311121828005, 69.3697062300462], [60.3108182932137, 69.4483211059767], [60.2909732992001, 69.462775195129], [60.2801282899272, 69.4877681864492], [60.2156882181344, 69.5529011063605], [60.1452721846369, 69.5731061869355], [60.1608243031082, 69.6320651645886], [60.2405462608132, 69.6591460879957], [60.2708312505371, 69.6674802143464], [60.2955541769363, 69.6715120774231], [60.3516512375612, 69.6741491918075], [60.4041662080349, 69.6677501116294], [60.4247132702605, 69.6660941828334], [60.5041651630444, 69.6633221198075], [60.540840180491, 69.664699098865], [60.6483271925423, 69.6705401119281], [60.6660302750125, 69.6838691820331], [60.6499921737937, 69.7297061225902], [60.6920762010126, 69.805117099842], [60.724710302927, 69.8287421645602], [60.7597201714842, 69.8427551979661], [60.7905541758676, 69.8510891566787], [60.8656952558364, 69.8627621303496], [60.9316651926011, 69.8630321952706], [60.9617972964107, 69.8588741007317], [61.0024952921166, 69.846643227584], [61.0238792035576, 69.843601099637], [61.1547121629505, 69.83221612816], [61.2519392225722, 69.8288771132017], [61.3452692001205, 69.8121910908657], [61.4355481649045, 69.7899792150267], [61.5338823063007, 69.7802771620741], [61.6491631472223, 69.7772082120368], [61.7160961646646, 69.7761011302623], [61.7666672041484, 69.7719250984506], [61.9063833045516, 69.7569491520052], [61.9908303087278, 69.7455281383445], [62.0111073060323, 69.743593092172], [62.1058231474556, 69.7424861780356], [62.2161001598056, 69.7452580734234], [62.3283301556009, 69.7455281383445], [62.3844362686812, 69.7455281383445], [62.4219392505258, 69.7452580734234], [62.4994381598644, 69.7421981758417], [62.559153185186, 69.7374910666432], [62.579439234946, 69.7355380831979], [62.679987204615, 69.7266551098258], [62.7783302308285, 69.7202650821031], [62.8949972709012, 69.714154171757], [62.991378261214, 69.7102661421391], [63.0861122075481, 69.7033270997569], [63.2274842367472, 69.6888731782427], [63.2688843006651, 69.6835902322946], [63.4352672584573, 69.6599921573046], [63.4774862343177, 69.653314127388], [63.6463802426703, 69.6255401882244], [64.1505421647121, 69.5419302009016], [64.2769291950103, 69.5141651465554], [64.3383182540388, 69.4999992272351], [64.3780352317943, 69.4905400818371], [64.4574872922163, 69.4713701663071], [64.5152761561828, 69.4569341820658], [64.5499893053667, 69.4438661244265], [64.5811022594886, 69.4302671570386], [64.6685912239738, 69.3988841379956], [64.7101171840778, 69.3863831999268], [64.7730362757162, 69.3691391104758], [64.9019341889366, 69.3347141311239], [64.9591562686088, 69.3199901446886], [64.9985312647138, 69.2963741324258], [64.9633141955096, 69.2805432318541], [64.9190072875624, 69.2788691981472], [64.8802622753018, 69.2902632220797], [64.8597061606208, 69.293872134321], [64.8351272353185, 69.2873471579568], [64.7840071811751, 69.2410961513816], [64.7612372382212, 69.1745681475019], [64.7706782787082, 69.1495661037261], [64.7967872366204, 69.1429061787205], [64.8325622053016, 69.1521311337431], [64.8179642826904, 69.1391172231984], [64.7979122556678, 69.1290911258681], [64.6785901639378, 69.0755411579873], [64.6060952508089, 69.043591187012], [64.5391531809112, 69.031108186216], [64.5156811697454, 69.012352169066], [64.5222151985651, 68.9030471222109], [64.5499893053667, 68.8705301993031], [64.5715172179046, 68.8645631224159], [64.6077511796049, 68.8610982112716], [64.7324822811072, 68.8549780808319], [64.754154194742, 68.862826224435], [64.7615073031423, 68.8872702010958], [64.7967872366204, 68.8926252314115], [64.9555562411849, 68.8472201265071], [65.0646991820321, 68.812480155233], [65.0877752320908, 68.8080342261383], [65.1287342402624, 68.8069271443638], [65.1685952191149, 68.8172140865217], [65.2022101713416, 68.8233161120504], [65.3121902966803, 68.8066391421698], [65.3486043016614, 68.79192420819], [65.3852702666525, 68.7283211532506], [65.3883212794169, 68.6894142026202], [65.5195771896453, 68.5862381710222], [65.5404032016093, 68.5785972280661], [65.608317237002, 68.5738810664123], [65.6522821632987, 68.5572761808992], [65.6060941886356, 68.4849790806858], [65.586105193525, 68.4749891931773], [65.515824276307, 68.4408071213801], [65.48609718606, 68.4299802170181], [65.4805441751908, 68.4305471689505], [65.4383072620575, 68.3977601811217], [65.2951171980546, 68.2623552288099], [65.2758212187005, 68.2355351502303], [65.2686032265798, 68.2126300909968], [65.2949822494131, 68.13777718086], [65.2849921942665, 68.0119391652213], [65.4341582199741, 67.9198421656335], [65.4921992115888, 67.9294272072175], [65.5288742290354, 67.9327571697204], [65.5666652130739, 67.9344221509718], [65.6605351528263, 67.9291571422965], [65.7024842314037, 67.9241440936313], [65.7424801588977, 67.921921212903], [65.7744391823286, 67.9227671145738], [65.8269362155295, 67.9316591404013], [65.8599842158239, 67.9408121786945], [65.8805401628668, 67.9497130893394], [65.9049843071657, 67.9622051425909], [66.0741572652567, 67.9374822161917], [66.0924182472038, 67.9263041100857], [66.0923461628363, 67.8917891090934], [66.0544292826117, 67.8560951095972], [66.0213812823173, 67.8043631765202], [66.0722222190842, 67.7760942021537], [66.0999872734304, 67.7724941747298], [66.1342861889582, 67.7699200922574], [66.1987981774805, 67.7384561040295], [66.2105341830634, 67.6960931270721], [66.1912291512539, 67.6756090967586], [66.1502703107204, 67.6558271346571], [66.1283102272536, 67.6497162243109], [66.0957482097066, 67.6464400736266], [66.0622051742093, 67.65762706455], [66.0216511796003, 67.6738721987778], [65.9997001485889, 67.6783181278725], [65.8744202000652, 67.6591482123425], [65.8513801921902, 67.6549810653482], [65.8287451978779, 67.6441541609862], [65.7940142790592, 67.5686622145496], [65.8302752304878, 67.5544242108618], [65.8952641493021, 67.5624792198359], [65.9841572502112, 67.5737381274887], [66.0144331874796, 67.5763841266905], [66.039696243721, 67.57693314135], [66.0938761954462, 67.5270732225336], [66.1080332299491, 67.5034660950882], [66.1088702468025, 67.481227229521], [66.0265111747131, 67.4237350849277], [65.9667961493915, 67.3967981626175], [65.9008171601713, 67.3905430835363], [65.8277732323829, 67.3858182047032], [65.7794342937209, 67.3861062068971], [65.716380253441, 67.338325167712], [65.6637392191431, 67.3084451915506], [65.4566492131895, 67.2327550969223], [65.3230532432261, 67.1981861164734], [65.2236033028761, 67.1461031492905], [65.105541178835, 67.0080431453214], [65.1149822193221, 66.9290051509175], [65.1115082557223, 66.8983870643604], [65.0802692377762, 66.8844281780491], [65.0480401494244, 66.876373169075], [64.9991521961028, 66.8649791451427], [64.8910982321192, 66.8524782070738], [64.5983282440288, 66.8033201888312], [64.5687993019733, 66.7949141457511], [64.5433201602675, 66.7416521800643], [64.4597192254001, 66.7249931474565], [64.3245032011864, 66.6696341972274], [64.2837332887511, 66.6606700870323], [64.1649872014089, 66.6602650734698], [63.9860312211803, 66.6535241792792], [63.8456222726588, 66.5817941986362], [63.8261732397523, 66.557134136511], [63.5672161844422, 66.4705361683358], [63.4086002334301, 66.4527702215916], [63.2262331538757, 66.3291641391367], [63.2461053052557, 66.3099761186958], [63.2808271716189, 66.2927591866112], [63.2997183050486, 66.2791511667678], [63.3017252679505, 66.2454641301735], [63.2647171536707, 66.2349792074621], [63.2216522761395, 66.2441320781172], [63.1999982997775, 66.2508282129447], [63.1638092650784, 66.2647151825265], [63.1233183023814, 66.256651121097], [63.0936091494073, 66.246094114018], [63.0647101911963, 66.234709142541], [63.0469442444521, 66.2247011501216], [63.0224912153359, 66.2066472011835], [62.8536062594388, 66.0711071325921], [62.819163175176, 66.0097091887463], [62.8419332857679, 65.9555562267494], [62.849574228724, 65.8710192009327], [62.7977702112796, 65.8677521027039], [62.7573511653121, 65.8648450910365], [62.7319352231564, 65.8577531627399], [62.6879072649476, 65.8631712249676], [62.5811132686528, 65.8508141203577], [62.5263843022681, 65.8422100967241], [62.1694443073059, 65.7438670705106], [62.1419402654253, 65.7313751848972], [62.1130592444872, 65.7208270626356], [62.0899922468839, 65.7188740791902], [62.0186221851643, 65.7171821082105], [61.9627772521877, 65.7102611707392], [61.8408272661668, 65.6692931101122], [61.7883302329659, 65.6313671774322], [61.6816623004952, 65.572777171158], [61.6544372083531, 65.5688800890847], [61.6024891898117, 65.5572071154138], [61.5822212449627, 65.5516541045446], [61.5105542962318, 65.5008311050505], [61.4835992690107, 65.4780432248238], [61.4316603029247, 65.423872157916], [61.4155412325211, 65.3963862209463], [61.3905482412008, 65.3810951149406], [61.3630532517756, 65.3694311937252], [61.334163178382, 65.3594141488503], [61.2830521766941, 65.3019312243506], [61.2749882829026, 65.24443019494], [61.2359641532655, 65.1834461494741], [61.0083272527243, 65.0633051458016], [60.9397111491198, 65.0380332047428], [60.774705170385, 64.9947071471079], [60.6601262300372, 64.8987491076306], [60.6276272444024, 64.8854111527083], [60.4416512526067, 64.9924840987415], [60.4289521663462, 65.0110961147946], [60.4360982417374, 65.0391491713347], [60.4180442927994, 65.0547011221679], [60.3863821563798, 65.0619191142886], [60.3369363035814, 65.0688851463991], [60.2913781451246, 65.0734661917734], [60.2405462608132, 65.072215108902], [60.1838731958005, 65.0694432135141], [60.152355228116, 65.0662391471973], [60.1185962747923, 65.0566361683404], [60.0869343060109, 65.0429111371284], [60.0213782676261, 65.0030592107314], [59.9505481681106, 64.9508141375406], [59.7741662703544, 64.8691391963903], [59.7427741988559, 64.8552611116259], [59.7177632702628, 64.8385931942007], [59.6844361525919, 64.8116472194351], [59.650695304179, 64.7780411520257], [59.6355572517258, 64.7361011259038], [59.6438821579829, 64.7145732133659], [59.6710981976696, 64.6908132000061], [59.6541602153234, 64.6394321333971], [59.5980452174257, 64.6019291515525], [59.511933231998, 64.5285881691147], [59.4969391806417, 64.5144401870673], [59.4831152429719, 64.4879711425937], [59.5061012713903, 64.4727611734109], [59.5786052369747, 64.4694400957255], [59.6012492837425, 64.460404068801], [59.6339553023864, 64.3278970757012], [59.6068022946118, 64.3052620813888], [59.5888832943152, 64.2926261946784], [59.5776332714797, 64.2733302153243], [59.5796492868371, 64.2438731899984], [59.6199871959816, 64.2122021687615], [59.6899891634611, 64.1746991869169], [59.7188792368547, 64.1602632026755], [59.743188264874, 64.1504080961705], [59.7788822643702, 64.1452600988638], [59.8038841405079, 64.1477620969686], [59.8372112581788, 64.1533151078379], [59.8574252235712, 64.1465200665526], [59.8438802356399, 64.0830521278928], [59.7852722920929, 64.0136080598902], [59.7624932966835, 63.9961031256117], [59.6597222786481, 63.9666642051966], [59.6155412668869, 63.9519402187614], [59.5775611871122, 63.9328692096891], [59.5647812993049, 63.900055064494], [59.5733311758439, 63.8569450923235], [59.5683271796341, 63.8315200977123], [59.5102773032021, 63.7341671419047], [59.5040312765763, 63.6394331955705], [59.4862381724658, 63.5884661949795], [59.4744393026089, 63.5626361868058], [59.4413731974035, 63.5152692136387], [59.4219332169525, 63.4894392054649], [59.3965172747968, 63.4665162089586], [59.3736031631079, 63.449155108139], [59.3210972450896, 63.4022201382627], [59.2863121791762, 63.3243611423627], [59.3340932183613, 63.2931942087842], [59.2988852016126, 63.1380431689165], [59.2321771544522, 63.0882191246457], [59.2259671700102, 63.0355422158021], [59.2826311825674, 62.9642982179066], [59.3244362600479, 62.9538852119246], [59.4158311914237, 62.946937117087], [59.4423451628985, 62.9351291947746], [59.4845731912144, 62.8910382046538], [59.4569342006922, 62.797492141641], [59.3973182494665, 62.7391540953769], [59.4594361987971, 62.6188781430629], [59.4865172898423, 62.577352182959], [59.5054082556338, 62.5520800742621], [59.5263782686948, 62.5413790660862], [59.5830511660694, 62.5330541598291], [59.6052722620018, 62.5291661302113], [59.6429101924879, 62.5183932053059], [59.6358271490088, 62.4891520978064], [59.6174942503322, 62.4630431398942], [59.6088902266986, 62.4533231496686], [59.6023561978789, 62.3729081762072], [59.5608211853196, 62.3317961144832], [59.5242992214254, 62.3215901415102], [59.4994322939292, 62.2969481842958], [59.4059672001012, 62.145001210745], [59.4004053044146, 62.1176230650504], [59.4288811441521, 62.0633261019566], [59.4855451567093, 61.9933241344771], [59.4394292664137, 61.9405481515377], [59.4005493055116, 61.9119371955206], [59.3552702644313, 61.8713741484562], [59.341374242394, 61.8569472166703], [59.3347052649329, 61.8152770878314], [59.3547842816838, 61.7906171933442], [59.3924312646254, 61.7644361510645], [59.3858251514382, 61.7385970904353], [59.3488711842532, 61.6822121952546], [59.3530562685204, 61.643611184091], [59.401098152533, 61.5808272087321], [59.4210962000991, 61.4265220705353], [59.3135282188629, 61.3739801103332], [59.2600682726225, 61.2904780819236], [59.2563782235582, 61.2608230760441], [59.2627773037364, 61.2132581223234], [59.3102701730895, 61.1780591580302], [59.3572862797887, 61.152697195331], [59.3808211552285, 61.0558302222708], [59.3755472617358, 60.9952691276403], [59.4694353063992, 60.9415930959355], [59.4736022857554, 60.8095720855831], [59.4272161629007, 60.7097171316706], [59.3949872421869, 60.6383561224064], [59.3880572522601, 60.5726290931964], [59.343732239402, 60.5322190996844], [59.3213852472835, 60.5155421298038], [59.2297111985311, 60.450274093613], [59.158746150374, 60.351175187369], [59.1740191514688, 60.3080471102876], [59.1851251732073, 60.2897142116111], [59.1892921525636, 60.2686001974531], [59.1486122617686, 60.2363801615567], [59.1130532109138, 60.2055552096287], [59.0404052442325, 60.1032520694298], [59.030271187989, 60.0261041941972], [58.9824901488039, 59.950000201189], [58.810275230404, 59.8672091258086], [58.6799912856705, 59.8620071490454], [58.6658251987122, 59.8463831138446], [58.6544402272352, 59.8244320828333], [58.6319401815643, 59.7880450675806], [58.5856802901717, 59.719366099702], [58.4473411688262, 59.6924922093039], [58.4247061745138, 59.6141561154737], [58.4056802600807, 59.5580411175761], [58.3870772964831, 59.5347221599627], [58.3398541567749, 59.5016651072128], [58.3234651890882, 59.4859601028272], [58.3109642510194, 59.4604092120299], [58.3522201462023, 59.4511031201844], [58.4119351715239, 59.4466571910896], [58.4849881517677, 59.4424902117333], [58.5081902656505, 59.4403660698247], [58.5338851575447, 59.4283150723196], [58.5338851575447, 59.4047081125122], [58.6451252505723, 59.307490105346], [58.6745732234428, 59.2913800873978], [58.7630522583338, 59.2711030900933], [58.8141542075663, 59.2624990664597], [58.8449882119498, 59.2575041227055], [58.8988801614811, 59.2502770781293], [58.9297141658645, 59.2452730819196], [59.0099311587725, 59.229154179154], [59.0543012662698, 59.197771160111], [59.0973572589837, 59.1784661283015], [59.1549932370358, 59.1730480660737], [59.1822811934519, 59.1636700574987], [59.1352741392082, 59.0793041901454], [59.1786001968431, 58.947634213899], [59.1404132516975, 58.9031201053047], [59.0730121887806, 58.8956861953576], [59.0652721717287, 58.8705492029403], [59.0658302388437, 58.8438821779132], [59.0702761679385, 58.8119322069378], [59.0834612369464, 58.7602721905903], [59.1855482916808, 58.7102771554943], [59.2666651657161, 58.7130581033376], [59.3858251514382, 58.7056870576645], [59.4295022431792, 58.6715230907782], [59.4152642394914, 58.6405450852978], [59.401098152533, 58.6199891382549], [59.3829092549534, 58.5942940787226], [59.4230491835444, 58.536379150932], [59.4491311517283, 58.4880490970874], [59.1772141653301, 58.2897161683198], [58.9884662781466, 58.1994372035358], [58.95972020585, 58.1974931049079], [58.9255562389637, 58.2005441176723], [58.8955411465228, 58.2055571663375], [58.8563822358822, 58.2058270636205], [58.8233251831323, 58.195756206927], [58.7802691904185, 58.1427731909786], [58.6773541712861, 58.1059990994362], [58.6009621760839, 58.00569420496], [58.6177652097886, 57.9730421657727], [58.6379072584516, 57.9515140855967], [58.6644391671992, 57.9316602067657], [58.7488861713755, 57.8730432107632], [58.8642302118473, 57.8298521017698], [58.8569491878146, 57.7299880954018], [58.7936071453408, 57.7150030965009], [58.7530531507318, 57.6930431806721], [58.678884203896, 57.6511031545502], [58.6050032592542, 57.6091631284282], [58.5324902412144, 57.5669351001124], [58.4435252235758, 57.5931161423921], [58.4474942223786, 57.6233292153865], [58.4572142126041, 57.6509682059087], [58.4454691545657, 57.674161099698], [58.3436251750241, 57.6849611819697], [58.2410972321814, 57.6883271866563], [58.1988692038656, 57.6891551510543], [58.1575232870423, 57.6762131572391], [58.1709601484224, 57.6374141655219], [58.1255461587006, 57.55554107618], [58.1019391988933, 57.5544341620435], [58.0713482697026, 57.5872481396006], [58.049226247866, 57.6074260628093], [57.9719251514429, 57.5322221185665], [57.9961711475501, 57.4939451517806], [57.9652742788926, 57.4011011569797], [57.9563822530651, 57.3819401262671], [57.9458252459861, 57.3622121436221], [57.9362492568575, 57.3286060762127], [57.9749942691181, 57.3119381587876], [58.0240171710812, 57.2802041056386], [58.0443932424815, 57.2365181290804], [58.0185362445795, 57.2142611586022], [57.9935972327158, 57.2097521975954], [57.98735120609, 57.183184079026], [58.029435233309, 57.1411091042625], [58.0750022765831, 57.1324871433561], [58.1047831786487, 57.1258542080787], [58.0709702458683, 57.0475001769757], [58.0258261534296, 57.0388871008866], [57.9712323033245, 57.053323085128], [58.0104812356054, 57.0766601476523], [57.9937412338127, 57.0902681674957], [57.8730421630253, 57.0665260914088], [57.8269442100025, 56.9969381899473], [57.7616672889943, 56.9541611469719], [57.6660961581686, 56.9205461947452], [57.5597162278919, 56.8883261588487], [57.4551271750526, 56.9019972106041], [57.4409612557323, 56.9338120652999], [57.33651620399, 56.9263781553528], [57.2844332368071, 56.9017990624125], [57.2216941884495, 56.8509671781011], [57.306933282478, 56.7252641111039], [57.3595741491378, 56.6774921243742], [57.416940229907, 56.6424911406345], [57.3802742649158, 56.5797162177311], [57.3216661537307, 56.482768107848], [57.346659145051, 56.4091570604891], [57.4086781879238, 56.3291831427739], [57.4022071910163, 56.2548520899303], [57.4477742342904, 56.1354131544697], [57.4663862503435, 56.1219400832679], [57.5345701830192, 56.1005471193715], [57.5683293039809, 56.0983240710051], [57.6413822842248, 56.1015190848665], [57.6594271807074, 56.1247121462938], [57.6801272964854, 56.1367991859827], [57.8024911808863, 56.1529092039309], [57.878046159235, 56.1402731495825], [57.8943001782801, 56.1244960608293], [57.9233252003152, 56.1138850742938], [57.9952712664227, 56.1116621935654], [58.0315142805784, 56.1126341590604], [58.0724912260228, 56.1349902036343], [58.1711041495193, 56.1224890979274], [58.2527702058523, 56.1002770544505], [58.3155452963937, 56.0585982084322], [58.3427611684424, 56.0577700763961], [58.3760971709307, 56.0631881386239], [58.4238782101158, 56.109439145199], [58.4570702115071, 56.1498581911665], [58.4733242305523, 56.1634662110099], [58.5336062078063, 56.1677771914631], [58.5697142733205, 56.1683262061227], [58.7081881756696, 56.1050021009217], [58.7153972829728, 56.0852022015473], [58.7320742528534, 56.0634670883623], [58.8180512896396, 56.0522170655269], [58.8922202364754, 56.0558261454063], [58.9343042636943, 56.059714175024], [59.0054131453102, 56.1002770544505], [59.0263831583712, 56.1694421727145], [59.0719322643725, 56.1533231023109], [59.2213772398185, 56.1347201387133], [59.2923511727929, 56.1340901548688], [59.2992992676306, 56.1079181650446], [59.2947182222563, 56.0824931704334], [59.2763851559417, 56.050831201652], [59.2319342468975, 56.0344331815099], [59.1955472316448, 56.020276147007], [59.1742982688453, 55.9977761013361], [59.1927662838015, 55.9655471806223], [59.1847201596447, 55.8641531416444], [59.1591872061204, 55.7929091437489], [59.1958261813832, 55.7872211842381], [59.3135372713184, 55.7764571441501], [59.3208271801685, 55.6630481498508], [59.2376312588637, 55.5966550946127], [59.2710391780815, 55.5706180534299], [59.299722218466, 55.579438162528], [59.3770772943457, 55.6080581710005], [59.4908282702955, 55.5863860897276], [59.6207522961056, 55.5931180991008], [59.6416592772545, 55.558675182476], [59.5655462317908, 55.499716204823], [59.4677612726923, 55.4622221077958], [59.4447122123619, 55.4652731205602], [59.3899922984326, 55.4849922183878], [59.19110130255, 55.4474890689051], [59.1677732924811, 55.4155481503852], [59.1588812666536, 55.3853441298461], [59.1820741604429, 55.3705480590434], [59.149782207817, 55.3221460884693], [59.010273140423, 55.2524951550958], [58.9815181833089, 55.2951281969742], [58.9644361998658, 55.3144330611457], [58.9333232457439, 55.3262411510962], [58.8916621693604, 55.3260971499992], [58.8527731560028, 55.3208230888684], [58.7349901493382, 55.2688841227825], [58.7611081597059, 55.2230471822253], [58.8021483047004, 55.207909129772], [58.7797201757589, 55.1844371186062], [58.7506951537239, 55.1593001261889], [58.7330462183484, 55.1486081704685], [58.7122111539289, 55.1466640718405], [58.6706942462804, 55.188118115215], [58.6499942981405, 55.1886040979625], [58.5795692121875, 55.1640161202048], [58.5811711615269, 55.1372050940806], [58.6141562975473, 55.1266571394571], [58.6479061984156, 55.1215181946059], [58.690683241391, 55.1188810802214], [58.7191592487665, 55.1183231807445], [58.7456911575142, 55.1162441334751], [58.7648521882267, 55.1062451935111], [58.8183302393781, 55.0399870869144], [58.810275230404, 55.0197191420654], [58.6391672261405, 54.9556931362906], [58.6149931467627, 54.949015106374], [58.5883262893736, 54.9483311430729], [58.5669331578391, 54.9497171745859], [58.5297181781884, 54.9560981498532], [58.5395102527815, 54.9988121609165], [58.5179102558761, 55.0249932031962], [58.4247061745138, 55.0652771328841], [58.3773482538021, 55.1509661674764], [58.3594381383229, 55.1613701210029], [58.3352642265832, 55.168327100658], [58.3049882893147, 55.1754101441371], [58.2855571936811, 55.1705410965689], [58.1376241459341, 55.1129051185168], [58.0860992458661, 55.0198540907069], [58.0938841899192, 54.9731801332963], [58.1011112344953, 54.949015106374], [58.0355461436551, 54.9204132028124], [58.0119391838478, 54.9166601218361], [57.9986012289255, 54.917776088428], [57.9581912354135, 54.9372791007911], [57.9710971870449, 54.9644321085657], [58.0091672884599, 54.9898571031769], [58.0236032727013, 55.0050042080856], [58.0338811624037, 55.0752760728481], [58.0737421412562, 55.1699920819094], [58.1108312247208, 55.1816650555803], [58.1372193000096, 55.1965151058396], [58.1394332959205, 55.2212470846943], [58.0222172411883, 55.2779110972515], [57.8641591896532, 55.3011041586789], [57.8436122950657, 55.3022201252708], [57.7524872609728, 55.3052620855797], [57.7260991856841, 55.3026251388333], [57.6810992619804, 55.2986112130295], [57.6549903040682, 55.3004111429224], [57.6047072667782, 55.3124891301558], [57.5283241563934, 55.3354121266622], [57.4337432636117, 55.3272221690465], [57.4036022749847, 55.3180511934806], [57.2591612957484, 55.2618010793033], [57.2094361579353, 55.2255491803302], [57.135276263555, 55.0856801940127], [57.1411082241627, 55.0585991029675], [57.1488842833984, 55.0388890575954], [57.1743002255541, 54.9997210944994], [57.2098592764088, 54.9806861276109], [57.237354265834, 54.9644321085657], [57.2439422741102, 54.9444970929117], [57.1822112334312, 54.8952762103951], [57.1669382323365, 54.8812450720783], [57.1530422102992, 54.8531921831762], [57.1601252537783, 54.8244370584241], [57.1834621486646, 54.8040160600227], [57.3719401385652, 54.7238711514823], [57.4985972337845, 54.7008311436073], [57.5227711455242, 54.6947111808057], [57.5781932953034, 54.6735341347357], [57.5767262946056, 54.642799204448], [57.6866522728496, 54.5986000877759], [57.7445762530957, 54.5813110713238], [57.8016541640328, 54.4894392096559], [57.896802176385, 54.4106801649904], [57.9702692226469, 54.3881891717749], [58.1851981521102, 54.4842912123492], [58.1963762582162, 54.5072142088555], [58.2227641658668, 54.5197151469244], [58.3611121720298, 54.5497211869098], [58.5286022115965, 54.5172131488195], [58.546395148069, 54.5069441439344], [58.5712443059304, 54.4901231729569], [58.5924932687299, 54.4783241354619], [58.6281782157706, 54.467974161392], [58.661370217162, 54.4780451857235], [58.7179081658951, 54.5106881724553], [58.730823169982, 54.5276261548015], [58.7464562576381, 54.5445101576911], [58.8208231850275, 54.5720861163012], [59.0687463029666, 54.6315941086137], [59.1138811753118, 54.6219371503003], [59.161374212303, 54.6144402084411], [59.2161031786877, 54.6111100783002], [59.2479091485661, 54.6132521574818], [59.5110962151446, 54.788329160548], [59.5265941865212, 54.8337340978142], [59.6383291471136, 54.9117282099938], [59.7513782224896, 54.8836121215417], [59.7851371758133, 54.8557572131931], [59.8251332709454, 54.8404121277308], [59.8470752495013, 54.8441561562517], [59.8965212699378, 54.8688790826509], [59.9363101644228, 54.8615891738008], [59.9756851605278, 54.7865201781996], [59.8999952335376, 54.65693813404], [59.8706822093086, 54.6110381615708], [59.812767281518, 54.5752720777071], [59.7944432676589, 54.5652731377431], [59.771385154873, 54.558046093167], [59.7191581865931, 54.5473541374465], [59.6865151998613, 54.5108231210968], [59.6761112463348, 54.4870721601925], [59.7394351838976, 54.3974950959824], [59.8058282391358, 54.2406162105893], [59.7710971526791, 54.2247130580121], [59.7469322933948, 54.2113841555452], [59.7271412788378, 54.1969391188484], [59.7366542360543, 54.1380431731075], [59.712345208035, 54.1319320951232], [59.6734652471329, 54.1338131618391], [59.6466632734642, 54.1588780698889], [59.6258282090448, 54.1675001984334], [59.5378442093566, 54.197488133508], [59.482764208866, 54.1955442025181], [59.3347052649329, 54.1848520791595], [59.2999922833871, 54.1741601234391], [59.280138236918, 54.1616591853702], [59.2415192884815, 54.1110971983418], [59.2033232908804, 54.0533170515547], [59.160276182984, 53.9909650794867], [59.141106267454, 53.9745761118], [59.0142962863204, 53.9580431430164], [58.9792953025806, 53.9687350987369], [58.949991163169, 53.9717951639567], [58.9215242082489, 53.9329061505992], [58.870683271482, 53.7529061205081], [58.8622051440344, 53.6208311306992], [58.8666602932227, 53.5047221577415], [58.8669392429611, 53.4019241499777], [58.8604052141415, 53.3092960730032], [58.830894209359, 53.292916157772], [58.8245132340917, 53.2039420876781], [58.8741662875373, 53.193880115802], [58.8950011843187, 53.1922151345506], [58.9012472109444, 53.1415181988806], [58.9012472109444, 53.0560990615714], [58.9241611549953, 53.0524901493301], [58.9861622605953, 53.053669147834], [59.0147192371558, 53.043049108843], [59.0273552915042, 53.0180561175227], [58.8588932864425, 53.0113780876061], [58.8358262888392, 53.0116660898], [58.748958255743, 52.8562451526493], [58.7722141814444, 52.6024900741025], [58.809573162192, 52.5938860504689], [58.8436021804368, 52.5349991571833], [58.8049922844558, 52.5288791943817], [58.7658962380892, 52.5183310721201], [58.7892961648875, 52.4506780491931], [58.8048571681762, 52.4360980638548], [58.8280411771481, 52.4327771538074], [58.8395701497221, 52.4416510747241], [58.8766592331867, 52.4556822130409], [58.9771441709437, 52.4290151880137], [59.0469481578696, 52.350274080621], [59.1798512797146, 52.2779050636782], [59.2054112229673, 52.2965170797313], [59.2183171745987, 52.3533250933854], [59.2247072023214, 52.3969482056697], [59.231097230044, 52.4277731575977], [59.2502761980295, 52.4988822068517], [59.4073441791587, 52.4955431918934], [59.5505432956171, 52.4558262141379], [59.6777762275862, 52.4580490948662], [59.7902762883026, 52.4958311940873], [59.8148552136049, 52.4970730568653], [59.8558232742319, 52.4905480805011], [59.8816532824056, 52.4768681439283], [59.8962421525613, 52.453324216033], [59.9152682346324, 52.4373581991817], [59.9405492281466, 52.4284661733542], [59.9659651703023, 52.4283310570746], [60.0461011940253, 52.4335960657499], [60.0994352440797, 52.4347210847973], [60.144156218045, 52.4237320744275], [60.1631823001161, 52.3505531979976], [60.1532552768815, 52.2795430552013], [60.0329072402, 52.1908211127556], [60.012909192634, 52.1859611176428], [59.9772782250498, 52.1825681232279], [59.9545711463699, 52.1670701518513], [59.91381028639, 52.1002720830505], [59.9175631997282, 52.062832133118], [59.9516552498851, 52.0523560952239], [59.9872052482844, 52.0463891859747], [60.0048541836599, 52.0362460772757], [60.0201271847546, 52.0149971144763], [60.0255542994379, 52.000831195156], [60.0087422132777, 51.9788801641446], [60.0031892024085, 51.9555521540757], [60.0520052390006, 51.8831921895884], [60.0874922054878, 51.8669381705432], [60.114159230515, 51.8622131240719], [60.1374872405838, 51.8648591232738], [60.2241661779439, 51.8719331142975], [60.462774151582, 51.8158271688553], [60.4858232119124, 51.8091581913941], [60.4992241987468, 51.7942271719498], [60.4593001879822, 51.7358260937737], [60.4010972579977, 51.7130561508198], [60.3770762321723, 51.6904481462357], [60.5361062492024, 51.6274931800517], [60.8555521471374, 51.6222191189209], [60.9222152672966, 51.620545085214], [60.942303168865, 51.6166661080516], [60.9316563077837, 51.5980452071812], [60.9377672181299, 51.5527031341888], [60.975549149713, 51.5002691329], [61.0240141521991, 51.4804062016135], [61.1405462436303, 51.459715138291], [61.1766541415065, 51.4662401146552], [61.2102692613713, 51.4685981116631], [61.3488692275444, 51.4580411045841], [61.4908261459487, 51.4250021567452], [61.5755522675015, 51.3094331459915], [61.6038842737801, 51.289300149784], [61.6477772833474, 51.2747111119903], [61.6716631928932, 51.268330136723], [61.6858202273961, 51.2658281386182], [61.6610973009969, 51.2619401090003], [61.6216592729798, 51.2527691334344], [61.5922201849266, 51.2438861600623], [61.567074307692, 51.2323571874884], [61.5509731745612, 51.2179121507916], [61.5411091832387, 51.19943508338], [61.4977742407864, 51.0252760663521], [61.4677682008009, 50.897773069462], [61.4616661752721, 50.8730410906073], [61.4223542110792, 50.8006180942079], [61.4035981939292, 50.7899891703994], [61.3813861504522, 50.7836081951322], [61.3394281870574, 50.7766510478391], [61.3030411718047, 50.7730421355978], [61.2777692307459, 50.768884208697], [61.1780492254749, 50.7511092094973], [61.1450012251805, 50.7449890790577], [61.0919372400472, 50.7349901390937], [61.0480442304799, 50.7236681995288], [60.9299911588942, 50.6949942115997], [60.7699891763692, 50.6612350906379], [60.7297052466813, 50.6602721775984], [60.6980432778999, 50.6616670939287], [60.3577712003628, 50.6861021857721], [60.3181172545193, 50.6909621808849], [60.2705432483432, 50.707774099407], [60.2374952480488, 50.7216521841714], [60.1766642561353, 50.7690191573385], [60.1692301785502, 50.7951281152507], [60.1704091770541, 50.8355471612182], [60.1195052083752, 50.8622861029748], [60.0529052877661, 50.8641671696907], [60.0191552192597, 50.8583261566275], [59.9879071488582, 50.8430441030773], [59.9680442175718, 50.8136051826623], [59.9463723039369, 50.7784601978256], [59.9363822487903, 50.7496422087995], [59.9397122112932, 50.7119321939459], [59.8952701870664, 50.6452690737866], [59.8143962205857, 50.5462690740004], [59.7549961871863, 50.5338851473002], [59.720688219203, 50.5326251796113], [59.6986022395502, 50.5361081956666], [59.6590202104362, 50.5355410760961], [59.6255492593063, 50.5227611882888], [59.6002771506095, 50.5113851016293], [59.5424971714604, 50.4783280488794], [59.5297172836531, 50.4833231602717], [59.4675632921387, 50.5335341131942], [59.4970831817386, 50.557834088758], [59.5419392719835, 50.5530461780128], [59.5775611871122, 50.5605431198719], [59.5840952159319, 50.5864452124131], [59.4887492230261, 50.6304101387099], [59.4626312126584, 50.6348560678046], [59.3577722625362, 50.6352701338226], [59.2422211890554, 50.6661041382061], [59.193315298461, 50.6688850860494], [59.0955482766353, 50.6697221029028], [58.949991163169, 50.6822141561543], [58.9238822052568, 50.6866512004317], [58.8980431446276, 50.697775159443], [58.6655462489737, 50.8049921065732], [58.5966511956307, 50.8661020482251], [58.5702362982517, 50.9217671055591], [58.6110962323275, 50.9590181273935], [58.6258292712182, 51.0028481050487], [58.6152722641392, 51.0313780918809], [58.6013941793748, 51.0466601454311], [58.5729092871819, 51.0634631791358], [58.3780412695586, 51.1277771871045], [58.3377752771436, 51.1561001409277], [58.3144382146192, 51.1499890629435], [58.2205412851385, 51.1176251935881], [58.2119372615049, 51.0967270972566], [58.1826961540053, 51.0581800655496], [58.1513852193298, 51.0538781375518], [57.8435402106982, 51.1021451594844], [57.7926811690204, 51.1163201312601], [57.7549981438951, 51.0824890935688], [57.7497151979469, 51.0527710557773], [57.7519382463133, 51.0227651834299], [57.7605511547643, 50.9809601059494], [57.7599932552874, 50.958883178752], [57.7534682789232, 50.929570154523], [57.7360982932861, 50.9104091238104], [57.6958951651451, 50.9065841261046], [57.6444332969892, 50.9240171436538], [57.6127711605697, 50.9266540904001], [57.5616601588818, 50.9238821950122], [57.5394392305874, 50.909158208577], [57.5281892077519, 50.8870811137416], [57.5101352588138, 50.8726271922274], [57.4635332181327, 50.8652740838271], [57.4277761867244, 50.8730410906073], [57.3845761929136, 50.8886111463514], [57.355974289352, 50.9037491988047], [57.3405482347048, 50.9205431800539], [57.266109222948, 51.0180580742314], [57.208041241605, 51.0655420587672], [57.1273562032224, 51.0847121419352], [57.0997172127003, 51.0758291685632], [57.0508292593787, 51.0702761576939], [56.8636021847116, 51.0591521986826], [56.8352612936156, 51.0644351446307], [56.806101155301, 51.0820121632768], [56.7802711471272, 51.0918040702318], [56.7536131745555, 51.0841631272757], [56.7060391683794, 51.0632561461268], [56.7022141706736, 51.0429070644548], [56.7133201924121, 51.0187422051705], [56.7283142437684, 50.9841911619945], [56.6229781957161, 50.989231200388], [56.5905422419933, 51.0122170611683], [56.5733251422705, 51.0285971440376], [56.553606212081, 51.049432208457], [56.5299901998182, 51.0747220867886], [56.5018652265487, 51.0808241123174], [56.4788701456748, 51.069160191102], [56.4412322151887, 51.0338081732563], [56.4469382796104, 51.0067991665786], [56.4513122919757, 50.9769371276901], [56.3561012477114, 50.9016522142624], [56.3276342927913, 50.8894391107494], [56.2609622878147, 50.8976381208205], [56.2344392638845, 50.9047121118442], [56.2033261421245, 50.9156920697586], [56.1760381857083, 50.9138830874102], [56.1627632626981, 50.8947220566976], [56.1345122256044, 50.8149912141752], [56.1269341469223, 50.7723581722968], [56.1188791379482, 50.7433871297183], [56.0349992533424, 50.6922221485738], [56.0002772193411, 50.6722150485523], [55.9313821659981, 50.6397160629174], [55.9116632358086, 50.6319401713198], [55.8674912765028, 50.6219321789004], [55.8391592702242, 50.6138860547436], [55.7797141421856, 50.5913861767108], [55.7566652494933, 50.5780480541505], [55.6924952426215, 50.5324900633317], [55.6752692580814, 50.5375031119969], [55.6555412754364, 50.546944152484], [55.5378482904122, 50.6128331200638], [55.5259682837323, 50.6383301990425], [55.5098582657841, 50.6549890640121], [55.4902742842361, 50.6638810898397], [55.4526361861119, 50.6692991520675], [55.4118032417645, 50.6647181066931], [55.3763702547339, 50.6523430648103], [55.2987362291157, 50.6870741512671], [55.0901342954631, 50.8140281334977], [55.0740961942443, 50.8350611784707], [54.9877771758076, 50.8986100863154], [54.8288822750571, 50.9833271554128], [54.7137452675943, 51.0298571117264], [54.6741632384803, 51.0372191049441], [54.6472172637147, 51.036949207661], [54.5542292678168, 51.0098590641604], [54.5486132250355, 50.9222172137608], [54.5808242084765, 50.917771117028], [54.6348512742873, 50.9045771632027], [54.6724261728614, 50.8712051185306], [54.6716612403754, 50.7936071350962], [54.6583232854532, 50.7279070956145], [54.6658292797677, 50.6961011257361], [54.6938821686698, 50.6497151705194], [54.7018022290024, 50.6096471586579], [54.6867992928287, 50.5898561441009], [54.6066632691057, 50.5427771731277], [54.5239352256374, 50.5288360564512], [54.4987442537636, 50.5334621964648], [54.4510981632199, 50.5576361082045], [54.4188782949616, 50.5880471617525], [54.4119392525794, 50.5966511853862], [54.3984031494655, 50.6258921252476], [54.4412341718975, 50.769361138989], [54.4680451980216, 50.7955421812687], [54.5040902316238, 50.8302731000874], [54.5016601502484, 50.859226205393], [54.4258262221612, 50.8858301985081], [54.3744362707348, 50.8952710713571], [54.309438299465, 50.9049910615827], [54.2044351806077, 50.9669381877261], [54.1684622313731, 50.9987441576045], [54.1438831384327, 51.0844331921968], [54.1351352813402, 51.1040171737448], [53.9502662036809, 51.1960960684217], [53.9149951550201, 51.1997142007565], [53.8849171983052, 51.1927030740068], [53.7516632099923, 51.2141590698152], [53.6755412797112, 51.2292880698131], [53.6119382247718, 51.3012431883759], [53.6124872394313, 51.3497170756795], [53.6381192670515, 51.3830172036221], [53.4237482370651, 51.4926370747613], [53.3554112508371, 51.5011061497534], [53.3256932130455, 51.4922141239259], [53.294445142644, 51.4863821633182], [53.2038781756661, 51.4931951418763], [53.1474932804855, 51.5011061497534], [53.0483402271468, 51.4916651092664], [52.9861052664475, 51.470830212485], [52.8849901772081, 51.4649980842392], [52.8413762850173, 51.4847171820668], [52.7682512204059, 51.5032661662078], [52.6986091718498, 51.4726301423779], [52.6641572027696, 51.4566550730712], [52.6076281388539, 51.4563851757882], [52.5591542515504, 51.470830212485], [52.5306872966303, 51.4841591149518], [52.5073592865614, 51.5038782127794], [52.4898541846447, 51.5287451402756], [52.4827711411656, 51.5493010873185], [52.4740952008025, 51.5826282049894], [52.3652761366949, 51.7591631562981], [52.3418042931671, 51.780754100748], [52.3133282857916, 51.7788732016702], [52.1652602894031, 51.7183302119506], [52.1387372654728, 51.6816640793214], [52.1094332936993, 51.6651311105378], [52.0891562963948, 51.6619360966764], [52.025544189, 51.6633311806448], [52.0055551938894, 51.6661030760327], [51.9565141870154, 51.6837431265908], [51.9170761589983, 51.6865151896167], [51.8936132002879, 51.6819341442425], [51.8713832195381, 51.6718000879989], [51.7869362153618, 51.6037420515093], [51.7795742221442, 51.5823581400683], [51.7963861406663, 51.5448551582238], [51.8019751937193, 51.5030861229271], [51.71193913649, 51.4619381866574], [51.6770102371178, 51.4556831075762], [51.6490922968572, 51.4765900887251], [51.5249911791994, 51.4927631385854], [51.4253342058404, 51.4690210624985], [51.2994331582896, 51.4812341660115], [51.2575652165352, 51.5409671286059], [51.301656206656, 51.5549892144673], [51.3892261403261, 51.5707570831269], [51.40228514551, 51.6154061403628], [51.384708294502, 51.64054313278], [51.2752771838228, 51.683869190415], [51.2041681345688, 51.6780461146246], [51.1766642603262, 51.6768040842086], [50.9443021456758, 51.6881890556856], [50.9135402256599, 51.701590210158], [50.8901401312235, 51.7331800945719], [50.8633292727374, 51.7513870970624], [50.841936141203, 51.759991120696], [50.8116602039345, 51.7647161671673], [50.7733022679636, 51.769180201173], [50.7606932033435, 51.7524311469249], [50.7590191696366, 51.721444088989], [50.7759662044383, 51.6944350823113], [50.7949922865093, 51.6729071697734], [50.8165292515027, 51.6404081841385], [50.8202732800235, 51.6151271906243], [50.8123532196909, 51.5943011786603], [50.7786031511846, 51.5758241112487], [50.7105452823331, 51.5720800827279], [50.6833292426464, 51.5755542139657], [50.6892242351661, 51.5951291430583], [50.7135332631854, 51.6204461787562], [50.621382284141, 51.6448541132333], [50.60041227108, 51.6377710697541], [50.5574912270077, 51.5802702079815], [50.5513801490235, 51.5286011391786], [50.5526312318949, 51.4931951418763], [50.550273234887, 51.4716581768829], [50.4756181376657, 51.4322831807779], [50.3843762598422, 51.4235981879594], [50.3568722179616, 51.3701291892635], [50.3685991710891, 51.3274240630176], [50.2641631718022, 51.2777711772101], [50.200272282307, 51.2663950905505], [50.1704102434185, 51.2631911918718], [50.0744342666683, 51.2505460850679], [50.018328153588, 51.2406820937454], [49.9680452839361, 51.2261021084072], [49.9395692765605, 51.2110361403214], [49.8638791819322, 51.1580440719176], [49.829157147931, 51.1299911830155], [49.8028411570098, 51.1113791669624], [49.5847172136852, 51.108328154198], [49.537494241615, 51.1099931354495], [49.4747102662562, 51.1240150536728], [49.4197202874059, 51.0820751951889], [49.3652702707597, 50.9708171648885], [49.3902721468973, 50.9488751863326], [49.4217991670373, 50.9302720550969], [49.4401231808965, 50.9038750949908], [49.439223132131, 50.8664530823311], [49.4258311977521, 50.8513871142453], [49.4072102968816, 50.8427651533388], [49.3236091943762, 50.8155491136521], [49.3011002638879, 50.8099870503274], [49.2191552578165, 50.7980530641909], [49.1658302602176, 50.7944350994942], [49.1431952659052, 50.7850031114626], [49.127625210161, 50.7697210579124], [49.0899872796749, 50.7355570910261], [49.0277702562485, 50.6865160841521], [48.9947132034986, 50.6688850860494], [48.8583272332364, 50.6052731462926], [48.8204101853738, 50.5969391875801], [48.7394371447973, 50.608324159057], [48.697488233858, 50.5919351913703], [48.6905491914758, 50.5048510728096], [48.705831245026, 50.4247061642692], [48.7227601749168, 50.3530571528111], [48.7291592550949, 50.3313850715383], [48.7488781852844, 50.2677731317814], [48.8097182296533, 50.1627611281068], [48.8810971761903, 50.0992301575349], [48.9147211808725, 50.0327740703846], [48.8649962106976, 49.9810961167643], [48.8338832565756, 49.9591631906638], [48.7905571989407, 49.9394352080189], [48.7441531388131, 49.9224881732172], [48.6885962080304, 49.9052621886771], [48.6530462096312, 49.8952721335305], [48.6155432277866, 49.8866590574414], [48.4916672480487, 49.846798078589], [48.4694372672988, 49.8295090621368], [48.4466671567069, 49.8173591581739], [48.3766561367719, 49.8333251750251], [48.2487482939573, 49.8713860563467], [48.165543152559, 49.966102065408], [48.1397221968407, 50.0086092111004], [48.1348531492725, 50.0429081266282], [48.1297051519658, 50.0710961318098], [48.1105442888913, 50.0986001736904], [48.0122191999506, 50.1913720841238], [47.9394362846278, 50.2509612132594], [47.7608311708671, 50.3752601438327], [47.6273522122723, 50.4573582034565], [47.5997222742057, 50.4608231146008], [47.5760972094874, 50.4563860703235], [47.5538851660104, 50.4497170928624], [47.5208282808986, 50.4363791379401], [47.4856921808793, 50.41762312079], [47.4457862750257, 50.3783471987808], [47.4463981539592, 50.3769521148124], [47.4356882609659, 50.3555412136432], [47.4105422160932, 50.3286131761504], [47.3623561633455, 50.3126290543882], [47.3196421522822, 50.2960960856046], [47.2820132742515, 50.1812470803357], [47.3052601474975, 50.1573521183345], [47.3234671499879, 50.1448511802656], [47.3410981480906, 50.1288851634144], [47.3555431847874, 50.0990140720704], [47.3452741799024, 50.0758300630985], [47.3024882521096, 50.0319370535312], [47.262771274354, 49.9974941369065], [47.1941642232049, 49.9472110996165], [47.1508292807526, 49.9344400966265], [47.1197072741752, 49.9285990835634], [47.0894311692687, 49.9216602088193], [47.0452771472358, 49.9105451346253], [47.0091601969041, 49.9008251443998], [46.9816561550235, 49.8916630536512], [46.9492922856682, 49.8787480495643], [46.931382170189, 49.8658241606601], [46.8611101377885, 49.596103065262], [46.8022141920475, 49.3650010859384], [46.8040142895785, 49.3384601247353], [46.8380431401852, 49.3319351483712], [46.8747181576318, 49.3198571611377], [46.8997202014076, 49.3080490711873], [46.9230482114764, 49.29526918338], [46.9460972718069, 49.2822101781962], [47.0204102197396, 49.2397211374147], [47.0399942012876, 49.2247091487855], [47.0591552320002, 49.1973581604573], [47.064573294228, 49.1591621628563], [47.0595691303802, 49.1336020519655], [47.0437472822639, 49.1035961796181], [47.0163872414803, 49.0713851961771], [46.9955432922434, 49.0494341651658], [46.9618022761925, 49.0187441618793], [46.9436041585194, 49.0060990550754], [46.9147052003085, 48.9902772069592], [46.8819361497525, 48.9783251159118], [46.8483302499812, 48.9669401444348], [46.8095761852651, 48.9520721569026], [46.7788771295232, 48.9366551547109], [46.6311331775123, 48.6637931925461], [46.6069411608617, 48.6172090891378], [46.5561002240948, 48.5238791115895], [46.5274892680777, 48.4708241789116], [46.4991661466165, 48.4174991813127], [46.6597171438011, 48.3811031136046], [46.8199891912471, 48.3436091842154], [46.9799911737721, 48.3060971499154], [47.1212371391471, 48.272077184126], [47.1348721487187, 48.2481101377573], [47.1302731660716, 48.2372111490278], [47.1222092722801, 48.1022200950959], [47.1199862239137, 47.9460882049159], [47.1446462860389, 47.8121412008465], [47.1894212394608, 47.7838720588419], [47.2558231795164, 47.7508240585475], [47.3961962534922, 47.6968601922868], [47.413044214198, 47.771101055852], [47.4108122810142, 47.8131941355264], [47.4198481403007, 47.8376290597317], [47.444841131621, 47.842210105106], [47.4852601775885, 47.8327601798015], [47.5213861803756, 47.820826193665], [47.5999921714887, 47.7941591686379], [47.633058276694, 47.7797681113977], [47.6633162766896, 47.7694360746006], [47.6913691655917, 47.7658271623593], [47.7380432906404, 47.7730361020245], [47.7955352675955, 47.7785981653492], [47.9188712851294, 47.7824950797844], [48.0373471399124, 47.782630196064], [48.064707180696, 47.7797050794856], [48.1027682296556, 47.7687430588441], [48.1430342220707, 47.7497171444111], [48.2044232810992, 47.7049871179904], [48.2233051944352, 47.6902631315551], [48.2408191811693, 47.6747111807218], [48.264435193432, 47.641096060857], [48.3160952097795, 47.572489177346], [48.3799951517302, 47.5016590778304], [48.457557260619, 47.43186414336], [48.5724872350727, 47.3655431724893], [48.6246962660797, 47.2708181109725], [48.7211042461208, 47.0983240751961], [48.9816541983148, 46.8241570507032], [49.0272121891335, 46.7760881769623], [48.9413702686269, 46.7041600481277], [48.757212143997, 46.7033231989123], [48.726099189875, 46.7463791916262], [48.7105381865863, 46.7597171465484], [48.6910891536799, 46.7677721555226], [48.6658262650765, 46.7727580468214], [48.636936191683, 46.7749901476432], [48.596382197074, 46.771507131588], [48.5445692948121, 46.7541550832237], [48.5154091564975, 46.737352049519], [48.5049872656981, 46.7197031141435], [48.4985972379754, 46.688329147556], [48.4944302586191, 46.6672060809426], [48.576177284137, 46.5610241312194], [48.6199802720639, 46.5594401191529], [48.6730442571972, 46.5637331623333], [48.7234531906732, 46.5617890637054], [48.7429112760352, 46.556668056127], [48.7644391885731, 46.5361030566286], [48.7858232676521, 46.5152681598472], [48.8405071393976, 46.482121085457], [48.8833292770122, 46.4816532076204], [48.9147572230563, 46.4878001601503], [49.1749921833281, 46.3697110463809], [49.2225301473204, 46.3463111195826], [49.2161942666924, 46.3347370523695], [49.2305851562946, 46.2771641062294], [49.2384331322596, 46.2536111258786], [49.2724621505045, 46.1936262032741], [49.3251482794416, 46.0869490507099], [49.4620022951784, 46.1092061888261], [49.9064852340824, 45.9159040783585], [50.0384971919793, 45.8584841857708], [49.9411802783554, 45.8047001951527], [49.7523782440772, 45.6869081360327], [49.5957511510561, 45.6023261832149], [49.4483221909675, 45.5303801171075], [49.3468562352601, 45.4440341089425], [49.0881332026873, 45.1895140979097], [48.8663462000268, 44.9882741574747], [48.6861572418376, 44.7543461356686], [48.7566182023363, 44.587603091315], [48.9647341532414, 44.287534141919], [49.0474531442542, 43.9895531246098], [49.0386152655214, 43.8154210973102], [49.2109381428345, 43.4716750561733], [49.3221512461338, 43.3002341227148], [49.482801149776, 43.1425901371977], [49.6105921488601, 42.96075413503], [49.7174131348831, 42.7691441631802], [49.7606312336048, 42.7107521374595], [49.3814161632536, 42.4639542062058], [49.0416842155586, 42.2307820644302], [48.7709552801199, 42.0453462024766], [48.5839531757346, 41.835772135691], [48.5313842258042, 41.7672101791811], [48.4369292292085, 41.6391581676314], [48.4195771808443, 41.609008126549], [48.3997051971024, 41.5891451952625], [48.3783212856614, 41.5747180958386], [48.2488741901434, 41.5091620574538], [48.2284622441974, 41.5015211144977], [48.18609926724, 41.4922061378348], [48.1499912017258, 41.488318108217], [48.1058282948755, 41.4802630992428], [48.0702601915653, 41.4640181326531], [47.9583181979639, 41.3558201675726], [47.9083861947799, 41.2781140575869], [47.9217871816142, 41.2515191169272], [47.915469238259, 41.2249870405415], [47.8591562598078, 41.2077610560015], [47.7961022195279, 41.1988601453565], [47.7608222860497, 41.1965831175335], [47.7213752055772, 41.2105331190274], [47.6515172391946, 41.2355440476205], [47.6306821747752, 41.2320611992033], [47.5994342720118, 41.2152761027715], [47.5761692938549, 41.2113071039688], [47.3710951356206, 41.2719401153287], [47.2746422285784, 41.3210981335713], [47.2610342087351, 41.3742881825287], [47.2590902777452, 41.4202600717274], [47.1585872350773, 41.5629101735262], [47.1295712654977, 41.57638307709], [47.092356285847, 41.5692911487934], [47.0213821852345, 41.6186020529504], [46.9405352084822, 41.6838700891412], [46.8616682049035, 41.7347111935462], [46.8069301860633, 41.7691450577155], [46.7743681685164, 41.7956141021891], [46.7694362566741, 41.8309661200348], [46.7617232293505, 41.8604771248174], [46.6422122095225, 41.8176281651125], [46.5648482488254, 41.8818612038964], [46.5052772246007, 41.8935970418412], [46.4517542464483, 41.8970530681682], [46.4463812788597, 41.9044241138413], [46.4258251641787, 41.9226311163318], [46.4001212198291, 41.9380481185235], [46.2392282409941, 42.0009670425238], [46.0541521303258, 42.0249880683492], [45.9869312783277, 42.0285971482285], [45.6551282757827, 42.1999931546859], [45.6379742079721, 42.2201891828055], [45.6506821790499, 42.2519321207719], [45.689706141049, 42.319153140408], [45.7074992451596, 42.3560980551376], [45.7576292288971, 42.4652681533512], [45.7602752280989, 42.477913092517], [45.7508251351564, 42.4877591465666], [45.7276231889117, 42.5048590672826], [45.7005332130491, 42.5161090901181], [45.5760991661962, 42.5460971928307], [45.5527711561273, 42.550264172187], [45.5269232106807, 42.5508220716639], [45.4881781984201, 42.547636110258], [45.4322072016194, 42.5374931691971], [45.367632181185, 42.5272060594011], [45.3422071865739, 42.540679130603], [45.3336122153957, 42.5587330795411], [45.3194281911645, 42.5780471638061], [45.2419381666433, 42.6508300791289], [45.2122112440343, 42.6761021878257], [45.1651232206057, 42.7033271123298], [45.1430462934083, 42.7086011734606], [45.1202761828163, 42.7069361922091], [45.0914761310631, 42.6974141825372], [45.0661681478206, 42.6935261529194], [45.0458282862421, 42.6960911829363], [45.0099902856489, 42.7145680827098], [44.9742872336973, 42.7369331797392], [44.9549912543432, 42.7503971984856], [44.9310872398864, 42.7611070914789], [44.8937461964117, 42.7616651585939], [44.8595731770699, 42.7467881186062], [44.8083272267404, 42.6652660633702], [44.7655411313096, 42.670540124501], [44.7509611459713, 42.6929050538923], [44.7052772589666, 42.7272131895137], [44.6781782306485, 42.7417931748519], [44.6488831436924, 42.7485971009546], [44.6382632723394, 42.7488131864191], [44.6294342784239, 42.7522150656513], [44.5938842800246, 42.7583261436356], [44.5580462794315, 42.7597210599659], [44.527212275048, 42.7566521099287], [44.4997172856228, 42.7508292017764], [44.3694242884339, 42.7080431063456], [44.2411022119632, 42.6559510867073], [44.2231832116667, 42.6384640897015], [44.195202239494, 42.6270521284963], [43.9119361561646, 42.5833210572988], [43.7772781990659, 42.6040211730768], [43.7396672583081, 42.64957011144], [43.7627701304571, 42.6730421226059], [43.806096188092, 42.7022111457379], [43.8339422116231, 42.729229204871], [43.8291541332398, 42.7493622010786], [43.7563802703725, 42.7758310779141], [43.704720254025, 42.780817136851], [43.6708261844217, 42.7911040790089], [43.6411711785422, 42.8099950448004], [43.6215152802647, 42.8331790537724], [43.5977641517223, 42.8465171763327], [43.5605491720717, 42.8608270967499], [43.5324872307141, 42.8683151537916], [43.4472032096844, 42.8891591030285], [43.3928881416797, 42.9001301761255], [43.3777681941373, 42.9005351896881], [43.2072182569888, 42.9340151932733], [43.183872142009, 42.9444281992554], [43.1392951691407, 42.9667931286467], [43.0104691726497, 43.0636601017069], [42.9488641957948, 43.1216561663204], [42.8552012890514, 43.1777621117627], [42.7694401700916, 43.1858171207368], [42.6949922735174, 43.1802641098676], [42.6699902297416, 43.1592940968066], [42.6458161503639, 43.1447141114683], [42.6194371275306, 43.1454071272248], [42.532974275635, 43.181929091119], [42.4838792893044, 43.2194231881462], [42.4602632770417, 43.2299801952251], [42.4241552115274, 43.2384672074901], [42.3798481359421, 43.2390160545116], [42.3638822867289, 43.2374950743571], [42.2708222064635, 43.2380440890167], [42.1890212014891, 43.2363791077652], [42.1691582702026, 43.2309521607201], [42.1111712580445, 43.1972830613986], [42.0310982662336, 43.1874821019882], [41.5974782738753, 43.221511120233], [41.5649881730577, 43.2322030759535], [41.4355412451777, 43.2961031855422], [41.2136102414202, 43.3788761560116], [41.1930452419218, 43.3847171690748], [41.1680522506015, 43.3872191671797], [41.1267961877806, 43.3841591019598], [41.06888125999, 43.3729090791244], [41.0409631520914, 43.3761040929857], [41.0140171773257, 43.390684078324], [40.9610971932894, 43.4236061824324], [40.8902672614119, 43.4654022074574], [40.8638791861232, 43.4772101297697], [40.8341611483316, 43.4833300925713], [40.8108152009899, 43.4869301199953], [40.7437381824507, 43.5069370523787], [40.7188801397719, 43.5195731067271], [40.6959752481765, 43.5430181281646], [40.6804051924324, 43.5462491842097], [40.6431092435968, 43.5438821347464], [40.6081801765865, 43.5286000811961], [40.5772112235615, 43.5122920826944], [40.5430561414926, 43.5086110860856], [40.518594227559, 43.5116530463945], [40.4888852422229, 43.5177731768342], [40.3526972525142, 43.5594340855796], [40.3244371629651, 43.5697121429201], [40.2947191251735, 43.5761021706428], [40.2533911456232, 43.5825191880938], [40.2113701503163, 43.5847150790938], [40.1699881913094, 43.581241115494], [40.1266532488571, 43.572214141025], [40.0984652436754, 43.5623501497025], [40.0812392591353, 43.5509740630429], [40.0211012829783, 43.4441530770199], [40.0091671292038, 43.4119330411234], [40.0029661972172, 43.3792630646633], [39.9455372521741, 43.3969391574052], [39.9168991387907, 43.4129321639847], [39.8925631210431, 43.4652670911778], [39.8745722040171, 43.49096215071], [39.8454122333405, 43.5104111836166], [39.69664216874, 43.6016621138955], [39.5899921735422, 43.6747060416839], [39.4719302171392, 43.7577671819853], [39.4542992190365, 43.7709611358106], [39.4169402382889, 43.8099941502651], [39.3919291420576, 43.843879167413], [39.3767912572424, 43.8597100679846], [39.2869441281113, 43.9269491925317], [39.0516572321586, 44.0802731451401], [38.9642941638595, 44.1472061625824], [38.9295721298582, 44.1599951028451], [38.9008262251996, 44.164423094667], [38.8758151289684, 44.1708310596625], [38.8444322775635, 44.1899832055577], [38.8147051873165, 44.214706131957], [38.772216146535, 44.2605430725141], [38.7537481315789, 44.2733140755041], [38.5998481745827, 44.3294381258572], [38.5711111547415, 44.3338840549519], [38.4136111703214, 44.3502641378212], [38.3508181425071, 44.3549980691099], [38.3244391196738, 44.3597051783083], [38.2196971809202, 44.383609192765], [38.1974941898987, 44.3894321009172], [38.1755431588873, 44.4006911762081], [38.1585961240857, 44.415820176206], [38.1461042384723, 44.4405431026052], [38.1333241830269, 44.4666611129728], [38.1160981984868, 44.4891521061883], [37.8654031851598, 44.6928400652715], [37.7830801552541, 44.7233590777328], [37.7992892472982, 44.6901221493403], [37.822698226552, 44.6636621573221], [37.8133921347064, 44.6380480669748], [37.7587441375066, 44.6298581093592], [37.5566581277627, 44.6541671373784], [37.4840822454489, 44.6714471013752], [37.3744261644878, 44.7426280673586], [37.2991682407885, 44.8594300560728], [37.2963871253071, 44.8716520444032], [37.3095002775856, 44.8933150732206], [37.2763711404682, 44.9311060572591], [37.2029131466618, 44.9797780927543], [36.8822072810379, 45.0858162090186], [36.7165171713641, 45.0991541639408], [36.6255451908236, 45.1273421691225], [36.5804371405686, 45.1927000593156], [36.6697171501294, 45.205273081752], [36.7023512520438, 45.1999991882592], [36.728604211053, 45.2033200983066], [36.8366581750366, 45.2280341398885], [36.8885971411225, 45.2469341581354], [36.9623431371229, 45.2790190777523], [36.9667892338557, 45.3076302014074], [36.7696441884094, 45.3838691430572], [36.7188842208274, 45.3619271645013], [36.697698122302, 45.3415780828293], [36.6698071717697, 45.3325511083602], [36.680265272391, 45.3595691674934], [36.7249862463562, 45.3979091661914], [36.7511131415413, 45.4141541327811], [36.8277032849351, 45.435682045319], [36.8963822528136, 45.423613110541], [37.0941482296489, 45.3405430854223], [37.0675891635349, 45.251065095308], [37.1104111335114, 45.2344241676112], [37.1541601419817, 45.2394281638209], [37.2263762730102, 45.2488692043079], [37.3138471325845, 45.275410165511], [37.2108241545389, 45.2988821766768], [37.2041642295332, 45.3241541177356], [37.3169341875326, 45.3216611720862], [37.3977722794676, 45.3163691736826], [37.4344291920033, 45.3233171008822], [37.4619332338839, 45.33472017727], [37.4835962627014, 45.3466541634065], [37.520892211537, 45.3620711655982], [37.5969331726332, 45.3277001657029], [37.7133301477848, 45.2961010611955], [37.7346332576789, 45.2988100923093], [37.7408162523926, 45.3830411786592], [37.701657174114, 45.5577671476194], [37.6426712067326, 45.5867831171991], [37.6245721631553, 45.5675590545744], [37.6474862748442, 45.5202641657748], [37.6462351919728, 45.4515221659842], [37.6313851417134, 45.4238741230066], [37.6074901797122, 45.4153331312851], [37.5837392188079, 45.427420170974], [37.5913712769465, 45.627481112905], [37.6024952359579, 45.6505481105083], [37.6308542319648, 45.6581441264632], [37.6452632264778, 45.6291551466119], [37.6695632020416, 45.6151781553897], [37.7048431355198, 45.6203980694258], [37.7027642558885, 45.62803918002], [37.665513234054, 45.6602681007338], [37.692756263469, 45.6783220496719], [37.7197022382347, 45.6913721700383], [37.8098551391945, 45.7398460573419], [37.8345691807764, 45.7613831899733], [37.8512372658396, 45.7830460511527], [37.8683192492827, 45.8166611710175], [37.8769321577337, 45.8388730468564], [37.8843032034068, 45.8727040845477], [37.890684178674, 45.9229061526527], [37.9127612735095, 45.9874900579045], [37.9274941447621, 46.0116550848268], [37.9511641364815, 46.0320041664988], [38.0522161938089, 46.0591571742734], [38.0763812207313, 46.0591571742734], [38.0953982503469, 46.0522090794358], [38.0705492601236, 45.9536052083947], [38.0955422514438, 45.9449830798501], [38.161521240664, 46.1035991985003], [38.1761012260023, 46.1183231849355], [38.1962342222099, 46.1295732077709], [38.2206872513261, 46.1356841181171], [38.2666591405248, 46.1309590716458], [38.3141521775159, 46.0977761227099], [38.3555522414338, 46.0733142087763], [38.4063841257452, 46.0452702046916], [38.4539492471039, 46.026379071262], [38.5479811252262, 46.0268650540095], [38.5661611379884, 46.0433891379757], [38.5708591947314, 46.0911250825216], [38.5149872720264, 46.1291500892975], [38.4247081396044, 46.167499140451], [38.3449952343549, 46.1991520567769], [38.2959632799363, 46.2184570885865], [38.2801231592711, 46.2437380821007], [38.2677662222992, 46.2723492057558], [38.1608101199966, 46.3485881474056], [38.0873432413728, 46.390123159965], [38.0669401802442, 46.396522072505], [37.9832222340082, 46.3932460894588], [38.0043992800781, 46.3675151553809], [37.9933921647974, 46.3456811357381], [37.8977672221532, 46.4072051434081], [37.8240212261528, 46.4799791739135], [37.7374861222517, 46.6671071744849], [37.7769241502688, 46.6549840926122], [37.8054092100998, 46.6366511939357], [37.8455491386907, 46.6231781227338], [37.8736021952309, 46.6213691403855], [38.000547125006, 46.6188761947361], [38.0254051676848, 46.6206851770844], [38.0547181919138, 46.6310981830664], [38.0997092308001, 46.66833109999], [38.1216512093561, 46.6811021029799], [38.2675142622891, 46.724185085422], [38.2906892188055, 46.7042951644072], [38.3022812232915, 46.679014170893], [38.3877722773302, 46.6527700967013], [38.4574951274332, 46.6406830570124], [38.5849441448667, 46.6572071409786], [38.5816592770031, 46.6959521532392], [38.5581782133818, 46.7123501733814], [38.4830461858685, 46.7390171984085], [38.4174991999392, 46.7430490614853], [38.3933881524735, 46.7345711016757], [38.3839112374407, 46.7111981646057], [38.3663072290663, 46.7451371612101], [38.4103261348197, 46.8269381661846], [38.4665222695403, 46.858600134966], [38.4903991266306, 46.860337200585], [38.6394392561522, 46.859158202081], [38.6738372457758, 46.8611921547113], [38.7024842439766, 46.861516199089], [38.7774902076658, 46.8819281450349], [38.8003771619884, 46.8892901382526], [38.9141462428491, 46.9377641931941], [38.9899801709363, 46.9772111060286], [39.0149912671675, 46.9938701386364], [39.074706124851, 47.0272061411247], [39.1835882208706, 47.0202670987425], [39.2597822355193, 47.0082521434211], [39.2795732500763, 47.0172072011607], [39.2999942484777, 47.0769401637551], [39.2776291514483, 47.2312360818585], [39.2690251278147, 47.249857150367], [39.2515201935361, 47.2631860528338], [39.0924811240506, 47.280538101198], [39.0674881327303, 47.2777750906276], [38.9566532209034, 47.2542311627323], [38.9302651456147, 47.2172051111797], [38.8105472604157, 47.1622060798739], [38.7613801897176, 47.159020118468], [38.6591581863417, 47.1358181722233], [38.5596361616242, 47.1114551647474], [38.5227542788066, 47.1169360912491], [38.4864842749226, 47.1280060708039], [38.5036111853669, 47.1622060798739], [38.562489193835, 47.2158190796667], [38.5991551588262, 47.2244321557558], [38.6763841708818, 47.2363840791651], [38.743047123403, 47.2422071549554], [38.7685891293828, 47.2533220615113], [38.6744311874365, 47.2485971826781], [38.6047081696954, 47.240272108783], [38.5819382267415, 47.2349891628348], [38.5452722617504, 47.2202651763996], [38.5234561793805, 47.2070710549362], [38.4883202469993, 47.1708282084185], [38.452086285299, 47.1352691575638], [38.353878207727, 47.1216520852649], [38.3336012104224, 47.1197081542751], [38.3133151606625, 47.1256210840677], [38.2358251361413, 47.1094300969345], [38.1337382490449, 47.0622161773199], [38.071386276977, 47.0949850602378], [37.8966601403787, 47.0972171610596], [37.8597061731936, 47.0969291588657], [37.8358202636478, 47.0927621795094], [37.8016561291234, 47.0813860928499], [37.7511662264625, 47.0700551008295], [37.6483231240596, 47.0749960651272], [37.6094252258847, 47.0858140846718], [37.5595741918855, 47.0864440685162], [37.538883128563, 47.0786051450065], [37.4599802504386, 47.0110961231765], [37.3935962476559, 46.9491580494885], [37.3210292501595, 46.90012609507], [37.2472832541591, 46.9329041980814], [37.1969371849571, 46.9256862059607], [37.0783262138945, 46.8852671599932], [37.0395092849045, 46.8740261896132], [36.9930421928648, 46.8574930531915], [36.9166681349355, 46.8255430822162], [36.8679062454381, 46.7908301006704], [36.7638841445312, 46.7511040704594], [36.7416632162368, 46.7645861941167], [36.7001282036774, 46.7724881495384], [36.6136021522317, 46.7752690973817], [36.5151241773767, 46.7530570539047], [36.4166552549771, 46.7244370454322], [36.3955412408192, 46.7172101684941], [36.3755431932531, 46.708885094599], [36.3545731801921, 46.6952591374828], [36.2390222743494, 46.6340140795513], [36.2145692452332, 46.6595651379865], [36.1931851661542, 46.6669361836596], [36.0674911516124, 46.6702751986179], [35.9072011668935, 46.651087178177], [35.8117921420757, 46.6185881925421], [35.7605461917463, 46.5929021854654], [35.7287402218679, 46.5730481389963], [35.6991571327178, 46.5447161327177], [35.6498462285608, 46.5016510875484], [35.6280391986464, 46.489159201935], [35.5827601575662, 46.4722210519507], [35.5484521895829, 46.4608271956564], [35.5181851371319, 46.4554000809732], [35.4842191507991, 46.4416480600329], [35.3522162453577, 46.3316590498768], [35.281197217744, 46.254529111917], [35.196237241092, 46.1544310828117], [35.1606062735078, 46.128538210364], [35.1244261236261, 46.1124910566897], [34.9967251461824, 46.0742231423592], [34.9801202606693, 46.0860310646716], [35.0546491264284, 46.1416511950044], [35.1094231874523, 46.1555381645862], [35.1517952168652, 46.1636020583777], [35.185266167995, 46.1723500831082], [35.2042922500661, 46.1844371227972], [35.2480412585364, 46.2333250761187], [35.2675622081724, 46.2598120578652], [35.2829071259966, 46.2705491082249], [35.3342972450611, 46.3216601099128], [35.3479771816339, 46.3496321972681], [35.1980462234403, 46.4433132089224], [35.2156862739985, 46.4102652086279], [35.205408216658, 46.3870721472006], [35.1197101296102, 46.299430129163], [35.1107641243261, 46.2940841513027], [35.0566562569684, 46.2601270497874], [35.0338861463765, 46.2501281098234], [34.8124862200056, 46.1813770575773], [34.7024881573941, 46.1758151618907], [34.6315142244196, 46.0822060669658], [34.5826262710981, 45.998182181263], [34.5663811368703, 45.9859601929326], [34.5408302460731, 45.9837371445662], [34.5019321802601, 45.9866441562336], [34.405191271024, 46.012735176873], [34.4413712532677, 46.0938792082747], [34.4624311203309, 46.0982081260008], [34.4906011882397, 46.112041116126], [34.5168992418881, 46.1038330535995], [34.5411722277236, 46.0879121313874], [34.5597121594092, 46.0976230691575], [34.5702602816708, 46.1210950803234], [34.5740222474645, 46.1532431994903], [34.5368971218161, 46.1844641125255], [34.4769931683964, 46.1610011538151], [34.4563651369859, 46.1545931888195], [34.3294292596663, 46.1702712034769], [34.2395732457177, 46.2281861312675], [34.2060932421324, 46.2591641367479], [34.1833142467231, 46.2744371378427], [34.1558281421153, 46.2814480969543], [34.1277662007577, 46.2060910991591], [34.123941203052, 46.1600650628658], [34.1268661519923, 46.1183951016649], [34.0324921245814, 46.1333261211092], [33.993045211747, 46.1695691352649], [33.9749191784414, 46.2003401077364], [33.9572072111538, 46.2136061459292], [33.7729771697944, 46.2481211469214], [33.6816362178751, 46.2216521024478], [33.671034116157, 46.2154691077342], [33.7056842334288, 46.1649792050733], [33.7295701429746, 46.1449990947801], [33.7899242045961, 46.1211041327788], [33.8020831610144, 46.1402740483088], [33.8070331777675, 46.1705861953991], [33.8458142322119, 46.1602630434194], [33.8834612151534, 46.0678331146365], [33.8999941839371, 46.0386101120479], [33.9681781166127, 46.0172171481515], [33.9895801329646, 46.0267931372801], [33.9898411454302, 46.0717930609838], [33.9442201226994, 46.0880112054833], [33.9622112073635, 46.1008180830189], [34.0053391168068, 46.097281087507], [34.1142661398276, 46.0176131092586], [34.1169391287577, 45.9682571104624], [34.1394391744286, 45.9401230847374], [34.1613722681671, 45.9377650877295], [34.2005132415349, 45.9562331026856], [34.1976871990523, 45.9949150830342], [34.2214832545958, 46.0076590962957], [34.1813971378234, 46.0331741125473], [34.3583191654218, 46.0161640458336], [34.3816562279461, 45.9922060519203], [34.4148482293375, 45.9486010445469], [34.3961641289169, 45.9252641496606], [34.3763732819979, 45.9187391732964], [34.3584542817013, 45.8836661051892], [34.4974232192533, 45.8747831318171], [34.5716191558174, 45.9278021899493], [34.5455462400889, 45.9654761626191], [34.613883226317, 45.9483220948084], [34.6365182206294, 45.9374140536235], [34.6312352746812, 45.9170651395896], [34.6031822181411, 45.8788061100764], [34.5458251898274, 45.8422120618147], [34.4633942010085, 45.7692941978504], [34.6491542749778, 45.785557101713], [34.7852701803189, 45.7158251991546], [34.9138712065281, 45.6622121993618], [34.9866452370335, 45.6319272096378], [35.0706781751917, 45.5510981701583], [35.0845651447736, 45.5248450435111], [35.0935921192426, 45.4639421348682], [35.0760962374195, 45.4477602001905], [35.0459552487925, 45.436096111337], [35.0137352128961, 45.4233520980754], [35.0587351365998, 45.3654011281011], [35.1205471464637, 45.3286000468303], [35.1330482521706, 45.3250001870445], [35.1670772704154, 45.3366550558044], [35.3385901206034, 45.2861111736869], [35.3430362173362, 45.3324971289036], [35.2322011378712, 45.4430442061747], [35.1469352217524, 45.5274910427129], [35.0876252099934, 45.584857123482], [35.0542892075051, 45.6099941158993], [35.0022062403222, 45.6719231371318], [34.9808221612432, 45.7008220953428], [34.9603832255689, 45.7398730470702], [34.9463792446184, 45.7541651978526], [34.9042051957591, 45.8130971857773], [34.8648751266553, 45.8634342025239], [34.8487111292505, 45.898111141886], [34.7548591267709, 46.0113131031763], [34.7169241416354, 46.0308251679948], [34.7005351739487, 46.0463950561009], [34.6662092686926, 46.0863730463221], [34.7334661628745, 46.1081800762365], [34.7994811942784, 46.0877232032893], [34.8236462212007, 46.0726211930198], [34.85304926707, 46.0008281804648], [34.8650011904794, 45.9624881817668], [34.9022071176746, 45.8834860619085], [34.939539276332, 45.8198291951506], [34.9794272449128, 45.7533191285437], [34.981128268348, 45.7514471142833], [34.9911002185837, 45.7333301334331], [35.0538841939425, 45.6538691881937], [35.0708312287441, 45.6345732088396], [35.2491662775838, 45.4466440659606], [35.3193031937047, 45.3769391531304], [35.3597131872168, 45.3511091449567], [35.3827622475472, 45.3385901019769], [35.4579122123334, 45.2984681106588], [35.4889441972704, 45.2881811685009], [35.54553612546, 45.2930591008865], [35.6973481503694, 45.3284650981888], [35.8630471448606, 45.4044250901002], [35.8866542723061, 45.3919241520313], [35.9327701626017, 45.3702701756693], [35.9551262071756, 45.3631871321901], [35.9927641376617, 45.3581831359804], [36.0151381195085, 45.3602621832499], [36.0406891779438, 45.3777671175284], [36.0569252597161, 45.4027691613042], [36.0688771831254, 45.4250531215106], [36.1362331514031, 45.4583172072695], [36.2908351766112, 45.4652741869245], [36.4852621384882, 45.4413701724678], [36.6045751777627, 45.4186000618759], [36.6367952136591, 45.3779111186254], [36.636939214756, 45.3497051761709], [36.620397193517, 45.3334602095812], [36.5745691377772, 45.3315161109532], [36.5405491719878, 45.3413710498203], [36.4940911324036, 45.3386621863444], [36.4311001240358, 45.2710991850578], [36.4105351245374, 45.1997200708827], [36.4051891466772, 45.155962177595], [36.4149902737257, 45.1281791859759], [36.4416571311148, 45.0983171470874], [36.4534652210652, 45.0772841021144], [36.2281861498939, 45.0058241863925], [36.1344241690547, 45.0198461046158], [36.0091621578038, 45.0113771972617], [35.9937362707947, 44.9983270768953], [35.8569362345145, 44.9863842059414], [35.8339592585516, 44.9938811478006], [35.8117921420757, 45.0245711510871], [35.7854131192425, 45.0527770935416], [35.7279122574699, 45.0805421478878], [35.6772151541619, 45.1002610780773], [35.6419261682283, 45.1113852047267], [35.5930382149067, 45.1191520438688], [35.5623572640757, 45.1205380753818], [35.5265821277565, 45.1184591957504], [35.4288781378428, 45.0741521201651], [35.4126241187977, 45.0624881989497], [35.397207284244, 45.0405551052111], [35.2497151246052, 44.956090163762], [35.1488702679249, 44.8919380941631], [35.1338762165686, 44.875954140039], [35.1226261937331, 44.8535980954651], [35.1130411521491, 44.8249961919035], [35.103330214379, 44.8060961736565], [35.082981132707, 44.7912370709417], [35.0495011291218, 44.7924881538131], [34.9983901274338, 44.8332580662485], [34.9641451913626, 44.8394231236894], [34.7241511862115, 44.8093000723352], [34.5185912128678, 44.7444281648896], [34.4620712014076, 44.7203980866087], [34.4412451894435, 44.7048461357755], [34.3986032627477, 44.6508281224201], [34.3769402339303, 44.6216590992881], [34.3597051969347, 44.5933270930095], [34.3365121355073, 44.5490921017917], [34.1301241977657, 44.4354130425714], [34.0116572278, 44.3958221286399], [33.9555422299024, 44.3810981422046], [33.9302701212056, 44.3791540435767], [33.8387402411882, 44.3981082089184], [33.7952701824563, 44.3872090525508], [33.7106791771831, 44.3943641803975], [33.6238741759989, 44.4522071914587], [33.6016621325219, 44.4763720507429], [33.5785862501013, 44.4918611373022], [33.5379692235802, 44.4866591605389], [33.4595702654761, 44.5127771709065], [33.3870751847092, 44.5595771921412], [33.3690572779548, 44.5843631504525], [33.4647092103273, 44.603047083235], [33.5544391604518, 44.623603197916], [33.5386082598801, 44.6724911512376], [33.5197082416331, 44.7811120671536], [33.5288701647437, 44.7966551331694], [33.5405431384145, 44.8255540913804], [33.5561762260707, 44.8422852083556], [33.6014462146955, 44.8577741272768], [33.6212281767971, 44.9174891525984], [33.612489204522, 44.9626241925817], [33.5665171476852, 45.0874900750874], [33.5462492028362, 45.1084600881483], [33.5133272663659, 45.1294391536648], [33.4260991467082, 45.1733231107766], [33.3962372754578, 45.1847801666211], [33.3623522583099, 45.1840150664971], [33.3388711946886, 45.1741601276301], [33.2761772409702, 45.155548111577], [33.1754041333812, 45.1901261444813], [33.1463792789842, 45.2094400611082], [33.1230422164599, 45.2291410540249], [33.0731911824608, 45.2676341062754], [33.0116581223354, 45.3044351875461], [32.9345732790148, 45.3427661337887], [32.8640132444203, 45.3576250688654], [32.8405412332545, 45.3597131685903], [32.7273481567816, 45.354574056101], [32.6862362626957, 45.3353320562036], [32.6567252579131, 45.3126251451617], [32.5698481723615, 45.3198521897378], [32.5097192486599, 45.3397060685688], [32.4810992401874, 45.3940211365736], [32.4938791279947, 45.4219390768341], [32.528745163093, 45.457480190416], [32.5738711506208, 45.4824911190092], [32.6299952009739, 45.5099951608898], [32.8344392077257, 45.604999172145], [32.8986001621421, 45.6427720512726], [32.9312342640565, 45.6576311539874], [33.0224851943354, 45.6874841404205], [33.1841521581118, 45.7386041945639], [33.2328962779745, 45.7426271728232], [33.2586092747796, 45.7477661176745], [33.3104131245859, 45.765973120165], [33.3591572444486, 45.7874921478855], [33.3809552219076, 45.8002631508754], [33.4047061828119, 45.8198471324234], [33.4240202670769, 45.8316550547358], [33.4805402785371, 45.848035137605], [33.5658152471113, 45.8616610947212], [33.6230462116009, 45.8774831104755], [33.7694041320988, 45.9253001918444], [33.7447081954279, 45.9449921323056], [33.6681812515842, 45.9573581217329], [33.6463832741252, 45.9708221404794], [33.6263761741038, 45.998182181263], [33.6283202727317, 46.0644401202216], [33.6229922321443, 46.1240201969017], [33.6140192371319, 46.1426231604993], [33.5935261543629, 46.1562400651601], [33.5253241167763, 46.1129772070753], [33.5108162158056, 46.0838801006727], [33.4952731497897, 46.0663751663941], [33.4744382530083, 46.0530370438338], [33.4296451946755, 46.04596305281], [33.3834662724679, 46.0874170961845], [33.3158221343582, 46.1244252104643], [33.2691481769476, 46.1416600798218], [33.1885982548446, 46.1601280947779], [33.1248511988083, 46.1311030727428], [32.9038111913608, 46.1111771095443], [32.8461031289411, 46.1199791137315], [32.8117951609579, 46.1292940903944], [32.7744361802102, 46.1299871061509], [32.7447092576013, 46.1260990765331], [32.6344322452513, 46.1091522093695], [32.5855352394743, 46.0961020890031], [32.5380422024831, 46.0775621573175], [32.5004131568143, 46.0762482101721], [32.409981138478, 46.0916650447257], [32.3374952778046, 46.1080360751395], [32.2644962770173, 46.1269272085691], [32.2433192309473, 46.1730430988647], [32.027211135342, 46.2563831889046], [31.9186621361555, 46.2838241988731], [31.8897901676728, 46.2815920980513], [31.8311012549408, 46.2769391359475], [31.8104101916183, 46.2787390658405], [31.7901331943138, 46.2841661805236], [31.7659772198469, 46.309843135145], [31.81500012181, 46.3395700577539], [31.8514052419736, 46.342261151595], [31.8821671619896, 46.3405152011586], [31.9172132403685, 46.3402721259659], [31.9427731836212, 46.3430351365363], [31.9754071178976, 46.3501270648329], [32.0567221401245, 46.3916801823032], [32.0069971699496, 46.4480380877556], [31.9666681456224, 46.4530420839653], [31.8163231214109, 46.4830211342225], [31.8097171758618, 46.4849920549406], [31.7723672475696, 46.4935871937569], [31.7060372242435, 46.4892311186644], [31.6583282694259, 46.4713751502799], [31.6027711710052, 46.5036131234491], [31.5270812440149, 46.5574871357076], [31.5145082215786, 46.579087132613], [31.5399962481018, 46.5617890637054], [31.5565292168854, 46.55012514249], [31.5877771196488, 46.5419440696917], [31.6202762729218, 46.5402702036229], [31.6726291373877, 46.5451301987357], [31.6955432490766, 46.550683209605], [31.7434681217206, 46.5541571732047], [31.7637451190251, 46.5533292088068], [31.8375001674809, 46.529713196544], [31.852530261021, 46.522675080066], [31.8963781759491, 46.5185890698946], [32.0924791715328, 46.5097151489779], [32.1811112599763, 46.4913820826633], [32.2766461809802, 46.4685942024366], [32.3197112261495, 46.4619341097928], [32.348043232428, 46.4591531619495], [32.4161012689177, 46.497772110386], [32.4126271376798, 46.5258251669261], [32.4487261507386, 46.5523030962172], [32.4908192304129, 46.5755591895566], [32.5579051337695, 46.5966460463481], [32.5961011313706, 46.6040170920212], [32.6147131474237, 46.6138810833437], [32.6416141951882, 46.6422851739898], [32.5185931695765, 46.6083280724745], [32.4560881439562, 46.5847211126671], [32.4213751624104, 46.568323092525], [32.3999912509694, 46.5613751653254], [32.3752681569322, 46.5574871357076], [32.3283241346005, 46.5565061177572], [32.2990201628269, 46.5649931300222], [32.2811011625303, 46.5778990816536], [32.2431212503937, 46.6011011955364], [32.1847111197621, 46.5808241982319], [32.1418621600573, 46.5602680835509], [32.0136031154987, 46.6342931969278], [31.9930471684557, 46.6538860632932], [31.9708262401613, 46.6936032086868], [31.9664161856123, 46.726813147351], [31.9487491453258, 46.74068217966], [31.9359602050631, 46.7640281270017], [31.9351231882096, 46.7940160620762], [31.9466521607836, 46.8205481384619], [31.9797182659889, 46.8451270637642], [31.9930471684557, 46.8688691398511], [32.008041219812, 46.9049860901827], [32.0112362336734, 46.9261001043407], [31.9808251801253, 47.0074960957526], [31.8399932807684, 47.1797111817906], [31.7515142458773, 47.2523591484719], [31.7266562031985, 47.2317581067897], [31.7548532608356, 47.2016531603465], [31.7988812190444, 47.1910961532675], [31.8165212696025, 47.1779110842596], [31.8702692180368, 47.079919092152], [31.8423512777763, 47.0415160615419], [31.8393721817413, 47.0129051055248], [31.9075651668724, 46.9239581927972], [31.9363831558985, 46.921096108131], [31.9650301540993, 46.9253710464004], [31.9641661475176, 46.8899922064645], [31.9409642012728, 46.8547121053482], [31.887909268595, 46.8322120596773], [31.8716641343672, 46.8170741748621], [31.8638161584021, 46.7954830627741], [31.8719341992883, 46.769995203889], [31.895694212648, 46.7517970862158], [31.907079184125, 46.7337431372777], [31.9081951507169, 46.6535891762819], [31.8597212634133, 46.628317067585], [31.8119402242282, 46.6156811808747], [31.7388781915289, 46.6272101534486], [31.7119322167633, 46.6380370578106], [31.6919341691972, 46.6441481357948], [31.647069194135, 46.6533281638163], [31.6149301274235, 46.6481801665096], [31.5934022148856, 46.6311700997959], [31.5756181632305, 46.6075631399885], [31.4777341300361, 46.6319621896481], [31.4878411965514, 46.6560281424747], [31.5124922062212, 46.6698520801444], [31.5505442027253, 46.718884202201], [31.595688127526, 46.7970761272961], [31.5208261649337, 46.739980111448], [31.5047161469855, 46.7165171527377], [31.4699942806223, 46.668601164911], [31.4197201281497, 46.6254100559176], [31.3370101895924, 46.6019380447518], [31.2680522719754, 46.6080400702806], [31.2373532162334, 46.6129091178488], [31.1890592045725, 46.6245460493359], [31.1769451751553, 46.6255451721972], [31.1561012259185, 46.6236010735693], [31.0733282554491, 46.6144482029142], [31.0530512581446, 46.6119280998984], [31.0152691589235, 46.6036031936413], [30.9411092645432, 46.5824980643007], [30.832776183183, 46.548325044959], [30.7800002002437, 46.4813740902439], [30.7935361357195, 46.4453290566417], [30.7651322127115, 46.379008085771], [30.6556922172149, 46.2536020734232], [30.5091631382537, 46.0963721539241], [30.2462461365963, 45.8736041333132], [30.1636081147684, 45.8297201762013], [30.1444381992384, 45.8205492006353], [30.0633302100204, 45.7998581373128], [30.0473551407137, 45.8127640889442], [30.0301382086291, 45.8313130730853], [29.98359919986, 45.8431841949477], [29.9299952525226, 45.8177771376094], [29.8021412215265, 45.7350581465966], [29.7974252275107, 45.7149160979336], [29.8256942018773, 45.686521059743], [29.8599302531311, 45.6755861964678], [29.822769252937, 45.6483250621419], [29.7801362110586, 45.6288850816908], [29.742633229214, 45.6240071493052], [29.6797141375756, 45.6962321651511], [29.6772211919262, 45.7395761600588], [29.6895692440807, 45.7685651399102], [29.681379118827, 45.8035931133782], [29.6361091302022, 45.8206841492768], [29.5961132027082, 45.6833890777937], [29.593044252671, 45.557074131863], [29.6191622630386, 45.48776518014], [29.6741611267063, 45.4655440842075], [29.7329851557179, 45.4714481291827], [29.7534601335759, 45.4494340662593], [29.7604082284136, 45.3222101867457], [29.7319322210381, 45.2262340423575], [29.7086132634246, 45.2133280907261], [29.6681942174571, 45.2101241920473], [29.6643241251122, 45.2117980581162], [29.6273612731097, 45.2143630881331], [29.6411131264119, 45.1738811778916], [29.6602741571245, 45.1127621837842], [29.641383191333, 44.9819381092086], [29.6083261385832, 44.8454081378495], [29.5494392452976, 44.8202620929767], [29.450826154163, 44.8088861739552], [29.390004214705, 44.8022171964941], [29.3441761589652, 44.7997151983893], [29.250828244144, 44.7958271687714], [29.2141621115148, 44.7930551057455], [29.0674891990947, 44.8227640910816], [29.0497141998951, 44.8473431840219], [29.0429102737924, 44.9241581300595], [29.0674982515501, 44.9474861401284], [29.1033991164173, 44.9632900509718], [29.0444401387643, 45.003187072008], [28.9838071274043, 45.005752102025], [28.8999991595279, 44.9666651081139], [28.8691921448728, 44.9405110555624], [28.8646471416822, 44.8788071722498], [28.8937442480848, 44.8631921895046], [28.9473572478776, 44.8266521206994], [28.9269362494762, 44.7783311193102], [28.9016641407794, 44.7554081228039], [28.8659612564657, 44.7490180950812], [28.7958241727067, 44.7163841608049], [28.7820812042218, 44.6956840450269], [28.7808301213504, 44.6609621786637], [28.7899291801869, 44.6423950896118], [28.79972125478, 44.6401991986117], [28.849302223858, 44.6483170718598], [28.9065871678042, 44.68630620409], [28.9104031130545, 44.6923361452512], [28.9018711737884, 44.7065111170269], [28.9300231367862, 44.7012281710787], [28.9566631720851, 44.6984651605083], [28.9908631811552, 44.6856490628792], [28.970964207685, 44.644015143862], [28.9485002041978, 44.6308570645824], [28.9754461789635, 44.6721761593154], [28.9573561878416, 44.6898431996018], [28.8196742077068, 44.6169521577277], [28.7965171884632, 44.630848179765], [28.7630551221507, 44.6255831710897], [28.7575021112815, 44.5197160456507], [28.8081361826774, 44.5314341139607], [28.9277732663296, 44.6174921199318], [28.9130581647118, 44.5880531995168], [28.8767972132832, 44.5356911149573], [28.8452701931432, 44.4972071151624], [28.8283231583416, 44.4795851695151], [28.8011612657496, 44.4614591362095], [28.7517962144979, 44.4261071183638], [28.6443001499912, 44.3277010602382], [28.6295852160114, 44.2965161893869], [28.6288831477995, 44.2719370964465], [28.6327711774173, 44.1574931047403], [28.6602752192979, 43.9755491436594], [28.6472162141141, 43.954426077046], [28.6136101467047, 43.8816520465406], [28.5949892458343, 43.8316571790826], [28.5852781404261, 43.8008141222436], [28.579437127363, 43.7613760942266], [28.5832441877959, 43.7477680743832], [28.5763861145986, 43.7330440879479], [28.569996254514, 43.6897091454956], [28.5775651131025, 43.591654121476], [28.6004071404239, 43.561864166955], [28.6051321868952, 43.5339551115118], [28.5924872477294, 43.5033190876819], [28.557639149904, 43.4533151677685], [28.5416642482354, 43.4377721017527], [28.5255542302872, 43.4258201783433], [28.4794472248089, 43.3933300775258], [28.4533292144413, 43.3852750685517], [28.4313872358854, 43.3894331630906], [28.408464239379, 43.3984601375597], [28.3824991149257, 43.4127611731595], [28.3359602737947, 43.421653198987], [28.299717259639, 43.421653198987], [28.1504072328344, 43.4044451517198], [28.127214171407, 43.3949861739598], [28.0848511944497, 43.3570691260972], [28.0716661254417, 43.3227700429314], [28.0533241743098, 43.2808301844475], [28.0158302449206, 43.2258221006863], [27.9450001454051, 43.1672051046837], [27.8873551148975, 43.0369390972231], [27.886392201858, 43.0141510493583], [27.8963822570046, 42.9249880511663], [27.9038791988637, 42.8911120864738], [27.9016652029528, 42.8555532032572], [27.8791651572819, 42.841099114105], [27.8981191549854, 42.7840212031678], [27.8940871242707, 42.7030570474087], [27.8055452251056, 42.708052158801], [27.7719391576962, 42.7136051696703], [27.7329061432417, 42.7111120563828], [27.6325021746696, 42.6316511111434], [27.5106871372903, 42.5522171556323], [27.4958282022135, 42.5358281879457], [27.4495862480938, 42.4729811806748], [27.4649941978301, 42.4494370851414], [27.5151962659351, 42.4351360495416], [27.5538782462837, 42.4488701332091], [27.6166622216425, 42.4472142044131], [27.6791672472629, 42.4183150785641], [27.7003441256948, 42.3952750706891], [27.7038901736621, 42.3688871630385], [27.7554061889126, 42.2542991702352], [27.7805522337853, 42.22721807919], [27.8572141262705, 42.1641642065482], [27.8991632048479, 42.1336091519032], [27.9388892350589, 42.1030450448027], [27.9686072728505, 42.0724901577958], [28.0005572438258, 42.037075108038], [28.0217971541698, 41.9941631164212], [28.0130581818947, 41.9822200778292], [27.9711002184999, 41.9841551240017], [27.9036091339426, 41.9947121310807], [27.867078117593, 42.0055480878981], [27.8325002523267, 42.0016600582803], [27.7058252198346, 41.9774861465406], [27.6333301390676, 41.9558231177231], [27.59555725994, 41.9355551728741], [27.5695832506693, 41.9092661716812], [27.4411081206462, 41.9769461843365], [27.4115251991342, 41.9947211835361], [27.3934621977407, 42.009292116419], [27.3730591366121, 42.0399821197054], [27.3632672296571, 42.0628420842997], [27.3091682471168, 42.0913720711319], [27.2862452506105, 42.1009661651714], [27.2330552016531, 42.1099931396404], [27.0702722712848, 42.0899950920744], [27.0372152185349, 42.0836050643517], [26.9622181396631, 42.0033161547143], [26.9330581689865, 42.0069431718665], [26.6213791101937, 41.9730581547187], [26.5669562509138, 41.9347541982044], [26.5752902096263, 41.8986461326902], [26.5658312318664, 41.8713851660023], [26.5583252375518, 41.8516660681747], [26.5357261177851, 41.8280411710945], [26.4727711516011, 41.8241531414767], [26.4466621936889, 41.8249990431475], [26.3813222407686, 41.8220021774778], [26.3439542075655, 41.7823480639963], [26.3326322680006, 41.7454122017221], [26.3511721996861, 41.71907810589], [26.3610901704652, 41.7110591390996], [26.3983232550268, 41.6908181839789], [26.5194451090117, 41.6336051567622], [26.5702771609612, 41.6113840608297], [26.6044411278475, 41.5460980873661], [26.6363822140054, 41.4134651980802], [26.6357611149784, 41.3647210782175], [26.624718125152, 41.3438861814361], [26.6075011930673, 41.3309621248938], [26.4152701221904, 41.2594391772599], [26.372844113321, 41.2544351810501], [26.3250002098619, 41.2347071984051], [26.3238931280874, 41.0930381145567], [26.3729792296006, 41.0273561799859], [26.3604062071642, 40.9538800812686], [26.2874881755618, 40.9019231779098], [26.2511102127646, 40.8886120450777], [26.21360723092, 40.8772091363279], [26.173323133594, 40.8186011927809], [26.1202051690041, 40.7476991765359], [26.0905411106692, 40.7361071720499], [26.0595091257321, 40.7342621475178], [26.0447222750229, 40.7358280546734], [26.0366672660488, 40.7502730913702], [26.0283242548808, 40.7922131174921], [26.0419411595415, 40.8072071688485], [26.0227801288289, 40.8297160993367], [25.9116662672635, 40.8477700482748], [25.8055471818144, 40.8524860422907], [25.771113150007, 40.8513791281542], [25.7486132719742, 40.8480580504687], [25.7199932635017, 40.8458351697404], [25.682220216736, 40.8522161450076], [25.580556112837, 40.8694241922749], [25.501392222247, 40.8866590616324], [25.4194381637201, 40.9052621928681], [25.3519472468009, 40.9388771450949], [25.3063171716147, 40.9456180392855], [25.2355591564667, 40.9383281304353], [25.1763931458046, 40.9419370426766], [25.1339582521178, 40.9682171590522], [25.1636132579973, 40.9916531280342], [25.1417971756275, 41.0103370608167], [25.0745131240793, 41.0076191448855], [25.0377031579911, 41.0045590796657], [24.8875021348766, 40.9155581874814], [24.858612229121, 40.8950020728004], [24.8013452224477, 40.8519641849975], [24.7802761352909, 40.8519460800866], [24.6264571474796, 40.8611712027472], [24.599160138608, 40.8983231504859], [24.5645822733418, 40.9506222031332], [24.5077742596876, 40.9549871630431], [24.4311121995644, 40.944160091043], [24.3943022334763, 40.9355560674094], [24.3372152700836, 40.8952721377215], [24.3173521711591, 40.8765251730269], [24.3136081426382, 40.8386081251643], [24.1529221968122, 40.7409671671627], [24.0904171711919, 40.7176391570938], [24.0602761825649, 40.7169461413373], [23.9918042476953, 40.7290241285708], [23.9661091881631, 40.7374932035629], [23.9120821223522, 40.7569420688313], [23.8866661801965, 40.775275135146], [23.8413871391163, 40.7868041077199], [23.7220112355678, 40.7446481637715], [23.696388260403, 40.7127701095256], [23.6893771336533, 40.6794341070373], [23.7950011838996, 40.5830531167245], [23.8208311920733, 40.4997220791402], [23.8270051343315, 40.4613190485301], [23.8586131236564, 40.421944052425], [23.8829851835877, 40.4002721387902], [23.9227742457108, 40.384162120842], [23.9611051919534, 40.3786091099727], [24.0038911197461, 40.3851252015195], [24.1755571911246, 40.3498541528587], [24.2395831968994, 40.312909070491], [24.3815312304863, 40.1820851635535], [24.3940952004672, 40.148020103125], [24.3097201130204, 40.1193731049242], [24.2928451625863, 40.1313791754282], [24.2847182368827, 40.1544461730314], [24.1624981859408, 40.2785380705957], [24.1190281272089, 40.2899951264402], [24.0955561160431, 40.2877720780738], [24.0494491105648, 40.2929200753804], [24.0297211279199, 40.3002820685981], [23.997636208303, 40.3152761199544], [23.9673602710346, 40.3329071180571], [23.9520782174843, 40.3488821873638], [23.9305591897638, 40.3612481767911], [23.907771141899, 40.3672150860403], [23.8413871391163, 40.37221908225], [23.7297152104359, 40.3512490691891], [23.6992322401584, 40.3209731319206], [23.6911051468168, 40.2977711856758], [23.7020852723693, 40.2684670462642], [23.7247202666817, 40.2408280557421], [23.7874232728556, 40.192219052159], [23.8799972027354, 40.1738861534825], [23.9080591440929, 40.1634731475004], [23.9744431468756, 40.1291651795172], [23.9909761156593, 40.112497094454], [24.0143762100957, 40.0139560876869], [23.9885371494665, 39.952639113026], [23.9422142261618, 39.943324136363], [23.9322151185598, 39.9430540714419], [23.9000041351188, 39.9680470627622], [23.8269422700575, 40.0255571446283], [23.7905552548048, 40.0882601508022], [23.7625021982647, 40.1247190827844], [23.725557115897, 40.1680541928748], [23.7030572378642, 40.1916611526821], [23.6711072668888, 40.2183281777093], [23.6459701068335, 40.2308291157781], [23.4010351373848, 40.2798521853792], [23.3766632450915, 40.2655420973239], [23.3536051323056, 40.2452832049303], [23.3321581889526, 40.2099670616303], [23.3680592214579, 40.143880113497], [23.4797222653208, 40.0452760748178], [23.5048592577381, 40.0288780546757], [23.6043091980881, 39.9970811372528], [23.6755531959836, 39.9713860777205], [23.7466622452376, 39.9252701874249], [23.7184742400559, 39.9138941007654], [23.6436121098256, 39.9161080966763], [23.6040302483496, 39.9206891420506], [23.4369452223455, 39.9711071279821], [23.3794441929348, 39.9927701567995], [23.3225012306392, 40.123054101533], [23.3240312632491, 40.1820851635535], [23.3129161890552, 40.2182560933418], [23.2945831227405, 40.2358331119878], [23.2630562702386, 40.2488830647162], [23.1775021842879, 40.2730480916385], [23.1108392317667, 40.2991661020062], [22.8994382453598, 40.3966630589108], [22.8436112496561, 40.4749991527409], [22.8687482420733, 40.5033311590195], [22.8888812382809, 40.503880173679], [22.9222172407692, 40.5125021345855], [22.94666121743, 40.5197201267062], [22.9770451136116, 40.5491680995767], [22.944924151811, 40.6265141230009], [22.9014542607172, 40.6444331232975], [22.8632671479335, 40.6290251735613], [22.8566612023845, 40.5948521542195], [22.8151352422805, 40.5687431963073], [22.7044441639125, 40.5183250427378], [22.6527752627476, 40.5102702014017], [22.585212261461, 40.4650000451389], [22.6161091301184, 40.4005510885286], [22.6299962673383, 40.3830461542501], [22.6083241860653, 40.2845861166679], [22.5481952623638, 40.1493700924542], [22.5688861580483, 40.0572191134098], [22.5950041684159, 40.012219189706], [22.6158392328354, 39.9955511046429], [22.6258291203439, 39.9891701293756], [22.7028422145731, 39.9579131741567], [22.8568771202108, 39.7813871076655], [22.8605581168197, 39.751111170397], [22.8662462439685, 39.7265231926393], [22.9130551500206, 39.6188921794911], [22.9269421196024, 39.5890301406026], [22.9420801720557, 39.5754130683038], [23.0230532126321, 39.5283250448751], [23.1180572238874, 39.4569370458827], [23.1380552714534, 39.4399901787191], [23.2631912188802, 39.3263832038663], [23.2763851727055, 39.310003120997], [23.3274961743934, 39.2254211681792], [23.3436781090711, 39.1817980558949], [23.3205571320112, 39.151243168888], [23.206113140305, 39.1052711120513], [23.1611132166012, 39.0936071908359], [23.1225031529821, 39.0877750625901], [23.0841631542841, 39.0857590472327], [23.054868234966, 39.0979091188337], [23.0771521951724, 39.1424951441574], [23.114097109902, 39.1422161944189], [23.1040891174826, 39.1071070841279], [23.174442119068, 39.130273155827], [23.2120802171922, 39.1522151343829], [23.2215301424967, 39.1822930910979], [23.1786092660624, 39.2555531043507], [23.1620851820961, 39.2723561380554], [23.1212431852933, 39.3052691897083], [22.9952791058304, 39.3527711115169], [22.9408292568223, 39.3593681722486], [22.8238921518285, 39.2661101114297], [22.8175021241058, 39.24235009807], [22.82361320209, 39.2122181618984], [22.8338822069751, 39.1880440825207], [22.8554822038805, 39.1570841819512], [22.8763891850294, 39.1751381308892], [22.9133252149416, 39.1563911661947], [22.9695842139363, 39.1130560561043], [22.9952791058304, 39.0680561324006], [22.995000156092, 39.0427751388864], [23.034168119188, 39.0361061614252], [23.0727691303517, 39.0369431782787], [23.0513942713662, 39.0163870635976], [23.0097152577098, 38.9777771676166], [22.9377691916024, 38.9286010444631], [22.8330542425771, 38.8911071150739], [22.7502091877402, 38.8706951691279], [22.680585244095, 38.8792450456669], [22.6498142716236, 38.8975960492544], [22.614444148867, 38.9090261153705], [22.5238592446162, 38.8660691967525], [22.5558271528645, 38.8333271359248], [22.5819451632321, 38.8254070755922], [22.6129862006246, 38.8257671621537], [22.6685521838627, 38.8304380615303], [22.71333618974, 38.8230581310398], [22.764303190331, 38.7837461668468], [22.9536091446296, 38.7516610795919], [23.0662441539875, 38.6879051387381], [23.0922181632582, 38.6483231096241], [23.1113791939708, 38.62902713027], [23.1336091747206, 38.6327711587909], [23.1884732573849, 38.6556220709297], [23.2841612319411, 38.6537411718518], [23.3174972344295, 38.6440300664437], [23.336739234327, 38.6083990988595], [23.3055541958375, 38.5675031226], [23.336946267336, 38.5370831842346], [23.3994331880454, 38.5077701600056], [23.4658262432836, 38.498878134178], [23.5347211289886, 38.4994450861104], [23.5929151741557, 38.4547150596897], [23.6019421486247, 38.4311080998824], [23.6570851810275, 38.3602691155494], [23.6755531959836, 38.3486051943341], [23.7991681632559, 38.3238821002967], [23.8511071293418, 38.3130461434793], [23.9266621076905, 38.2950010793586], [23.9605561772938, 38.2816631244363], [24.0740282035052, 38.1950021243491], [24.0647221116596, 38.1511091147818], [24.0055562686356, 38.0677691923801], [24.0108301621283, 37.9713791496119], [24.0305581447733, 37.8724961611943], [24.0566672703236, 37.8452710690521], [24.086529141574, 37.7981920980789], [24.0900032728119, 37.7766641855411], [24.0658382458896, 37.6831900392577], [24.0339511391882, 37.6528421852597], [23.9476321207515, 37.6719401840603], [23.9244481117796, 37.7202700702669], [23.907771141899, 37.7611120670698], [23.88750319705, 37.7827750958872], [23.8544461443001, 37.8081910380429], [23.8194361081049, 37.8236080402346], [23.7744361844012, 37.8344441646901], [23.5628462698962, 37.9805140829941], [23.5902691749539, 38.0036080703257], [23.5947871884161, 38.0284751654599], [23.5751401749561, 38.0429111497013], [23.5116631838408, 38.0393020698219], [23.4586082511629, 38.0205551051273], [23.427081231023, 38.0024921037338], [23.4155522584491, 37.985977072223], [23.3316631537497, 37.9780571795285], [23.2368121960469, 37.9754111803267], [23.1766651674344, 37.9519480539782], [23.1490261769123, 37.9294481759454], [23.1302701597623, 37.9194490683433], [23.1091651980598, 37.9152730365316], [23.063895209435, 37.9127710384267], [23.0188951180932, 37.9197191332644], [22.9917962574133, 37.8823511000613], [23.0102552199139, 37.8467831643892], [23.0630581925816, 37.8394391084444], [23.0836052548071, 37.8386111440464], [23.1036121871906, 37.8416621568108], [23.1486121108943, 37.7580431170325], [23.1659011273465, 37.6149881693092], [23.195826198147, 37.5952690714816], [23.2775011392974, 37.5533290453596], [23.3311862234577, 37.5328361302287], [23.3625601900452, 37.5515291154667], [23.3466662575615, 37.586395150565], [23.3279102404115, 37.6055561812776], [23.4058232157681, 37.5883390815548], [23.4217981174367, 37.5272291399029], [23.4455581307965, 37.5047200417766], [23.4983341137359, 37.4769461026129], [23.5213922265217, 37.4599901829939], [23.5170812460685, 37.4327111113951], [23.4991622457719, 37.4233331028201], [23.4176401905359, 37.4097161981594], [23.3866621850555, 37.4122181962642], [23.3544421491591, 37.416106058244], [23.2705532120978, 37.4008330571492], [23.2306922332453, 37.3788910785933], [23.2007671624447, 37.3029131494092], [23.1797161801988, 37.2904120437023], [23.1517982399382, 37.2968020714249], [23.0683232012569, 37.35582408099], [23.0717971648567, 37.3947221468031], [23.0963851426145, 37.3912481832033], [23.1365252388435, 37.427635198456], [23.1288931807048, 37.4480561968574], [22.9791602030649, 37.5158260635151], [22.9297141826283, 37.5349961466831], [22.7773531430594, 37.5901391790858], [22.7529182188541, 37.5854050801591], [22.7255581780704, 37.5634000696911], [22.7280511237198, 37.485559178702], [22.7586061783648, 37.4080510492699], [22.8091681653933, 37.345555076105], [22.9044061993858, 37.1780470992654], [22.895694216839, 37.136242189423], [22.9074302224219, 37.1136071951106], [22.9200032448582, 37.1108351320847], [22.9366621098279, 37.1195110724478], [22.9572182245089, 37.11610014076], [23.0063851275689, 37.0247140942016], [23.0091662430503, 36.9905501273153], [23.01458413764, 36.9361091631245], [23.0527712504237, 36.8686091937498], [23.0908232469278, 36.8224931358162], [23.1138181601636, 36.7705451172748], [23.08693521731, 36.7483241889804], [23.0586841802163, 36.7405571822002], [23.0289572576073, 36.7236731793106], [23.0286062235014, 36.6566680775008], [23.035140252321, 36.6299921676563], [23.0788892607914, 36.5766671700574], [23.1100022149133, 36.5624921982817], [23.2014511257457, 36.4402000629722], [23.1377761540769, 36.426241176661], [23.0900041673472, 36.4399931976013], [22.9693771809273, 36.5218030873931], [22.9547162264041, 36.5480471615849], [22.8880531062448, 36.6472181521964], [22.7820781895307, 36.7993000743888], [22.7305531218247, 36.8058341032084], [22.6324982654431, 36.803611054842], [22.5925021703111, 36.7906871659378], [22.5727741876661, 36.7738931846885], [22.5127711601506, 36.6677740992393], [22.4809742427277, 36.5994461654667], [22.4855551204639, 36.5204081710628], [22.5036451115857, 36.4892140801179], [22.5077762163963, 36.4538801671831], [22.4888941354222, 36.3861101328874], [22.4766632622744, 36.4027691654951], [22.3974992040463, 36.473878047111], [22.3775011564803, 36.5355551083334], [22.3561081925839, 36.6994360680208], [22.2969421819219, 36.8149871415016], [22.2436081318675, 36.8733251877657], [22.1855582554354, 36.8927740530341], [22.1463812398839, 36.9508240971043], [22.1524651605018, 37.0185401519433], [22.1208301814486, 37.0266670776469], [22.0590272240402, 37.0299881553323], [22.0291651851517, 37.0247140942016], [21.9794492674322, 37.0072180447404], [21.9455551978289, 36.9926380594021], [21.9297152448017, 36.9740171585316], [21.9242341506619, 36.8566661551579], [21.9379861716022, 36.8133310450676], [21.9616652157771, 36.7980491591554], [21.9380582559697, 36.7622200433796], [21.8751391643314, 36.723538063031], [21.8463842072173, 36.7594390955363], [21.8240281626434, 36.7970771936604], [21.7670131159802, 36.7972211947574], [21.7641602514075, 36.7905520496582], [21.7036082092324, 36.8166611752085], [21.6913951057195, 36.8433282002356], [21.6872911582752, 36.8838191629326], [21.7070821728323, 36.9224920908256], [21.7102771866936, 36.9446411023906], [21.6375031561882, 37.0094320406513], [21.612222162674, 37.026937142568], [21.5811092085521, 37.0638820572976], [21.5653411722544, 37.155061070847], [21.5830531395419, 37.2027071613907], [21.6050041705533, 37.2241631571991], [21.6302761116121, 37.2344410469015], [21.672360138831, 37.2709631784338], [21.6958232651794, 37.3166651703495], [21.6813871133, 37.3763890804885], [21.6597151996652, 37.4238821174796], [21.6497162597012, 37.4419360664177], [21.6047161683594, 37.5047200417766], [21.5763932145362, 37.5344471320236], [21.5577811984832, 37.5497201331183], [21.532500204969, 37.566937065203], [21.401109178461, 37.6516631867558], [21.2852702704244, 37.7838821776617], [21.2179141345086, 37.8154091978017], [21.1741651260383, 37.8261100383395], [21.1469492539897, 37.8297191182189], [21.1107602192905, 37.8440920705482], [21.110976137117, 37.8856901150196], [21.131037216595, 37.937080066446], [21.152007229656, 37.9314551388473], [21.1841642336404, 37.9290250574719], [21.2118121089799, 37.9427770784122], [21.2836051215349, 37.9941671974767], [21.3158251574313, 38.0288801790225], [21.3672151088577, 38.1141642000522], [21.373326186842, 38.1543041286432], [21.3844412610359, 38.2113910920358], [21.4450021880283, 38.2008252001394], [21.4781941894197, 38.1865241645396], [21.5347142008799, 38.1605411028135], [21.6038882039614, 38.1505510476669], [21.6416612507271, 38.1588851740175], [21.6734761054229, 38.1721421597549], [21.7190252114242, 38.2216600969209], [21.732498114988, 38.248885189063], [21.7415252570951, 38.2751381480722], [21.7767961381178, 38.3059721524556], [21.8536112517935, 38.3395780522269], [21.9586051505572, 38.329435111166], [22.0252052388044, 38.2979801753936], [22.04221513788, 38.2738870652007], [22.173192266008, 38.2026341824878], [22.2200011720601, 38.1836081004167], [22.3783291208783, 38.1463840683106], [22.4555581329339, 38.1333250631268], [22.5369452395284, 38.1133271831988], [22.6522171956326, 38.07611203591], [22.7214542306262, 38.0428481177892], [22.7611081764697, 38.0063801333516], [22.7994481751677, 37.9713791496119], [22.8627721127306, 37.9395820645509], [22.9080511538108, 37.9380431471236], [22.955625159987, 37.9490140525825], [22.9763792552215, 37.9799291937889], [22.9491632155348, 38.0016641393358], [22.8991681804388, 38.0261081159966], [22.8600362595265, 38.0330832005625], [22.8813841287837, 38.0499941931805], [22.95548115889, 38.0804860482753], [23.0023621493096, 38.0698571244669], [23.0213882313807, 38.0605512002594], [23.0523662368611, 38.0579052010576], [23.1001382235908, 38.058742050273], [23.1141331520858, 38.0607761705413], [23.124717148893, 38.0624951312493], [23.1688891081988, 38.0744381698412], [23.215761213801, 38.1003491471999], [23.2246441871731, 38.1534040798777], [23.1183271211704, 38.2104100740854], [23.0252762609985, 38.21750217002], [22.9669472671899, 38.2136050879467], [22.9430521375506, 38.2080520770775], [22.944447221519, 38.186947115375], [22.9233332073611, 38.1950021243491], [22.8352861757609, 38.2263941958476], [22.773474165897, 38.238886081461], [22.6897201774773, 38.3236122030137], [22.5877771238398, 38.3305510777579], [22.5338851743085, 38.3449870619992], [22.5102691620457, 38.3752720517232], [22.4623531742191, 38.4259601025757], [22.4086052257848, 38.4460391193266], [22.3777081894893, 38.3873500389566], [22.39374612307, 38.3518721249248], [22.3742972578015, 38.3345740560172], [22.1938831616925, 38.337220055219], [22.1683232184398, 38.3469400454446], [22.1255552279199, 38.3713841897434], [22.042773204995, 38.3980421623151], [21.9755521853589, 38.4066641232216], [21.9477691937398, 38.4094361862475], [21.7130581345369, 38.3530511234288], [21.6602732667801, 38.3547161046802], [21.6366661393348, 38.3541670900207], [21.5958331949873, 38.3436100829417], [21.5399971468281, 38.3159620399642], [21.4638842690024, 38.3666681957276], [21.3580531857472, 38.4329170822307], [21.3372181213277, 38.3917961356894], [21.2669462565652, 38.339164153847], [21.2383262480927, 38.3216681043858], [21.1641661860743, 38.3000681074804], [21.1087442039332, 38.3555531215336], [21.1187431438971, 38.3747141522462], [21.1385341584541, 38.3933980850288], [21.1098601705251, 38.4311441420661], [21.1027771270459, 38.429443118631], [21.1105171440978, 38.4428350530098], [21.0863881593592, 38.5030541659898], [20.9879101845042, 38.6711111574889], [20.90110518332, 38.7319421494024], [20.8097191367615, 38.7594371388275], [20.7688141080466, 38.759923121575], [20.7327692420824, 38.8044370625313], [20.749716109246, 38.909719131127], [20.7811081807445, 38.9316611096829], [20.970270133946, 38.9419391670234], [21.031110178315, 38.9213201880684], [21.0261511091064, 38.8995761900661], [21.0476342622812, 38.8820710881494], [21.0851372441258, 38.8640261916668], [21.14082912355, 38.9319400594214], [21.1645081677249, 38.9820790956144], [21.1443032547879, 39.0087461206416], [21.1020121945599, 39.0508301478605], [21.0830491444009, 39.0566621084682], [21.0452762652733, 39.0133271660159], [20.9330551542953, 39.0580571924366], [20.8208251585, 39.1136050707638], [20.7747181530218, 39.0852730644852], [20.7575012209371, 39.0205540429539], [20.7874982084672, 38.9977750475446], [20.8276381370581, 38.9648531110743], [20.7333271415594, 38.9533960552298], [20.7050672196483, 38.99138518746], [20.7138152443789, 39.0120851355999], [20.69930717577, 39.0540251617218], [20.6822161398714, 39.0750040596002], [20.5344451981322, 39.1858300866097], [20.4736051537633, 39.2747141350633], [20.3855581221631, 39.2844341252889], [20.3459762606871, 39.2880520899856], [20.2958281720387, 39.321802158492], [20.2147201828207, 39.4388830969446], [20.2452841222831, 39.4413850950495], [20.2277701355491, 39.5194331866857], [20.1738151541057, 39.6287471183582], [20.0577692130601, 39.6818020510359], [20.0100242160588, 39.6911981645219], [19.9854181333901, 39.6947530973066], [19.9836091510417, 39.7652770897173], [19.9877851828535, 39.8672201433548], [19.9375021455635, 39.9374921757553], [19.857294205111, 40.0434761449249], [19.8411121027953, 40.0513781003466], [19.8255512671447, 40.0547171153049], [19.7550001173676, 40.082977204854], [19.7305561407068, 40.1030560539669], [19.6166611636601, 40.1491630594452], [19.5030541888072, 40.1974931132898], [19.4513941724597, 40.2267251683339], [19.4011111351698, 40.2799961864762], [19.2897902405954, 40.4214580696775], [19.3188781269044, 40.4388910872267], [19.3418011234107, 40.4313850929121], [19.3916612098653, 40.3879061493628], [19.4029201175181, 40.3699871490662], [19.4067992623186, 40.3501331025972], [19.432872178047, 40.327192168818], [19.4639762473515, 40.3373081201506], [19.4794472289999, 40.3548581490684], [19.4876371866155, 40.4387470861297], [19.4536081683707, 40.5638832011945], [19.417635219136, 40.5772211561168], [19.3933261911167, 40.5809651846377], [19.337769260334, 40.6186121675793], [19.3072051532336, 40.6453061823347], [19.356111211466, 40.6961741088299], [19.4049991647876, 40.8197171593728], [19.4133242386827, 40.8663911167834], [19.4524201174113, 40.8838420716053], [19.4706182350844, 40.8831941504881], [19.5216662048603, 40.9098521230598], [19.5232681541997, 40.9365910648164], [19.5086071996764, 40.9727710470601], [19.4611051102298, 41.0069440664018], [19.4362202454608, 41.021065058721], [19.4505571556063, 41.0599991667177], [19.5137461445277, 41.2540211150321], [19.5101372322864, 41.2760980422295], [19.4986082597125, 41.2938820938846], [19.4751362485466, 41.3090291987933], [19.4522221368577, 41.3097220469117], [19.4425021466322, 41.4069491065334], [19.5200012236089, 41.5700021018228], [19.566666128564, 41.5849961531791], [19.5847202451401, 41.6058310499605], [19.5869342410511, 41.6386091529719], [19.5708242231029, 41.685274057927], [19.5819481821142, 41.695687063909], [19.5991651141989, 41.7797201697054], [19.5977071659565, 41.806108077356], [19.5247532598084, 41.8352410583043], [19.4794472289999, 41.8522150828342], [19.4404142145453, 41.8609721600203], [19.416249187623, 41.8612420573033], [19.3677751326814, 41.8490021317], [19.2994471989088, 41.8947220608886], [19.2788912518659, 41.9033260845222], [19.2323522430968, 41.9117230751468], [19.176111181375, 41.9315140897038], [19.1527741188507, 41.9488931277964], [19.137978215686, 41.9827690924888], [19.145970192748, 42.0195790585769], [19.1386081995304, 42.0433301871192], [19.0786051720149, 42.1116671733473], [19.0500661327273, 42.1370111987735], [19.0050031771115, 42.157495061449], [18.9644491825025, 42.1899940470839], [18.8793721944818, 42.2794361626525], [18.8473591915944, 42.2869331045116], [18.8108372277002, 42.2847191086006], [18.6470821641989, 42.3742961728107], [18.6200641050658, 42.3650621653327], [18.5772151453609, 42.387220061715], [18.5535361011861, 42.4272161568471], [18.58582822145, 42.4297181549519], [18.625617115935, 42.418954114864], [18.703476111835, 42.39901909921], [18.7076342063739, 42.4198541636294], [18.6786091843388, 42.4605521593354], [18.5080592471903, 42.4538831818743], [18.5031992520776, 42.4494370851414], [18.5227741811701, 42.4301320533319], [18.5169422205624, 42.3999910647049], [18.3570661342235, 42.4965611507538], [18.2147221395294, 42.579433195319], [18.0577802222243, 42.6636101345742], [17.8772221250183, 42.76777606894], [17.742636252287, 42.7970800407136], [17.5525021659525, 42.8408290491839], [17.4391652560207, 42.8738861019337], [17.3649961415469, 42.9152771133962], [17.2037432437885, 42.9819491183728], [17.1804782656316, 42.9754781214652], [17.1452702488829, 42.9766661724246], [17.0716682539795, 42.9863861626502], [17.0123671270379, 43.0062490939366], [17.0106211766015, 43.0480451189616], [17.2688941009726, 43.0119370534474], [17.2988822036852, 43.0069421096931], [17.4389582230117, 42.9539590937447], [17.5227841281609, 42.9202720571504], [17.6573522312573, 42.880825144316], [17.6498462369428, 42.8890690813882], [17.5785301546798, 42.9438252051392], [17.5188872137257, 42.9527710427853], [17.4806912161246, 42.9812470501609], [17.4716642416556, 42.9905531420065], [17.4705571598811, 43.0177691816931], [17.4549961565924, 43.0333390697992], [17.3265302466628, 43.1163821051897], [17.2516681164325, 43.1541642044108], [17.2224992609385, 43.1613821965315], [17.1778411512472, 43.1738831346003], [17.131383111663, 43.1988851783761], [17.0681941227416, 43.240969205595], [17.0450012289523, 43.2724871732795], [16.939998110095, 43.3647191215088], [16.881660231469, 43.4036081348664], [16.860834219505, 43.4052731161178], [16.8380552240957, 43.4052731161178], [16.8136112474349, 43.4069471498246], [16.7641652269984, 43.411384194102], [16.7363822353793, 43.4161090729352], [16.6377691442447, 43.4411111167109], [16.6188872309086, 43.4488781234911], [16.4991601256161, 43.5030580752163], [16.4692352224536, 43.5335321606764], [16.430553242105, 43.5456911170947], [16.3540261306233, 43.550830061946], [16.3102771221529, 43.5430541703484], [16.1905592369539, 43.5116620988499], [16.170273187194, 43.491934116205], [16.1027101859073, 43.4758240982568], [16.0369471145135, 43.4818000599614], [15.9883381109304, 43.5044350542738], [15.9188221261984, 43.5669400798942], [15.9258242004927, 43.627735197262], [15.9659012648097, 43.6318031025224], [15.9408361891219, 43.6836071199669], [15.7821572061978, 43.7562462018308], [15.6888902605615, 43.7788811961432], [15.5994481449929, 43.8452740837433], [15.5338921066081, 43.8819491011899], [15.5260352458257, 43.895035096102], [15.4909712301738, 43.9130531704944], [15.457500111406, 43.9226380444404], [15.4055522605026, 43.9652710863188], [15.2816672283093, 44.0730551530194], [15.2322212078728, 44.1191621584977], [15.1516622333143, 44.1963911705533], [15.1179842491755, 44.2707671503981], [15.1451372569501, 44.2800641897882], [15.2038892015942, 44.2549991141003], [15.2913151341673, 44.253397164761], [15.2800022470579, 44.3058400508672], [15.3213932585203, 44.300494073007], [15.3418952261066, 44.2874890472798], [15.3850591777337, 44.2701641562819], [15.4144441186921, 44.2599940578546], [15.5222912173048, 44.263252103628], [15.5033372196012, 44.2761131282583], [15.4786052407465, 44.2755550611433], [15.4486082532165, 44.283187119282], [15.2705521541153, 44.3691641560682], [15.1816681056617, 44.4386080564327], [15.1408351613143, 44.4730511406955], [15.0958352376105, 44.5180510643992], [15.0137462304422, 44.5654810694784], [14.9905531690148, 44.5794401234277], [14.9711131885637, 44.6016610517221], [14.9263922145985, 44.6550041542319], [14.8947211933616, 44.6952701466469], [14.8877821509794, 44.7162490445253], [14.8786111754134, 44.8113791196046], [14.8802761566648, 44.852086167766], [14.8940281776051, 44.8894451485137], [14.9095801284383, 44.9115220757111], [14.9193001186639, 44.9659720923573], [14.8315231519848, 45.1154170678034], [14.8002841340387, 45.1230581783975], [14.7527731597747, 45.1356940651079], [14.7248641043315, 45.1486090691948], [14.6744461184, 45.1822151366042], [14.5850041704695, 45.2522171040836], [14.4827731146381, 45.3111041650072], [14.4486091477518, 45.3212471060682], [14.323059134307, 45.3509651438597], [14.2865911498694, 45.314992194625], [14.253894183681, 45.2319491592346], [14.2481881192593, 45.1971552085039], [14.2397192119053, 45.164161187666], [14.2308362385332, 45.1441631401], [14.2166610991194, 45.1233280756805], [14.1601322028418, 45.0768702037344], [14.1558391596614, 45.0394481910747], [14.1674491014202, 44.9890571948715], [14.144301134632, 44.9621561471071], [14.0875021734333, 44.9613910469831], [13.9948652116414, 44.8905520626501], [13.9758391295703, 44.8469381704594], [13.975830244753, 44.8240240587705], [13.9941631434295, 44.8180571495212], [13.9961791587869, 44.8106951563036], [13.9044422457605, 44.7725621906146], [13.8169442288199, 44.8601321242847], [13.8391651571142, 44.8763861433299], [13.7569412013044, 44.9813800420936], [13.6811071055791, 45.0513821772112], [13.603059181581, 45.1577711599434], [13.5950041726069, 45.2506870714737], [13.5758342570769, 45.3002861454627], [13.533606228761, 45.4016620795297], [13.504788239735, 45.5020120686451], [13.5549991926574, 45.4944341576011], [13.5917372420161, 45.4816991967949], [13.5894421092822, 45.516934203272], [13.6658341044843, 45.5430520460016], [13.7499302421927, 45.5490281753443], [13.7169451061723, 45.5961071463175], [13.7980532630283, 45.6074921177944], [13.7356922385049, 45.6942971189786], [13.6561052294414, 45.7536071307376], [13.6299961038912, 45.7699960984243], [13.5794701590465, 45.7819661267445], [13.5426332032301, 45.7833251685292], [13.5250741218568, 45.7609691239552], [13.5264511009144, 45.7351391157815], [13.4994422618747, 45.7094440562493], [13.4288911120977, 45.6772151355354], [13.3874281839058, 45.6782950599436], [13.4221591027245, 45.6956201185795], [13.4150671744279, 45.7205591304432], [13.3679431088155, 45.7374431333328], [13.2169411110312, 45.7769351408065], [13.1933341512239, 45.7780511073984], [13.120902102369, 45.7678451344254], [13.0712492165615, 45.7096422044409], [13.0961072592403, 45.6516640771002], [13.0877731328897, 45.636526192285], [13.0636081059674, 45.6338890779005], [13.0008241306086, 45.6300010482827], [12.922497256872, 45.6183371270673], [12.8638891456869, 45.595558131658], [12.7988911744171, 45.5688820541753], [12.7069472283817, 45.5311091750477], [12.6380521750387, 45.5022191016541], [12.6172171106192, 45.4944341576011], [12.5874992404657, 45.483895087795], [12.4182632504626, 45.4411721919143], [12.4484761558191, 45.4832560514951], [12.5039881596006, 45.4912661334681], [12.580695146725, 45.5438171461256], [12.4896512494551, 45.567487137845], [12.3944492576463, 45.5330531060376], [12.2870792569637, 45.4733291958986], [12.1542301145753, 45.3019601791695], [12.1611061250455, 45.2638811929371], [12.2333311408913, 45.1974881376989], [12.3619412195559, 45.0561070560444], [12.4436971298912, 45.008236162857], [12.4952761770538, 44.9870051373304], [12.5201342197326, 44.9826401774206], [12.5380532200292, 44.9606170620417], [12.480003175959, 44.8527701310671], [12.4487822629239, 44.817742157599], [12.4268042421842, 44.8536071479205], [12.4393770969825, 44.8817321211901], [12.4226372628279, 44.9001280517787], [12.389868212272, 44.8684030510852], [12.3969422032957, 44.7913810720386], [12.3561092589482, 44.8038910625629], [12.2901391545455, 44.8382620624583], [12.2615281985284, 44.7762431872234], [12.2476321764912, 44.723881102664], [12.2454181805802, 44.693884115134], [12.2799962134845, 44.4761112059153], [12.2888882393121, 44.4516670616165], [12.3534721445638, 44.2783271241692], [12.368340132096, 44.2466651553878], [12.4223671979069, 44.1892990746186], [12.4463882237322, 44.1677711620808], [12.5186132395781, 44.1099911829317], [12.5458291116267, 44.0886071038527], [12.6897212438416, 43.9874921822513], [12.7205552482251, 43.9769440599897], [12.740553128153, 43.9722191811565], [12.7535762587912, 43.9710041404688], [12.7647181550753, 43.9702750825286], [12.8186101046066, 43.9631922066875], [12.9030571087829, 43.9247170917098], [13.0559762154668, 43.8358241584388], [13.1255552321109, 43.7866661401962], [13.171185139659, 43.7540591956481], [13.1933341512239, 43.7358340882467], [13.2952862573168, 43.6754171623513], [13.3566662638898, 43.6491642033421], [13.4261101642543, 43.6227761280534], [13.4804161798036, 43.610968205741], [13.5063992415298, 43.6306601462022], [13.5520831285345, 43.6016621138955], [13.5994412168842, 43.570000145114], [13.6215271965371, 43.53704216646], [13.6295822055112, 43.4890271045375], [13.7116621602241, 43.3505532021885], [13.8480571829418, 43.0783301086856], [13.8625022196386, 43.0063840425781], [13.873608241377, 42.9644351316388], [13.8825000995665, 42.9422142033444], [13.8975032033783, 42.9133241299508], [13.9055582123524, 42.9013810913589], [13.9236121612905, 42.8447170788017], [13.9397221792387, 42.8035961322604], [13.9872152162299, 42.7111120563828], [14.0166631891004, 42.6700001622969], [14.0583331503013, 42.6197171250069], [14.0750012353645, 42.6002771445559], [14.1305581661472, 42.5411111338939], [14.2000022341497, 42.4825031903468], [14.5041662461726, 42.2613820460763], [14.5658342549395, 42.2188931729329], [14.6047142158416, 42.2049880984402], [14.6288881275813, 42.1988860729114], [14.6613871132162, 42.1891660826859], [14.716242143425, 42.168052068528], [14.715000113009, 42.1419340581603], [14.7216602056528, 42.1040260627531], [14.736528193185, 42.0879071599875], [14.7547172584026, 42.077773103744], [14.762178158078, 42.0747851228917], [14.8312442022463, 42.0427721200042], [14.8940281776051, 42.0205421392544], [14.9397211170653, 42.0158261452386], [14.996394182078, 42.0044321213062], [15.02597710359, 41.984866077031], [15.0627691324052, 41.9527721049587], [15.0991652001134, 41.9372201541255], [15.1419152533605, 41.9280310736486], [15.1623632414902, 41.9244491511356], [15.3730531072297, 41.9055491328886], [15.4047152436492, 41.9038841516372], [15.4555561804161, 41.9063952021975], [15.4972172567996, 41.9091670975854], [15.5999971596524, 41.9236121342821], [15.6790981859684, 41.9158271902291], [15.7652732033082, 41.916943156821], [15.8569472520606, 41.925286167989], [15.9136112646178, 41.9352760554975], [16.0229161438348, 41.9466611946126], [16.0538941493152, 41.9438800791312], [16.0824962205149, 41.9361041875336], [16.1455591456121, 41.9111740604873], [16.1936821664478, 41.8294360874249], [16.1927732328649, 41.7899891745904], [16.1649991260632, 41.757769138694], [16.1388811156955, 41.7405520389713], [16.0305572544289, 41.6769491516699], [15.980274217139, 41.6531891383102], [15.937776123902, 41.6405530839618], [15.9198661760609, 41.6313821083958], [15.8976361953111, 41.6133281594577], [15.8909761026673, 41.5884610643234], [15.8904182031904, 41.5652770553515], [15.8983292110676, 41.5302760716118], [15.9262471513281, 41.4858251625675], [15.9849992636102, 41.4397181570893], [16.0330592525338, 41.4188830926698], [16.0852862208136, 41.4047171733496], [16.1922151657499, 41.365558095071], [16.4919421334954, 41.2522211851392], [16.6577762442662, 41.1913811407702], [16.7888881533976, 41.1547151757791], [17.0497172229681, 41.0819320928182], [17.1837451962224, 41.0295790607142], [17.2549982465734, 40.9894481845787], [17.2948592254259, 40.9647881224535], [17.3219492012885, 40.9427740595301], [17.4736081726454, 40.8288790824833], [17.4963871680548, 40.8197171593728], [17.7611131520605, 40.7308240584637], [17.9372162677164, 40.6785970901838], [18.0126361297855, 40.64305614424], [18.0261092009874, 40.6122221398565], [18.0358291912129, 40.5777701707763], [18.0391682061712, 40.5552701251055], [18.0816661317701, 40.524994187837], [18.1275032399653, 40.494439133192], [18.2747161145895, 40.4108291458691], [18.4248631582475, 40.2884650938302], [18.4408291750987, 40.2650021351199], [18.4597201408902, 40.2311080655166], [18.5124961238296, 40.1347181903864], [18.5144491072749, 40.10291205287], [18.4724281119681, 40.0392281963837], [18.4438892403186, 40.0280410378223], [18.4187431954458, 39.9940210720329], [18.3994381636363, 39.9360970917869], [18.3993392571785, 39.8996111700764], [18.3911132573792, 39.8162440903083], [18.375273136714, 39.7981901413702], [18.3494431285402, 39.791935062289], [18.3297151458953, 39.8061102017028], [18.3050011043134, 39.8199971712846], [18.2572202327664, 39.832363160712], [18.2269441278598, 39.8333260737514], [18.1994491384347, 39.8374930531077], [18.1772191576848, 39.8469340935948], [18.1558261937884, 39.8566631362758], [18.0820801977881, 39.902914142851], [18.0407611030551, 39.9377080935817], [17.9965981962048, 39.9988091504162], [18.0194132337979, 40.0111751398436], [18.0122222314056, 40.1013191559861], [17.9063911481503, 40.2550031951559], [17.8572151926348, 40.2844330631155], [17.7849992292444, 40.2944410555349], [17.7627692484946, 40.2966641039013], [17.6734711340229, 40.3040260971189], [17.6363911030138, 40.3033241965451], [17.5500001678476, 40.2997151166657], [17.5068001740368, 40.2975011207547], [17.3927702483485, 40.3305581735046], [17.2038151605179, 40.4124941271206], [17.2458271033693, 40.4549920527194], [17.2680572517572, 40.4733251190341], [17.2899992303131, 40.4697160391547], [17.3170082369908, 40.4882921806621], [17.0765911133662, 40.5204850591921], [17.0469451599422, 40.5152741976115], [17.0177761368102, 40.5063821717839], [16.9983361563591, 40.4988850622867], [16.9422211584614, 40.4677721081648], [16.9192981619551, 40.4505551760802], [16.8741631219718, 40.4052761349999], [16.8638042630845, 40.3903541680111], [16.7915251001439, 40.3113790378811], [16.7497201903016, 40.2448512016395], [16.7413141472215, 40.2165280801783], [16.6880521815346, 40.1470841798138], [16.6413421819403, 40.1183020653334], [16.6300021374645, 40.1098510952522], [16.6086091735681, 40.0861720510773], [16.5994472504575, 40.0436110935664], [16.6097162553426, 39.9962441203993], [16.5633301324878, 39.8980450952828], [16.5366631074607, 39.8719361373706], [16.4991601256161, 39.8223551682925], [16.490133151147, 39.7999991237186], [16.4866682400027, 39.7737461647094], [16.4905561019824, 39.7491670717691], [16.530003182455, 39.6629201376999], [16.5556891895318, 39.6445781865679], [16.5969452523527, 39.6297190838531], [16.6263932252232, 39.6227711566535], [16.7413951164064, 39.6172181457842], [16.8236101873989, 39.5686000897457], [16.9630562228809, 39.4927750464759], [17.0341651044968, 39.4661081890868], [17.1455582510768, 39.3963851713458], [17.1359732094928, 39.3655511669623], [17.1159751619267, 39.3145841663713], [17.1088921184476, 39.2630590986653], [17.1166681776832, 39.0987461356871], [17.141796117645, 39.0537460443453], [17.1581941377871, 39.0390311103655], [17.1691652108841, 38.9977750475446], [17.1691652108841, 38.9633321309198], [17.1269462350237, 38.919448173808], [17.0978491286211, 38.9078471168666], [16.9758361106882, 38.9390140504451], [16.9529221666374, 38.9387441531621], [16.9294411030161, 38.9358280890392], [16.8348781475071, 38.9170811243446], [16.73082922451, 38.8755461117853], [16.6149992012908, 38.817640068812], [16.5950011537247, 38.8008281502899], [16.5736081898283, 38.779714136132], [16.550001230021, 38.7424901040259], [16.5345121434618, 38.709433051276], [16.5488852634291, 38.648611111818], [16.5616651512364, 38.6027741712609], [16.569999109949, 38.5541651676778], [16.5750031061587, 38.5202710980745], [16.5763891376717, 38.4485681071598], [16.5691622607336, 38.4283360368565], [16.5327752454809, 38.3916611870479], [16.5155581457582, 38.3769372006126], [16.4905561019824, 38.3580551196385], [16.4705582220545, 38.3463821459677], [16.448895193237, 38.3369320530251], [16.4141641067803, 38.3244401674117], [16.3584722273561, 38.309167166317], [16.3304191708159, 38.297908091026], [16.1600041823089, 38.128258202643], [16.1433272124283, 38.0691641087104], [16.1388811156955, 38.0415251181883], [16.1355511531927, 38.0208251700484], [16.1134742259953, 37.9752760640471], [16.0877701140076, 37.946107040915], [16.0572871437301, 37.9242371467267], [15.9961051177106, 37.918882116411], [15.9472171643891, 37.9224911962903], [15.9227731877283, 37.9277741422385], [15.8666672422861, 37.9261091609871], [15.7947211761787, 37.9191610661494], [15.7811131563353, 37.9169381854211], [15.7758392628426, 37.9169381854211], [15.7561111125596, 37.9208260474008], [15.7202731119664, 37.9311131571968], [15.667848163133, 37.957843046498], [15.6351332596717, 38.0045800358206], [15.6452762007326, 38.0630441459088], [15.6300031996379, 38.1928330554393], [15.6295802488025, 38.2293010398769], [15.6544471762986, 38.2402721129739], [15.7152691157567, 38.2558240638072], [15.737364147865, 38.257498097514], [15.7602692070985, 38.2661111736031], [15.7947211761787, 38.2815191233394], [15.8152771232216, 38.3024891364004], [15.8955571480416, 38.4519431643018], [15.9061051026651, 38.4727691762659], [15.9224042163495, 38.5252660418287], [15.9226382390868, 38.5459661576067], [15.8947201311882, 38.5761071462337], [15.8769451319885, 38.5933240783183], [15.8455532281282, 38.6127731112248], [15.829029144162, 38.6279830804075], [15.8497921242139, 38.6572870521811], [15.9844411964953, 38.7216640920619], [16.0236091595913, 38.7238780879728], [16.0452721884087, 38.7236081906898], [16.0675021691586, 38.7208361276639], [16.098894240657, 38.7126371175928], [16.12916112547, 38.7155531817157], [16.1781932475266, 38.7452081875952], [16.1949961135932, 38.7691661815085], [16.208055118777, 38.7977771375256], [16.2187472421356, 38.8363781486892], [16.2211052391435, 38.8686070694031], [16.2197911243599, 38.9213830523424], [16.1941681491952, 38.9319400594214], [16.1570792333686, 38.9481940784665], [16.099722205055, 39.0227770913203], [16.0641631542003, 39.1291660740525], [16.0572152270007, 39.1862441526277], [16.0561081452261, 39.2249980497058], [16.0533362498383, 39.2563810687487], [16.0338151325643, 39.3443650684368], [15.9809042009834, 39.4496471370326], [15.9266612173462, 39.5165261750182], [15.9038911067542, 39.5338780557444], [15.8530592224428, 39.6099911012081], [15.807915130004, 39.6793000529311], [15.7998601210299, 39.7074971105682], [15.787503184058, 39.7925021818595], [15.7818692040039, 39.8628461309895], [15.7550041984231, 39.9188801597022], [15.748335220962, 39.9272141184148], [15.7288952405109, 39.9569321562064], [15.7122181029923, 39.9797202040712], [15.6637442156888, 40.0330540864875], [15.6422521776966, 40.0429271302654], [15.618744124347, 40.0645811066274], [15.5830591773062, 40.0744360454944], [15.5606942479149, 40.0761100792013], [15.5097901115979, 40.0700622007672], [15.4586071931805, 40.0286081573927], [15.4163882173201, 39.991456042016], [15.3548642096501, 40.0008970825031], [15.3130591321697, 40.031389105236], [15.2643061274896, 40.0717990987481], [15.1373611977145, 40.1606921996571], [15.1044481460616, 40.1723561208725], [15.0125042000262, 40.1955491822999], [14.9419441654317, 40.2341681307364], [14.9272201789965, 40.271113045466], [14.9641652613641, 40.3413850778666], [14.9906252533823, 40.3639570402669], [14.9916602507893, 40.3956910934159], [14.9644442111026, 40.4458301296089], [14.8983301056029, 40.5587440887053], [14.8307671043162, 40.6315181192107], [14.774868191883, 40.6730440793146], [14.7534752279866, 40.6759691958929], [14.625135214243, 40.6476371896143], [14.5047152608321, 40.6197190817157], [14.4019442427967, 40.6000001515262], [14.3629831450716, 40.6273511398544], [14.3909731696997, 40.6380521480303], [14.4745471148388, 40.7101961946913], [14.4527761271081, 40.7479060419068], [14.3119442277512, 40.8262421357369], [14.2688882350373, 40.8402011896863], [14.2160401677304, 40.8181871267628], [14.1669451813999, 40.8069371039274], [14.07389415359, 40.8219400401011], [14.0468132301828, 40.8622150849716], [14.0287411763338, 40.9012480994261], [14.0177701032368, 40.9197161143822], [13.9891681996752, 40.9633301742111], [13.8999961490277, 41.0780440632004], [13.8372212261243, 41.1525011798681], [13.7980532630283, 41.1933250717601], [13.7758321670959, 41.2111091234152], [13.7376541067677, 41.2347430729508], [13.7122202273391, 41.2511050509092], [13.6441621908495, 41.2597181269983], [13.6144441530579, 41.2559740984774], [13.5667982301524, 41.2380550981808], [13.2761071216933, 41.2951331767561], [13.2111091504236, 41.2824880699522], [13.1699972563377, 41.2688800501088], [13.1469481960072, 41.2591600598833], [13.1168072073803, 41.243338044129], [13.0295792553607, 41.2601321930163], [13.0054142284384, 41.2979050721439], [12.9799981186446, 41.3263810795195], [12.9519452297425, 41.3530571570021], [12.9322172470975, 41.3702831415422], [12.9130562163849, 41.3836120440091], [12.8922211519655, 41.395555082601], [12.8549971198593, 41.4100001192978], [12.6561061239767, 41.4578351379395], [12.5761052165333, 41.5072181264639], [12.5177762227247, 41.567770168639], [12.4719481669849, 41.6072170814734], [12.4470812394887, 41.6276380798749], [12.3513930972944, 41.6944452011311], [12.2158352590682, 41.7880541284179], [12.2070781818822, 41.816935149356], [12.1777832625641, 41.8680552034994], [12.1584691782991, 41.8920851141422], [12.1233332459179, 41.9230540671672], [12.0211112425419, 41.985838042526], [11.9124992114434, 42.035977078719], [11.8852741193012, 42.03777717625], [11.8622161741534, 42.0311081987888], [11.8307612383809, 42.0302711819354], [11.8050031469367, 42.057487053984], [11.7393572545496, 42.1495481790261], [11.7255512541527, 42.1822181554863], [11.7038882253352, 42.2244461838021], [11.6277121479595, 42.2982640965319], [11.5341662525847, 42.3427691526708], [11.4975001199555, 42.3575021915615], [11.4513211977478, 42.3741701089867], [11.3727691860913, 42.4046441944467], [11.2622221088203, 42.4186121332135], [11.2316672218133, 42.4174961666216], [11.2059721622811, 42.4117991546553], [11.2017961304693, 42.3908291415944], [11.1797192032719, 42.3651251972447], [11.0974231630945, 42.3965171011051], [11.0845802433752, 42.4302760544289], [11.1099241011634, 42.4424261260298], [11.1330541306787, 42.4394381451775], [11.1646532351862, 42.4456211398911], [11.1838952350837, 42.4848611873547], [11.187153113219, 42.5125001778768], [11.1580561744545, 42.5549890510202], [11.0802690952839, 42.6322180630758], [10.9656901549361, 42.7244411264877], [10.9255591111625, 42.7458252055667], [10.8894421608309, 42.7588930955679], [10.8624961860652, 42.7669390520866], [10.7689591755079, 42.8391640679325], [10.7751331177661, 42.899023094351], [10.7326351921672, 42.9286690477751], [10.6806871736258, 42.9465161313422], [10.5888872286874, 42.9574960892566], [10.5333301302666, 43.0527701654329], [10.5408361245812, 43.1233302000273], [10.5426362221122, 43.150132173696], [10.5383341264763, 43.1808401142554], [10.5302702326849, 43.2236081047753], [10.5183362465484, 43.2575021743786], [10.4227741681782, 43.3980460715416], [10.3776391281949, 43.4458271107268], [10.35749724717, 43.4586071661721], [10.3245121111495, 43.4751401349557], [10.2951362226466, 43.5425681876009], [10.2876121234211, 43.5913030873701], [10.2766682076904, 43.6937411762104], [10.2769471574289, 43.7144320718949], [10.2741662095856, 43.7433311977439], [10.2674972321244, 43.7961071806833], [10.2522151785742, 43.8433301527534], [10.236249161723, 43.8790241522496], [10.21569321468, 43.9049891090649], [10.1794411480688, 43.9447151392759], [10.1117971775972, 44.0037462012965], [10.0908271645363, 44.0186051363732], [10.0597142104143, 44.03305017307], [10.0273322361481, 44.0441741320813], [9.98361021740607, 44.0538850698514], [9.71499620378248, 44.1147160617649], [9.66111313906862, 44.1408251873151], [9.37277114280005, 44.2852750513688], [9.33652812864432, 44.3097191956677], [9.23111111140707, 44.3469341753184], [8.8155541204423, 44.4255581037043], [8.74721713421425, 44.4280510493537], [8.64000018708407, 44.3883251867808], [8.49527120565386, 44.3226341997545], [8.44391712877314, 44.2679050657317], [8.39923219699162, 44.1797951698576], [8.33221821036446, 44.1586090713322], [8.30139325843646, 44.1534701264809], [8.27402416519735, 44.1408251873151], [8.23429813498635, 44.1004151938031], [8.15632212771766, 43.9827761882355], [8.16465625406829, 43.9587461099547], [8.06778022855264, 43.8930551229284], [7.94889014011352, 43.8463811655178], [7.91388915637378, 43.8400001902506], [7.77277813964031, 43.8152770962133], [7.73889312249247, 43.7962421293248], [7.66548022332526, 43.7795740442616], [7.61389212370722, 43.7888891885626], [7.58020525475101, 43.7912471855705], [7.53193823281842, 43.7820490526382], [7.51583709968759, 43.7909771206495], [7.48416624608876, 43.7827690581229], [7.43929221857107, 43.757515054337], [7.42027518895543, 43.7370851711182], [7.39161025348179, 43.7275450565353], [7.31861125269452, 43.7097160778791], [7.24680918768405, 43.701661068905], [7.15569320604664, 43.6605580596365], [7.07472016547015, 43.572214141025], [6.88819515901494, 43.4345861403468], [6.84639024917257, 43.4241640819093], [6.79416311325465, 43.4227691655789], [6.63639323155152, 43.3110970692605], [6.63750014568797, 43.2877690591916], [6.69576610758452, 43.2760690957925], [6.64166712504422, 43.1849980411562], [6.59944814918381, 43.1925042031089], [6.52750225071446, 43.1891651881506], [6.40611016417051, 43.1630560626003], [6.16975222862709, 43.1153471077827], [6.15721524837451, 43.0672152021297], [6.16527914216599, 43.0505561695219], [6.13778415274083, 43.0558391154701], [6.11555417199102, 43.0644340866483], [6.06222012193666, 43.1013880538334], [5.955552189466, 43.118335088635], [5.93334014598904, 43.0863220857476], [5.86681214210935, 43.058611178496], [5.83389020563905, 43.0615270749809], [5.7825721709421, 43.0987061800858], [5.81652910481938, 43.1176331880611], [5.67846910085029, 43.190479135296], [5.51999715093521, 43.2100000849319], [5.40694824319735, 43.2172180770526], [5.36292011735051, 43.2246431021823], [5.35868122126476, 43.2487450971926], [5.37347712442946, 43.2717401780664], [5.36277611625354, 43.3317971850385], [5.34208522056909, 43.3566641125347], [5.31278124879555, 43.3663210708482], [5.25763821639282, 43.3488161365696], [5.21805618727876, 43.3390240619765], [5.09639420345181, 43.3369361298897], [5.03958618979766, 43.3479072029867], [5.04807320206262, 43.3913231146239], [5.08427112157918, 43.4036981565067], [5.1468121893833, 43.4166671400502], [5.18860821440828, 43.4338840721348], [5.23152909084257, 43.4658251582928], [5.22902709273771, 43.4931940838938], [5.02416013515048, 43.5526390442943], [5.01028221802412, 43.5144341618759], [5.02819216586525, 43.4840951926953], [5.05500319198939, 43.4741681694608], [5.03911814432303, 43.4431271320683], [5.0173922512316, 43.428277081809], [4.99084223757308, 43.4272241471291], [4.95777613236774, 43.4249920463073], [4.92471924725595, 43.4347931733558], [4.87611024367285, 43.4238851321708], [4.85361019800197, 43.4133281250919], [4.8351601203187, 43.4003412042755], [4.81505411383947, 43.3992161852282], [4.78863921646049, 43.4118790616669], [4.74291911963394, 43.4414530983615], [4.75041622913113, 43.491106151807], [4.74660011624275, 43.5218771242784], [4.70750423751423, 43.5720791923835], [4.73444115982443, 43.4274311801381], [4.73671818764743, 43.3981091034537], [4.75896610567008, 43.374142057085], [4.6527841559469, 43.3597151252991], [4.6130581257359, 43.361515055192], [4.59263712733446, 43.3665281038571], [4.57368312963089, 43.3874890644627], [4.59611109093427, 43.4281511856229], [4.57471812703787, 43.4466641275802], [4.5355592163973, 43.4583280487956], [4.50611124352682, 43.4627741455284], [4.4738912076304, 43.461937128675], [4.44624316465283, 43.4597140803086], [4.42194318908901, 43.4538911721563], [4.31889322131511, 43.465996149118], [4.31687720595772, 43.5020770572659], [4.28610623348632, 43.5055511885038], [4.24930515221558, 43.4929151341554], [4.24143923897765, 43.4859581545003], [4.28986819928002, 43.4580490990571], [4.19778025214768, 43.461109164277], [4.16222120129297, 43.471108104241], [4.13232312022069, 43.5085031271724], [4.13041523141456, 43.539859156487], [4.10452219132875, 43.5556181403293], [4.05624611694074, 43.5627731005379], [3.96471623692335, 43.5408401744374], [3.91319116921738, 43.521247140434], [3.84361215257331, 43.4755542009738], [3.72249918340589, 43.4116631438405], [3.54666613267113, 43.3197191978051], [3.41409610765925, 43.2872200445321], [3.33500413379866, 43.2652691811588], [3.31305310278728, 43.2552700735567], [3.25805423911959, 43.2274870819377], [3.14110824930842, 43.1388821508606], [3.08139322398685, 43.0694471353135], [3.07778414410748, 43.0413851939559], [3.04528515847261, 42.9541661267537], [3.00360614481627, 42.8811040940544], [2.9613152522264, 42.8422150806969], [2.97278119288825, 42.8122180931668], [2.97916216815548, 42.8066650822976], [3.01221922090534, 42.7980431213911], [3.03805811389648, 42.7283380409229], [3.04138824403739, 42.6126340815278], [3.05812824583003, 42.5441621466582], [3.11028312974236, 42.5263150630911], [3.14138719904687, 42.5177740713695], [3.15999921509996, 42.4783360433524], [3.17444425179676, 42.4455490555236], [3.17765720293093, 42.4368100832485], [3.16916113821051, 42.4261090750726], [3.15916219824652, 42.3806950853508], [3.16847717490947, 42.3597161874725], [3.20031013451617, 42.3449291691251], [3.2261131529616, 42.3495821312289], [3.27305717529328, 42.3419411882728], [3.31798518226756, 42.3204851924644], [3.28319123153685, 42.2629120786862], [3.26457921548376, 42.2420860667222], [3.21374716353426, 42.2337430555542], [3.18555915835262, 42.2520851743243], [3.15471610151371, 42.2601401832984], [3.11805918897801, 42.2251391995586], [3.11145324342891, 42.198814156182], [3.1170781710276, 42.1444360562652], [3.14687717800408, 42.1165902003721], [3.17909721390049, 42.1059611089256], [3.21111021678792, 42.0665141960911], [3.2205510896369, 41.946940144351], [3.20166012384539, 41.8927690774432], [3.17528110101213, 41.867488083929], [3.12361219984726, 41.8486061705929], [3.01194915598427, 41.7730421397888], [2.93742917504255, 41.7190871583454], [2.71749624936956, 41.6274940787779], [2.67666313738405, 41.6127791447981], [2.6058332055066, 41.5908281137868], [2.55778210140042, 41.5772200939434], [2.53778422147244, 41.5702721667438], [2.26708210812396, 41.4598511532969], [2.247084228196, 41.4424271882032], [2.1647161036511, 41.3425001499231], [2.15124320008732, 41.3119450952781], [2.11736723539494, 41.2893010485103], [2.07833422094041, 41.2752700778315], [2.05416014156262, 41.2686101528258], [2.00513723959958, 41.2631920905981], [1.8900002321368, 41.2511050509092], [1.76166021839325, 41.2186060652743], [1.7013871259567, 41.205556112546], [1.67583623515947, 41.2016680829281], [1.65139209086064, 41.1991660848233], [1.6163911071209, 41.195827069865], [1.53194410294464, 41.185000165503], [1.49833820317329, 41.1786010853249], [1.32249609998308, 41.1294341822648], [1.20500109551242, 41.1013901781802], [1.03944610211818, 41.0624921123671], [0.993051094446031, 41.0480470756704], [0.964449190884437, 41.0327740745756], [0.939861213126704, 41.0120831788911], [0.924714108217984, 40.9911041133747], [0.899442167159208, 40.9802770413747], [0.703611236496499, 40.7968751320513], [0.730557211262123, 40.7711081557897], [0.848052215732792, 40.7294381945888], [0.870282196482634, 40.7324890397151], [0.896598187403839, 40.7257660827974], [0.88528513265635, 40.7027711695616], [0.857916207055297, 40.6802711238907], [0.689715214459227, 40.5716681452476], [0.6643081571209, 40.5627761194201], [0.63639021686032, 40.5618041539251], [0.621423155232321, 40.5843761163254], [0.709164247365749, 40.5958331721699], [0.734715138162955, 40.6399960790202], [0.696663141658831, 40.6375031333708], [0.610137090213101, 40.6250021953019], [0.58916724479019, 40.6127800393335], [0.541944105081996, 40.5691661471427], [0.519165109672656, 40.5338860460265], [0.518940139390793, 40.5287380487198], [0.458334117759165, 40.4472161611218], [0.356391231759801, 40.3008310832576], [0.280557136034531, 40.2366521915684], [0.213057166659922, 40.1835970912525], [0.047502173265684, 40.0337471022439], [0.032778186830427, 40.0077640405178], [-0.037214895831653, 39.8933291012669], [-0.084446752719174, 39.851389075145], [-0.111527843764378, 39.8236060835259], [-0.179162761780503, 39.7361080665853], [-0.317636831767601, 39.5148521413114], [-0.32610590675975, 39.4947191451038], [-0.337634879333649, 39.4380551325466], [-0.241109887923926, 39.1438811756704], [-0.195002882445721, 39.0536020432483], [-0.182501776738803, 39.029167119043], [-0.143333813642784, 38.9783350670935], [-0.092213759499373, 38.929717178693], [-0.064997887450744, 38.9049940846557], [-0.041120862722323, 38.8892081110852], [0.008892109646581, 38.862208156863], [0.048546223128142, 38.8597061587581], [0.077085094777686, 38.8576271114887], [0.147780245651717, 38.8283231397151], [0.198477181321636, 38.8037440467748], [0.215280215026326, 38.7580420548591], [0.207216153596761, 38.7322120466854], [0.164160160882915, 38.6974901803222], [0.144162113316895, 38.6847101248768], [0.041661160202523, 38.6380450522836], [-0.012077903414394, 38.6255531666702], [-0.052784783937739, 38.5933240783183], [-0.145133911173758, 38.536948067955], [-0.294578886619803, 38.4840280839187], [-0.320003881230974, 38.4715271458498], [-0.37930484053453, 38.4362470447336], [-0.511667832537398, 38.3249980668886], [-0.600281816069952, 38.1852730816682], [-0.6566668788887, 38.0469431804161], [-0.750554755913981, 37.8897221457344], [-0.759995796401029, 37.8594371560104], [-0.761021908990642, 37.8459551999912], [-0.80138680786348, 37.8013780594848], [-0.841940802472465, 37.748881193922], [-0.85833882261457, 37.7155451914337], [-0.809441816837563, 37.6609691109633], [-0.786941771166681, 37.647775157138], [-0.72163786043015, 37.6393691140579], [-0.702503819445866, 37.6244471470691], [-0.723473832506841, 37.6022171663193], [-0.744164895829357, 37.5938920924241], [-0.918332797674623, 37.5517991803878], [-0.952496764560919, 37.55584009592], [-0.977921759172091, 37.574866177991], [-1.0483377926696, 37.5791681059888], [-1.23860682764567, 37.5752711915536], [-1.32749976091668, 37.5580540918309], [-1.35083682344103, 37.5494321309244], [-1.44833378034568, 37.4909681884743], [-1.46735986241677, 37.4723561724212], [-1.48472079559838, 37.4386061039149], [-1.50944388963566, 37.4219470713072], [-1.56778176826168, 37.3997170905573], [-1.63341877583133, 37.3768661784185], [-1.64360681153147, 37.3727711157917], [-1.68402585749897, 37.345969142123], [-1.79458181958742, 37.227493119702], [-1.81326575236994, 37.1904221411482], [-1.82360684162251, 37.1508401120342], [-1.82666690684235, 37.125001051405], [-1.8466647867703, 37.0819361738737], [-1.90222188519107, 36.9722170610006], [-1.93208375644153, 36.9393041769858], [-1.99263579861653, 36.8900021576462], [-2.05875878893366, 36.8080571515748], [-2.06153085195959, 36.7797791247528], [-2.12291991098806, 36.7334650862656], [-2.19208486161409, 36.7204060810818], [-2.2172309064868, 36.7455521259545], [-2.23110882361314, 36.764443091746], [-2.29131888413767, 36.82561606531], [-2.34708284792936, 36.8405470847542], [-2.48194783803712, 36.8299900776753], [-2.55791688240384, 36.8130520953291], [-2.58430479005452, 36.7865290713989], [-2.59833576073328, 36.7586111311383], [-2.6111067637232, 36.7295861091032], [-2.64486588468498, 36.6977710867694], [-2.69250275513508, 36.6852701487005], [-2.72249991030316, 36.6816610688212], [-2.7688949179753, 36.6783311063183], [-2.87347491835911, 36.7065911958675], [-2.89207788195674, 36.7291631582678], [-2.9234697858171, 36.7473520558474], [-3.1249978960841, 36.7502771724257], [-3.23083786415674, 36.7480541240593], [-3.2591608179799, 36.7469381574674], [-3.33694789715048, 36.7372181672419], [-3.35992487311339, 36.7195061999543], [-3.42555282822758, 36.6936131598685], [-3.4599959124904, 36.6919391261617], [-3.48318880627971, 36.6955570908584], [-3.52944886531034, 36.7158250357074], [-3.60152988005928, 36.7463800903525], [-3.63971682520491, 36.7405571822002], [-3.6725038130337, 36.7320790547526], [-3.69444579158963, 36.7283351938698], [-3.7255589133496, 36.7286050911528], [-3.78555288840965, 36.7424920607346], [-3.81638689279311, 36.7499980550492], [-3.84889476324537, 36.7524911683367], [-4.02472781398012, 36.7413941990537], [-4.17049179281733, 36.7198661188777], [-4.23971977535544, 36.713332090058], [-4.32471579419123, 36.7105420897593], [-4.35972583038642, 36.7174990694143], [-4.3998657589774, 36.7214591833997], [-4.43555087365624, 36.6970780710129], [-4.46194783376234, 36.6558310606474], [-4.49013583894398, 36.6152770660384], [-4.63971576303152, 36.5083301838293], [-4.71152688049744, 36.4881881351663], [-4.75777788707262, 36.4856951895169], [-4.7879188756996, 36.4887460346433], [-4.82291985943934, 36.4976380604708], [-4.85250278095134, 36.5008241895147], [-4.87805383938661, 36.5008241895147], [-4.91389183997978, 36.4988800908868], [-4.940000797892, 36.4916620987661], [-5.08013984913052, 36.4465181739654], [-5.17263280982544, 36.4118771091491], [-5.21916276613908, 36.3705581820541], [-5.3125017961429, 36.2311121465721], [-5.32610981598626, 36.1974881418899], [-5.33333686056238, 36.17194613591], [-5.33450680661088, 36.162568127335], [-5.33748590264582, 36.1489421702188], [-5.33582980621179, 36.1390241994398], [-5.33830481458835, 36.1120691722187], [-5.34509080341815, 36.1127351982468], [-5.35616983542832, 36.1264600618208], [-5.35517088020509, 36.1453061006112], [-5.34442477738995, 36.1502740546371], [-5.35580086404951, 36.1633060700927], [-5.38833589186817, 36.1788940631097], [-5.42548783960677, 36.173746065803], [-5.44458583840733, 36.1387450820632], [-5.42604590672175, 36.0753490601328], [-5.44888776640511, 36.0522191982556], [-5.61360591058397, 36.0061031403219], [-5.80222790158149, 36.0772210743933], [-5.81666388582283, 36.09166611109], [-5.83278278858842, 36.1120780570361], [-5.84722782528522, 36.1279091252458], [-5.88180585818955, 36.1623520418706], [-5.91486291093941, 36.1801360935257], [-6.02555382166938, 36.1844381891615], [-6.03267290733228, 36.1811531536598], [-6.04416583772243, 36.1861120552303], [-6.15833976450767, 36.3052720409524], [-6.22694681565679, 36.4047221489404], [-6.26222691677305, 36.4758311981944], [-6.23721582054185, 36.463816075235], [-6.21763183899384, 36.4688921558122], [-6.17471984737693, 36.51443204172], [-6.23444375751592, 36.5781881502118], [-6.29749779779579, 36.6138821497081], [-6.33722382800681, 36.6205511271692], [-6.36513288344997, 36.6166630975514], [-6.39521084016491, 36.6296590708232], [-6.43249790418309, 36.6923531921797], [-6.44361281073898, 36.7188941533827], [-6.4394458313827, 36.7415291476952], [-6.35555689432141, 36.8608331345142], [-6.57889186686475, 37.0194402007089], [-6.72583484420594, 37.0919441662932], [-6.90472779252244, 37.165555046014], [-6.95992480438179, 37.2218321499195], [-6.97871686371556, 37.2126071948969], [-6.97222776189707, 37.1777411597987], [-6.99683384456571, 37.1910700622655], [-7.05333591875311, 37.2130571354606], [-7.08028189351873, 37.2175030645554], [-7.1272259158504, 37.2205540773197], [-7.17333292132864, 37.2172150623614], [-7.25860788990289, 37.2080531392509], [-7.2847168478151, 37.2049930740311], [-7.33750188320991, 37.187353191111], [-7.35639284900145, 37.175824050899], [-7.39139383274119, 37.1752750362395], [-7.40944778167929, 37.2016631115282], [-7.43185780570983, 37.2531881792342], [-7.41902377080785, 37.1805490973703], [-7.44458388169861, 37.1787491674774], [-7.47194392248224, 37.1777772019824], [-7.5595857728818, 37.1531890565866], [-7.58042083730126, 37.1444321470386], [-7.6186798668144, 37.115479041733], [-7.75833276766741, 37.0350010363594], [-7.89777880314946, 37.0088920784473], [-7.97305483175973, 37.0083251265149], [-8.01291581061221, 37.0220861999107], [-8.04457777939368, 37.0430471605162], [-8.06777989327651, 37.054720134187], [-8.11083588599035, 37.074304115735], [-8.17528484260058, 37.0922140635762], [-8.37375288764773, 37.1020780548987], [-8.40778190589253, 37.0906930834217], [-8.43957882331546, 37.0861120380474], [-8.51111082340486, 37.1030590728491], [-8.65889081759948, 37.1088912010948], [-8.81472582076819, 37.066933070062], [-8.92666781436964, 37.0161100705679], [-8.98923587190205, 37.0263160435409], [-8.9841597913248, 37.0522181360822], [-8.94909577567302, 37.1013221748682], [-8.92444476600323, 37.1301401638943], [-8.90652576570665, 37.1606140817163], [-8.8580518784031, 37.2727721607822], [-8.82889190772653, 37.3805560598447], [-8.79586184470497, 37.4425120708056], [-8.78723083134304, 37.5241601898657], [-8.78750089626411, 37.7222141688948], [-8.80583379494067, 37.766395180656], [-8.79186585617396, 37.8190901944105], [-8.79097485986389, 37.8291610511039], [-8.79930881857646, 37.9140221212982], [-8.8105588414119, 37.9319320691393], [-8.8394489148055, 38.0147140920642], [-8.80680576043559, 38.0890270399969], [-8.79610491989774, 38.1183400642259], [-8.78944482725399, 38.1394451935664], [-8.77916676991347, 38.180548202835], [-8.77581887013778, 38.2117600634146], [-8.77721378646814, 38.2563821309221], [-8.77972483702845, 38.3011121573429], [-8.7863938144896, 38.3288951489619], [-8.79222577509731, 38.349163093811], [-8.80250383243782, 38.3744440873252], [-8.72333977420971, 38.4166630631856], [-8.67333585429628, 38.4138911677977], [-8.76888888021102, 38.5172200853101], [-8.89860587301209, 38.5177690999696], [-8.91889192277205, 38.5099930407339], [-8.99278191986934, 38.4636070855173], [-9.06278388734884, 38.4372191778666], [-9.08360989931285, 38.4330521985103], [-9.18388780406082, 38.41971407595], [-9.20028582420292, 38.4516640469253], [-9.1837528554193, 38.478052122214], [-9.17889286030655, 38.509165076336], [-9.18388780406082, 38.536948067955], [-9.20541588423677, 38.5954121780432], [-9.220139870672, 38.619442088686], [-9.23986785331698, 38.6409701688619], [-9.2742388532123, 38.6687441080255], [-9.21527987555925, 38.6783291496096], [-9.15972277713848, 38.6779150835916], [-9.07444780856423, 38.631097125084], [-9.02805280089208, 38.7000010632444], [-9.01555186282326, 38.7294401512975], [-8.94818684209014, 38.7628480705153], [-8.91974687689833, 38.7658901984623], [-8.91972877198742, 38.770273095645], [-8.92944876221296, 38.8004051994546], [-8.95584588995712, 38.8408510675122], [-8.97954287140482, 38.8501390544469], [-8.98944290491104, 38.900692156658], [-8.99431178484122, 38.9406161674225], [-9.0652858854537, 38.8549990495597], [-9.07902885393855, 38.8305550728989], [-9.0891629101821, 38.8050041821017], [-9.09278087487886, 38.7714520941489], [-9.09528287298372, 38.7473591515941], [-9.11847576677303, 38.7172181629671], [-9.21249876007786, 38.6908300876784], [-9.32222675776836, 38.6766641683582], [-9.42972282227504, 38.6919371694529], [-9.47604591321775, 38.7052751243752], [-9.49083276392699, 38.7938800554523], [-9.46250075764837, 38.839582047368], [-9.4445188930778, 38.8630540585338], [-9.42194676303939, 38.9180530898396], [-9.41263178637644, 38.9494361088826], [-9.41736588530316, 38.9917271691105], [-9.4262579111307, 39.0115270684849], [-9.41917486765152, 39.0786131394796], [-9.39666576952519, 39.1177720501201], [-9.36472485100529, 39.1630510912004], [-9.33971392241213, 39.2248540486088], [-9.33736481022163, 39.2633291635864], [-9.33834582817201, 39.2929751170105], [-9.35958590615405, 39.3566681935902], [-9.29333685201283, 39.3913900599534], [-9.22721386169573, 39.4352741847033], [-9.14416177384982, 39.5263811138853], [-9.08555383030273, 39.6150041498733], [-9.07944291995656, 39.640276090932], [-9.04750183379861, 39.7322202046055], [-9.02694588675564, 39.7755551470578], [-8.98472691089523, 39.8505520582915], [-8.93194187550043, 39.9641680855999], [-8.89636488737284, 40.0454021386419], [-8.89097381487341, 40.0549960650433], [-8.8747288482837, 40.0961081267673], [-8.86236285885636, 40.1394341844022], [-8.88138877328939, 40.24277215437], [-8.85055476890591, 40.3069331087864], [-8.84028576402088, 40.3363901341123], [-8.80000183433296, 40.4683301752798], [-8.79028184410743, 40.504168175873], [-8.78586290474098, 40.520710197112], [-8.78249690005438, 40.5377740756443], [-8.77750178866205, 40.5601391726737], [-8.72968487493125, 40.6357211407507], [-8.69165986815543, 40.6611100931781], [-8.66013284801548, 40.6911070807082], [-8.67833985050601, 40.7758332022609], [-8.70305389208784, 40.7186111225887], [-8.73098976962126, 40.6861931061388], [-8.72666085189516, 40.7277730456993], [-8.71777787852309, 40.7527750894751], [-8.6966008324531, 40.8059021065204], [-8.67778178339103, 40.8691631798093], [-8.6680529083481, 40.9038850461725], [-8.64555286267719, 41.0026330859486], [-8.64554381022174, 41.018581165527], [-8.65721678389261, 41.0419361653242], [-8.72944179973848, 41.2366601818505], [-8.78971489217506, 41.4213941432302], [-8.77884289317387, 41.4675730654378], [-8.78111086854142, 41.48444818351], [-8.79971383213905, 41.5666630868644], [-8.81509479214702, 41.6172341263483], [-8.87305481457682, 41.7242981875642], [-8.88083975862986, 41.7516671131652], [-8.87972379203796, 41.8413791260168], [-8.86236285885636, 41.8640231727847], [-8.81360985417629, 41.9024981201242], [-8.78621377120888, 41.9190941208199], [-8.75241877570139, 41.9317390599857], [-8.74501185548263, 41.9525020400377], [-8.7650008505932, 41.9349971057591], [-8.78389181638474, 41.9227751174287], [-8.81644478147621, 41.9201921501389], [-8.84804388598369, 41.8995820560013], [-8.87513386184625, 41.8795120917058], [-8.88833686812706, 41.9336110742461], [-8.89749879123758, 42.1105512067554], [-8.81083779115036, 42.1869432019575], [-8.76638688210616, 42.2162741634594], [-8.72278187473279, 42.2402770843739], [-8.64416683116423, 42.28832818848], [-8.57986187565095, 42.3490151792965], [-8.60000375667587, 42.3536051094882], [-8.62596888112918, 42.3452711507757], [-8.65330176454648, 42.302737182993], [-8.68360485918132, 42.2797151123909], [-8.76083387123694, 42.2591680501654], [-8.7941068418132, 42.2533811841969], [-8.86486485696122, 42.2496460404934], [-8.85277781727231, 42.2961040800776], [-8.82194381288886, 42.328324115974], [-8.79361180661027, 42.3377740412785], [-8.69221776763234, 42.4008371340138], [-8.67194077032786, 42.4144451538572], [-8.65610986975616, 42.427774056324], [-8.69610579725017, 42.4376380476465], [-8.74694690165512, 42.4126361715088], [-8.78041785278495, 42.3969581568514], [-8.8408347786804, 42.3913870410713], [-8.88055192407401, 42.4216631459778], [-8.90611186732667, 42.4751321446737], [-8.888750766507, 42.498469207198], [-8.86072486733323, 42.4874260497335], [-8.86860888548208, 42.4597870592114], [-8.8361098998472, 42.4619381908484], [-8.81444687102973, 42.4916651134573], [-8.80973087701392, 42.5194390526209], [-8.83187083612341, 42.5491661428679], [-8.81180992428338, 42.5760402009041], [-8.77888782017502, 42.5961101651996], [-8.74694690165512, 42.6380501913216], [-8.71972180951298, 42.6752831082451], [-8.72049579445434, 42.6984941069453], [-8.85139178575935, 42.6611081364694], [-8.92083585376193, 42.6268001684861], [-8.93742280200215, 42.6003490612854], [-8.99555381525721, 42.5324891729874], [-9.029375800493, 42.5241640990922], [-9.06138880338042, 42.579433195319], [-9.05666392454722, 42.609988082326], [-9.03473083080868, 42.6708281266949], [-9.02249979002286, 42.6995830838089], [-9.00638977207464, 42.7208320466084], [-8.91583185755221, 42.7890251993775], [-9.00861282044104, 42.7763800925737], [-9.08666091207724, 42.7402721946975], [-9.10583988006269, 42.7524941830279], [-9.12333576188578, 42.7688831507145], [-9.13238084126576, 42.7997890718274], [-9.12444284366029, 42.8400010847859], [-9.14389187656681, 42.8933260823848], [-9.16278284235833, 42.9258250680197], [-9.18818989969665, 42.9512411778135], [-9.26388887914234, 42.9137470807863], [-9.29333685201283, 42.9224951055168], [-9.25916383267108, 43.0472171545636], [-9.20819683208009, 43.1551361699057], [-9.16973076955793, 43.1858261731922], [-9.13208378661636, 43.1961761472622], [-9.08944185992056, 43.1905510520254], [-9.03527984546821, 43.2038891745858], [-8.94402891518931, 43.2350021287077], [-8.97749986631914, 43.2786071360811], [-8.95028382663241, 43.2936100722548], [-8.87639382953512, 43.3197191978051], [-8.82444581099372, 43.3272161396642], [-8.7827849022483, 43.3030511127419], [-8.72416790624575, 43.2911080741499], [-8.70138891083641, 43.2872200445321], [-8.68944587224448, 43.2922151559245], [-8.65749590126913, 43.3033300624803], [-8.40555885752613, 43.3847171690748], [-8.32972476180089, 43.4038781997874], [-8.26555492256716, 43.5527741605739], [-8.00666089916911, 43.7038931697268], [-7.89805792052599, 43.7641660945253], [-7.85825980594745, 43.7643010431668], [-7.85055583107933, 43.7147200740888], [-7.80249584215576, 43.7269331776018], [-7.72444791815764, 43.7474981771002], [-7.68555890480005, 43.7485962064193], [-7.51666489644751, 43.7344480567338], [-7.46360979613164, 43.7263930477597], [-7.36361084112212, 43.6741660794798], [-7.33346985249514, 43.6386071962632], [-7.29597575546794, 43.5961091030262], [-7.2473669195229, 43.562215201061], [-7.20472482518903, 43.5648521478074], [-7.0384768160383, 43.5502721624691], [-7.04482191675984, 43.4904040835951], [-7.01916289941136, 43.5397151553901], [-6.99944380158377, 43.560829169548], [-6.94333785614157, 43.5777762043497], [-6.76666778855338, 43.5677770967476], [-6.60083384542065, 43.5583271714432], [-6.4813949099601, 43.5549881564848], [-6.34278589133149, 43.5569320874747], [-6.29583281654439, 43.569442077999], [-6.10181086823005, 43.561801135043], [-6.07583685895935, 43.5658241133023], [-5.94472478218987, 43.5938951071153], [-5.88333589079946, 43.6233251427129], [-5.85416686766743, 43.6480480691121], [-5.77861188931871, 43.6172140647287], [-5.75360984554294, 43.59041209106], [-5.73333284823846, 43.5763811203812], [-5.67749680007924, 43.5448541002413], [-5.6458348312978, 43.5449890488828], [-5.6099968307046, 43.5502810472864], [-5.54888688905268, 43.5522160934589], [-5.45971483840515, 43.5538810747103], [-5.39805588209367, 43.5525040956529], [-5.27986786186653, 43.5294370980496], [-5.25916791372663, 43.5183310763111], [-5.23444481968932, 43.4955520809017], [-5.20257581789886, 43.4783981807291], [-5.05638888822622, 43.4699921376491], [-4.97999689302407, 43.461109164277], [-4.88194186900444, 43.4486080585701], [-4.75375490881331, 43.4256941145192], [-4.73333391041186, 43.4191600856996], [-4.64707775624913, 43.4076401655811], [-4.59472489178324, 43.4030591202068], [-4.51455282587645, 43.3963450481065], [-4.50110691204097, 43.4011061367615], [-4.42471491683881, 43.4016642038765], [-4.39000176765492, 43.3977761742586], [-4.31555387108068, 43.3905491296825], [-4.27305577784375, 43.3905491296825], [-4.21833586391452, 43.3969480422226], [-4.12194582114631, 43.4163791378563], [-4.05139483900729, 43.4424971482239], [-3.9447178540812, 43.4677690892827], [-3.81028486726433, 43.49249218332], [-3.78749681939954, 43.4895851716525], [-3.76639185769704, 43.4699921376491], [-3.58555481075257, 43.510276067337], [-3.54986081125637, 43.5069370523787], [-3.45139188885676, 43.4655550933717], [-3.325283808297, 43.4183230688462], [-3.22471790135515, 43.3969480422226], [-3.15059388152051, 43.3535681727691], [-3.0222178255932, 43.3575011293881], [-3.0024988954037, 43.3833311375618], [-2.93458486001106, 43.4356930544832], [-2.8563927672779, 43.4327860428158], [-2.8077837636948, 43.4302751598935], [-2.73555891548699, 43.4263780778202], [-2.56527887562149, 43.3902701799441], [-2.51055879405416, 43.3776341255956], [-2.48763579754785, 43.3588781084456], [-2.45847582687128, 43.3379080953846], [-2.35097087754718, 43.3051390448287], [-2.29555778022339, 43.2961031855422], [-2.16333878931746, 43.2911080741499], [-2.12194777785504, 43.2966610850192], [-1.97471679831995, 43.3324990856124], [-1.8391678449112, 43.3805590745359], [-1.78604082786586, 43.3904051285856], [-1.78087489328632, 43.3599310431255], [-1.72999791433568, 43.3788850408291], [-1.66694387405582, 43.3852750685517], [-1.59013781283562, 43.4376371531112], [-1.52999983667863, 43.5124991157034], [-1.48666489422632, 43.5705491597735], [-1.44388785125093, 43.6405420747976], [-1.44250181973797, 43.6655531710288], [-1.44027877137157, 43.6913831792025], [-1.42471776808287, 43.7847220415683], [-1.34444679571834, 44.0617960777285], [-1.32895787679718, 44.0910371852281], [-1.30499988288386, 44.1955451012444], [-1.26416677089836, 44.3933291829905], [-1.25860487521172, 44.452216076276], [-1.24969491211132, 44.5102751728016], [-1.23378287471667, 44.5581101914433], [-1.20860984011566, 44.6258260786444], [-1.15138776044347, 44.6570832015013], [-1.12610676692927, 44.6511070721586], [-1.08999886905309, 44.653744186543], [-1.040624765346, 44.6749301174304], [-1.0598667652435, 44.7108311499356], [-1.12778080063615, 44.7592961524218], [-1.1701348927761, 44.7738851902155], [-1.22986785537054, 44.7063850532028], [-1.24583387222179, 44.6753441834484], [-1.24749885347322, 44.7577751722673], [-1.20721475614724, 45.0133301807071], [-1.16833479524513, 45.2086120967102], [-1.15194582755845, 45.3713861422612], [-1.15221589247952, 45.3922212066807], [-1.14860681260015, 45.4275011401589], [-1.14000278896654, 45.4938851429416], [-1.08944080193811, 45.5586130492903], [-1.06409677651183, 45.5691611715519], [-1.05416086845992, 45.5505582079542], [-1.05632088491424, 45.5226401000556], [-0.995417808633277, 45.4772170578784], [-0.977219858598204, 45.4687481505243], [-0.942083758578917, 45.4618000556867], [-0.918890864789603, 45.4501361344713], [-0.801314891134012, 45.3609010519117], [-0.771110870594981, 45.3219401218247], [-0.759167832003072, 45.3044440723635], [-0.734318841779725, 45.2252441395897], [-0.730610855442592, 45.1913230802581], [-0.714716755320808, 45.1305551202567], [-0.702917885463876, 45.1050040618214], [-0.539927754448485, 44.8956190907719], [-0.540413904834026, 44.9869330529629], [-0.554165758136264, 45.0233291206711], [-0.612359803303377, 45.0561070560444], [-0.638054862835617, 45.074854188377], [-0.651662882678977, 45.0920801729171], [-0.670688797112007, 45.1311131873717], [-0.706031762502249, 45.3220571331933], [-0.717785872996075, 45.3572200553029], [-0.747782860526115, 45.4231901597056], [-0.781523876576983, 45.4665160497025], [-0.803609856229855, 45.4872161654804], [-0.862496749515401, 45.5288861266813], [-1.00027780374603, 45.614440044994], [-1.08568788859984, 45.6574871528905], [-1.16583279714027, 45.687493192876], [-1.23885878765583, 45.7062220526596], [-1.2290308385171, 45.7879150987209], [-1.188908847199, 45.7998941794965], [-1.14593382367005, 45.802945192261], [-1.14805779794065, 45.8677721727054], [-1.070972786982, 45.9039431024937], [-1.05333290406193, 46.0122222043972], [-1.05242380284096, 46.0386101120479], [-1.1199958565831, 46.1258291792501], [-1.14860681260015, 46.1533241686752], [-1.10583882208024, 46.2586060696329], [-1.11463177381196, 46.3165841969736], [-1.16895589427216, 46.326385156384], [-1.20631487501981, 46.3147210675306], [-1.21778081568166, 46.2976390840875], [-1.26583175214978, 46.3049921924877], [-1.46971785942466, 46.3927691591668], [-1.65429876725193, 46.44535604637], [-1.78639186197182, 46.4883310698989], [-1.82471375575895, 46.5750011224416], [-1.86055175635212, 46.637776045345], [-1.91681075534675, 46.6911100953993], [-2.0072248364103, 46.7616610775383], [-2.03333379432249, 46.7763850639736], [-2.05889390521321, 46.7869420710525], [-2.08277981475902, 46.798606159906], [-2.10472179331492, 46.8113860477133], [-2.12542190909289, 46.8309701968994], [-2.13333291697006, 46.849717161594], [-2.12819380448076, 46.899505163681], [-2.08778381096874, 46.9416611076294], [-2.03471982583545, 46.9816660875788], [-1.98587679951504, 47.0369261313502], [-2.0043087722874, 47.0631881428148], [-2.02416281875648, 47.0791630444835], [-2.06388884896748, 47.1020862086278], [-2.11263280119209, 47.1177731081026], [-2.17083589881466, 47.1266651339301], [-2.15928882132985, 47.2371491792891], [-2.13416088136805, 47.2780542080041], [-2.043611851663, 47.2872161311146], [-1.99889087769773, 47.2822211873604], [-1.9383388355227, 47.2741661783863], [-1.91902475125769, 47.2680551004021], [-1.8974968387198, 47.2515221316184], [-1.80250187992002, 47.2119401025044], [-1.77305390704953, 47.2080520728866], [-1.73500191054541, 47.2086731719136], [-1.89041379524065, 47.2887461637246], [-1.92139180072107, 47.2977731381936], [-2.01277784727955, 47.3198591178465], [-2.03416175872047, 47.3202731838645], [-2.12944488735224, 47.3097161767855], [-2.19113988584746, 47.2800160762668], [-2.28125691226163, 47.240272108783], [-2.43360889937509, 47.2625020895328], [-2.48028285678569, 47.2772171911506], [-2.53965590045675, 47.2980520879321], [-2.52749677640037, 47.3861081719877], [-2.47319076085105, 47.4152771951197], [-2.44403079017448, 47.4061060519157], [-2.40847190695783, 47.4152771951197], [-2.45960084591863, 47.4529872099733], [-2.48267689597733, 47.4504491696847], [-2.48346881819157, 47.4975641828417], [-2.42278182737505, 47.4994450819195], [-2.36708089549541, 47.5015241291889], [-2.38833891075029, 47.5102721539195], [-2.50944282746227, 47.5291631197111], [-2.58083987891015, 47.5377761958001], [-2.66361284937955, 47.5127741520244], [-2.79305089244215, 47.4888791900231], [-2.83187687388767, 47.4972850654651], [-2.86175685004903, 47.5464611886186], [-2.81078079700259, 47.5449402084642], [-2.77528477805993, 47.5472170686491], [-2.73937486073729, 47.5447150705443], [-2.68611289505046, 47.5956911235907], [-2.68083883391966, 47.6151401564972], [-2.70027881437073, 47.6370821350532], [-2.88883777345617, 47.59971410185], [-2.92533291526016, 47.5810571587958], [-3.09347087594415, 47.5859620809097], [-3.12506981281354, 47.5954121738523], [-3.12777884392742, 47.5254102063728], [-3.12028190206829, 47.5005431112385], [-3.09875382189233, 47.4757662053827], [-3.13263883904017, 47.4766660865101], [-3.14402381051713, 47.5313140837099], [-3.13347585589361, 47.55096109717], [-3.13451990575606, 47.5808231360585], [-3.15375285319811, 47.6118011415389], [-3.19055376683076, 47.628613060061], [-3.2169418421195, 47.650555206255], [-3.50889291826741, 47.7586091702386], [-3.63326376557018, 47.777455209029], [-3.79277976534769, 47.7938800512613], [-3.84097487055084, 47.8031951955624], [-3.88645189218462, 47.8326341159774], [-3.90444280921068, 47.8527761646404], [-3.9822208359258, 47.88972107937], [-4.10138987410335, 47.8749882081174], [-4.15548885664364, 47.8370081283427], [-4.16750381196502, 47.8172171137857], [-4.18278586551523, 47.8041671610573], [-4.2122159011129, 47.7990191637506], [-4.25583884575912, 47.7947170681148], [-4.26944686560245, 47.7949961854913], [-4.36736677334252, 47.8087482064316], [-4.3645858254992, 47.8300602011431], [-4.3443088281947, 47.8457652055288], [-4.34999678770544, 47.871937195353], [-4.36389280974271, 47.898892054936], [-4.39221576356587, 47.9344331685179], [-4.41944085570802, 47.960830128624], [-4.44347076635077, 47.9766611968338], [-4.490342871953, 48.0029141558429], [-4.53450577880326, 48.0195101565386], [-4.59110675944842, 48.0169360740662], [-4.69180778266986, 48.0306880950066], [-4.72223677349075, 48.0391751072715], [-4.70590178526069, 48.0680561282096], [-4.35389386977872, 48.1129120508164], [-4.33194283876736, 48.1044340910069], [-4.29812990598703, 48.0992230617882], [-4.28291976916626, 48.1165301831512], [-4.27625079170511, 48.1483991849417], [-4.31326779080223, 48.2027771172204], [-4.44139188671937, 48.2383271156197], [-4.46833786148503, 48.2423591463345], [-4.49278183814579, 48.2299661671788], [-4.51110585200496, 48.1999961693771], [-4.54660187094763, 48.1744360584864], [-4.62173389846092, 48.2796550951701], [-4.56652783414614, 48.3320711591861], [-4.53736786346957, 48.3405491189956], [-4.54736680343353, 48.3064570688387], [-4.53292176673676, 48.2906892001791], [-4.40833483396952, 48.2836061566999], [-4.26333578761825, 48.2847221232918], [-4.1921548216348, 48.2993741929976], [-4.3000017526094, 48.3205421866122], [-4.4022148711679, 48.3283271306652], [-4.44046484822559, 48.3462012039606], [-4.60528189886222, 48.3447160983519], [-4.71139176421786, 48.3347171583879], [-4.76063091928344, 48.3349870556709], [-4.78215883182133, 48.3645071129089], [-4.79028575752488, 48.4237452079384], [-4.77665980040871, 48.5111081085995], [-4.75097379333192, 48.5394401148781], [-4.72888781367905, 48.5588800953292], [-4.69972784300245, 48.5708231339211], [-4.62875391002805, 48.5798501083902], [-4.599584886896, 48.5693740704961], [-4.58972089557352, 48.5599960619211], [-4.58694883254759, 48.573883199141], [-4.56458390315626, 48.6223570864445], [-4.53931179445945, 48.6358301576463], [-4.35416376706172, 48.6741611038889], [-4.17194085624237, 48.6874901739938], [-3.99360580740276, 48.722770107472], [-3.97152888020534, 48.7119341506546], [-3.9641668869877, 48.6852761780829], [-3.94944290055247, 48.6561071549509], [-3.85749878687901, 48.6361091073848], [-3.85110875915632, 48.6555490878359], [-3.86069380074034, 48.6820811642215], [-3.8319478960818, 48.7152731656129], [-3.81055476454733, 48.7261091224303], [-3.72292179896519, 48.711529137092], [-3.67833577364141, 48.6947170509319], [-3.63860991106847, 48.6819371631246], [-3.58242282880329, 48.6777701837683], [-3.53194181095975, 48.7391681276142], [-3.57215382391823, 48.7656911515444], [-3.57875088464994, 48.7859772013043], [-3.53666685743102, 48.8258291277014], [-3.51250183050871, 48.8372140991783], [-3.47471989892566, 48.8408231790577], [-3.37319091130624, 48.8242990950915], [-3.22611281768548, 48.8695781361717], [-3.12444888142457, 48.8649970907974], [-3.0608367740297, 48.8263781423609], [-2.87916287786985, 48.6788952028157], [-2.81194185823369, 48.6141671288289], [-2.72055581167521, 48.5330591396109], [-2.69555376789947, 48.5130522072275], [-2.68528476301441, 48.5016670681125], [-2.46590085200094, 48.6306912127951], [-2.4183358982803, 48.653605156846], [-2.30722186907687, 48.6761052025169], [-2.2844428736675, 48.672217172899], [-2.12833780557773, 48.6386111054897], [-2.03944487230672, 48.5982190492505], [-1.97611188228836, 48.5130522072275], [-1.94536789954526, 48.5287211694294], [-1.96028081407863, 48.584089172114], [-1.99110576600663, 48.5970851453857], [-2.01419086852081, 48.6431111816791], [-1.98805475324224, 48.6869411593343], [-1.93249782245954, 48.6972190490368], [-1.84750180362374, 48.7091620876287], [-1.84068882506566, 48.683953178482], [-1.86708578517175, 48.6576371875608], [-1.85041786774664, 48.6247150834524], [-1.83292181828546, 48.613465060617], [-1.81222187014555, 48.6105491641321], [-1.78721982636981, 48.6105491641321], [-1.72277975457695, 48.6111070636091], [-1.64110481342661, 48.6165251258368], [-1.61513985661136, 48.6241660687929], [-1.58862588513659, 48.6396821450804], [-1.52110781085108, 48.6363791723059], [-1.46500186540885, 48.6372161891593], [-1.3688907723791, 48.6436060492439], [-1.44971981185864, 48.6755561878573], [-1.4943058371824, 48.6874990588112], [-1.562570906681, 48.7489511497518], [-1.57860884026172, 48.8377721662933], [-1.57555782749733, 48.8627830948864], [-1.56416380356492, 48.9144431112339], [-1.55638791196733, 49.0158280977564], [-1.582982852627, 49.0097171874102], [-1.59749980605324, 49.0402720744172], [-1.61000091176015, 49.0894391451152], [-1.60972179438363, 49.2149982110155], [-1.68110979337607, 49.294441051344], [-1.70583288741338, 49.3183271285278], [-1.74541491652741, 49.3555511606339], [-1.78375491522544, 49.3742981253285], [-1.80909877301366, 49.3763141406859], [-1.84555787263386, 49.4997220749492], [-1.84076090943316, 49.5828460795246], [-1.84194879275449, 49.6136081671786], [-1.85652877809281, 49.6486091509183], [-1.89207877649207, 49.6647191688665], [-1.9130578420085, 49.6677701816309], [-1.9448638118869, 49.6769411571969], [-1.94208286404358, 49.7215900467947], [-1.92202178456549, 49.7264590943629], [-1.84472085578042, 49.7138860719265], [-1.71528281271782, 49.6802711196998], [-1.66520680843686, 49.6609751403457], [-1.62055775120106, 49.655269075924], [-1.52801986350499, 49.6575100615632], [-1.50110976328503, 49.6644491039455], [-1.47547790330293, 49.684789133162], [-1.41083985095651, 49.704994213737], [-1.37652283051781, 49.7068031960854], [-1.32278376690087, 49.7008270667427], [-1.28861091519718, 49.6944460914755], [-1.26416677089836, 49.684168201773], [-1.23860682764567, 49.655827143039], [-1.2289587541496, 49.6188101439419], [-1.25916277468863, 49.5983261136283], [-1.29854682324913, 49.5774281849349], [-1.30402791738891, 49.555549070653], [-1.29118483003148, 49.5273521806539], [-1.26041385756008, 49.4922160806346], [-1.2447179056299, 49.475269213471], [-1.16528378248074, 49.4066621623219], [-1.1095828506011, 49.3694381302158], [-1.0792348289651, 49.3897781594323], [-0.976940908859745, 49.3966630547199], [-0.92457882430034, 49.3942961728946], [-0.896660884039761, 49.3779160900253], [-0.859715801672081, 49.3668011834694], [-0.827216816037208, 49.3616620709801], [-0.725552879776274, 49.3516631310161], [-0.621944844887423, 49.344994153555], [-0.580553833425, 49.3452731032935], [-0.503054756448307, 49.3461101201469], [-0.417500838135595, 49.3413850736756], [-0.367982900969622, 49.3252750557274], [-0.294308821698735, 49.3020821619381], [-0.228338884934033, 49.2836050945265], [-0.098756840774456, 49.3001380633102], [-0.073331846163285, 49.3055470730825], [-0.039446829015446, 49.3147180486484], [2.51457095e-07, 49.3287761766936], [0.070695234693062, 49.3554162119925], [0.092079146133983, 49.3715260623026], [0.113607226309938, 49.3913891612271], [0.140553201075591, 49.40596009411], [0.169443106831096, 49.4141681566365], [0.23527809495431, 49.4272181093649], [0.270279246332109, 49.4302691221292], [0.295236195468647, 49.4314571730887], [0.376668229064279, 49.4408261292082], [0.424719165532395, 49.4516620860256], [0.46576819534431, 49.4688161538363], [0.488187104192235, 49.4862491713854], [0.441387250595596, 49.4716601335917], [0.379863242925637, 49.4566660822354], [0.353610116278418, 49.4541640841305], [0.315837237150816, 49.4531921186356], [0.256113159373768, 49.4572150968949], [0.160839250835522, 49.4688880705657], [0.113193160291928, 49.4877701515399], [0.075834179544273, 49.5225641022706], [0.169722224207618, 49.6888930806062], [0.185976243252782, 49.7040311330595], [0.211113235670041, 49.7188811833189], [0.266949116191199, 49.7335961172987], [0.311112190679552, 49.744990141231], [0.426942213898798, 49.7886130858773], [0.563337236616462, 49.8447191989576], [0.58583711464928, 49.8527742079317], [0.640278246478147, 49.8661031103985], [0.689031251158212, 49.8743021204696], [0.713340111539395, 49.8755441508856], [1.07110823853768, 49.926664205029], [1.21097722485513, 49.9729061591487], [1.23249625257563, 49.9816630686967], [1.3724281031671, 50.0657861961334], [1.4016601582112, 50.0788810758629], [1.43874924167582, 50.1008230544188], [1.4611051186117, 50.1241601169431], [1.50555619529396, 50.2019471961137], [1.53444610104947, 50.2904081260938], [1.55437223188608, 50.3600681119228], [1.59181218181862, 50.3704180859927], [1.6038541268683, 50.3687891469251], [1.55979012647575, 50.4018731894033], [1.5772140915694, 50.5280531866925], [1.56416413884105, 50.6847161542592], [1.56444308857951, 50.7058301684171], [1.59860722310387, 50.8091681383849], [1.62500418320997, 50.877775189534], [1.73958312355776, 50.9452751589087], [1.76888709533131, 50.9558231135321], [1.79278222497064, 50.9627712083698], [1.9433341145531, 50.9952790788221], [2.23528519070101, 51.0380561217975], [2.35944917263282, 51.0544450894841], [2.3847211136916, 51.0519342065619], [2.41513216723965, 51.0565150842981], [2.49221717819827, 51.0761081183016], [2.51666115485907, 51.0827770957627], [2.54166319863481, 51.0911110544753], [2.55555922067208, 51.0940271185982], [2.86305319519778, 51.2133401578727], [2.95528514342709, 51.24971812067], [3.02000416495838, 51.2763851456971], [3.10402821829925, 51.3148512082193], [3.13166720882137, 51.3241661848822], [3.17971814528946, 51.3361090558361], [3.37086023930274, 51.3738551128735], [3.40666219771217, 51.3855550762726], [3.52889113347149, 51.4116642018229], [3.55028409736789, 51.4097201031949], [3.63971716048104, 51.3816672142929], [3.73437013763029, 51.3507611255419], [3.76416009215131, 51.3452711465847], [3.86458216563429, 51.339583187074], [3.9613951592379, 51.3697151232455], [4.21238722721426, 51.3705521400989], [4.23890119868904, 51.3504281963469], [4.25583918103524, 51.3362351196602], [4.26356109317621, 51.3170470992193], [4.28064324425742, 51.3011261770073], [4.31200815838952, 51.2863840856611], [4.30008322470849, 51.2676550582394], [4.30236913734888, 51.2631821394164], [4.3096771511099, 51.2620301306407], [4.3277041103197, 51.290128114182], [4.28676320705904, 51.3124481165722], [4.28018425123827, 51.344200106994], [4.26097812588645, 51.3554321925566], [4.25236521743543, 51.3751420702906], [4.20249624616349, 51.4050041091791], [4.05611116829922, 51.4258301211432], [3.92694319015769, 51.4298530994025], [3.90319222925339, 51.3974890624091], [3.82639522048868, 51.3898571719085], [3.57305420795984, 51.4444421371962], [3.53847617505554, 51.4562411746912], [3.44423709628623, 51.52937512412], [3.45743121774962, 51.5488781364831], [3.48555619101919, 51.5633231731799], [3.51736216089759, 51.5772191952171], [3.57118219369943, 51.5966680604856], [3.69189920175972, 51.6003131825487], [3.83499924412229, 51.6066671680876], [3.87083724471549, 51.600277140365], [3.89931325209102, 51.5685342023986], [3.86528423384624, 51.5466641405721], [3.84354023584388, 51.5540261337898], [3.82055420742552, 51.549166138677], [3.86585118577861, 51.5386631110546], [3.88633521609211, 51.5430461758754], [3.92971525318362, 51.5478431390761], [4.00666514786269, 51.5252711766757], [4.04805615932511, 51.5091611587276], [4.06833315662962, 51.4933300905178], [4.08194117647298, 51.4691650635955], [4.10346908901087, 51.4474931499606], [4.12555523630181, 51.438331059212], [4.14902724746764, 51.4356941124657], [4.24674012219867, 51.4368731109696], [4.264281098661, 51.4439740917216], [4.28361312019885, 51.4480510494375], [4.29201011082347, 51.4695791296135], [4.28472020197336, 51.4883260943081], [4.26486615550428, 51.5094491609215], [4.22964020148268, 51.5186201364874], [4.20957912200458, 51.5156951875472], [4.08276914087097, 51.530824187545], [3.99784520640267, 51.590134199304], [4.04194524897898, 51.6052720841192], [4.07069115363751, 51.6113831621034], [4.1697181431521, 51.6055512014957], [4.19305520567642, 51.5999891381711], [4.2075091271906, 51.5894861105487], [4.20131724765955, 51.6052362095735], [4.18616109029534, 51.6170441318859], [4.15986320428505, 51.6148571257033], [4.13721915751719, 51.6155591939152], [4.11194721645845, 51.6336131428533], [4.11516922004807, 51.647995147638], [4.14009917945634, 51.6518920620732], [4.17438015771128, 51.652279138363], [4.20553820647243, 51.652279138363], [4.20943512090764, 51.6740950530948], [4.16932218204497, 51.6857770792211], [4.12722021755323, 51.7066661230971], [4.05819021556869, 51.7547170595653], [4.02090315155047, 51.792076207951], [3.98681110139361, 51.8020842003704], [3.95583309591322, 51.8016610818969], [3.87419419694663, 51.7863701435293], [3.86798421250464, 51.8121461722464], [3.9920851625244, 51.8467961218802], [4.02152425057753, 51.8394341286626], [4.06110611205349, 51.8602691930821], [4.0180591717951, 51.9790511549699], [4.05180924030145, 51.9854051405088], [4.0897172357086, 51.9840281614513], [4.11833724418113, 51.9876370736926], [4.1437441338814, 51.9991662139046], [4.36541412517332, 52.1744321450689], [4.40444713962782, 52.2102701456621], [4.42471525211494, 52.23138415982], [4.4416621192785, 52.2524891215225], [4.49449224931254, 52.3272161354732], [4.51778421719769, 52.3608401401554], [4.54083310989003, 52.3959760725367], [4.55111116723054, 52.4197181486236], [4.57437614538736, 52.4544760571706], [4.65795914298189, 52.4531260678414], [4.70684709630345, 52.4272241429382], [4.8452581343785, 52.4101961389516], [4.88598311981275, 52.3903690822109], [4.90688121614426, 52.3741511053495], [4.95240316477921, 52.3731251603979], [4.99194915170952, 52.3611102050765], [5.12694909045874, 52.3302762006931], [5.24430914628792, 52.3118710500109], [5.29499719714048, 52.2992351633006], [5.33044812144391, 52.2758261840468], [5.33777424011586, 52.2755561191258], [5.37174022644859, 52.269103059491], [5.40749709021881, 52.2519401068629], [5.42250019403059, 52.2490151579227], [5.52874517566582, 52.2656921278033], [5.54860810695229, 52.2787420805316], [5.56624815751042, 52.3052741569173], [5.58139509478107, 52.3252722044834], [5.62707914942388, 52.3552691920134], [5.67055809297315, 52.3713792099616], [5.69512813345804, 52.3801181822367], [5.73191110981784, 52.3906391471319], [5.77042209934115, 52.4035901934026], [5.81373910452061, 52.4284661733542], [5.85124225400327, 52.4630530910759], [5.87805311248934, 52.5094392139307], [5.8724191324352, 52.5234162051528], [5.84805612495933, 52.5777762001587], [5.855004219797, 52.606909181107], [5.75889312676725, 52.6066661059142], [5.6718091758446, 52.6077731876887], [5.60055612549368, 52.6581911736202], [5.59674018024336, 52.7482631053952], [5.61916814154674, 52.7794481438846], [5.66597721523692, 52.823404185364], [5.71835723706917, 52.838020212886], [5.71444221772305, 52.8402700833426], [5.64860722959983, 52.8554081357959], [5.58450913945751, 52.8398201427789], [5.41194318695162, 52.8537431545445], [5.37080413549935, 52.8802031465626], [5.40597611006436, 52.9113161006845], [5.41958412990769, 52.9569371234153], [5.4095851899437, 53.0319342022871], [5.36986821218815, 53.0704091496267], [5.33916010399076, 53.0655582069694], [5.29624811237386, 53.0499881512252], [5.26305611098249, 53.0352730496073], [5.1983100997229, 52.9953222167525], [5.10027318061418, 52.9480541500432], [5.09166010452509, 52.8858280741613], [5.12611224124336, 52.822495084143], [5.19639315846132, 52.7556881305248], [5.22347424950652, 52.7568040971167], [5.28475518198371, 52.7448882158912], [5.30318715475607, 52.7048560785753], [5.25530720911323, 52.6915902080206], [5.23597518757535, 52.6570840918457], [5.19666322338239, 52.6377701752188], [5.16777314998879, 52.6288781493912], [5.13930619506871, 52.623883205637], [5.10389114531094, 52.6431880698084], [5.05062917962408, 52.641523088557], [5.02972219847518, 52.6240900710079], [5.04513920066691, 52.5690281754281], [5.06778324743476, 52.5413801324506], [5.08978809026468, 52.5108250778055], [5.09028312546758, 52.4333261684669], [5.07805225231982, 52.4161090687442], [5.04637217862745, 52.402627112725], [5.02389023786748, 52.3756901904148], [4.91486414075086, 52.3872191629887], [4.87552518682958, 52.4155960962685], [4.82579116419913, 52.4257031627837], [4.71315615484122, 52.4410122060622], [4.66846217060427, 52.4658791335584], [4.58200820352604, 52.4770840617547], [4.59833413930068, 52.5138851430254], [4.62222021648452, 52.5966671659503], [4.63402813879688, 52.6431880698084], [4.63583712114527, 52.6805470505561], [4.65416113500442, 52.7516651522655], [4.7388151721897, 52.9566670584942], [4.78347311424292, 52.9650011848449], [4.80576612690481, 52.9499261643037], [4.80868219102769, 52.9262471201288], [4.83124510097258, 52.9101371021806], [4.86749716758376, 52.8986081296067], [4.89610812360084, 52.8970780969968], [4.93777825243979, 52.9037470744579], [5.09444122000647, 52.9591601717817], [5.18027425569571, 53.003053181349], [5.18420721231468, 53.0055281897256], [5.22444621500145, 53.032492101764], [5.25069012155515, 53.0491601868272], [5.30166617460159, 53.07277619909], [5.32721723303689, 53.0794361240957], [5.36971515863576, 53.0880580850022], [5.38736409401128, 53.0983270898872], [5.40250214646454, 53.1213852026731], [5.41110617009818, 53.1402761684647], [5.41562418356042, 53.1703450727241], [5.44249824159661, 53.2119340647401], [5.46236117288308, 53.2284672011618], [5.57972122871226, 53.2913861251621], [5.59916120916333, 53.3002781509896], [5.89083316793472, 53.3822141046056], [5.98166114737822, 53.3988910744862], [6.0924962268432, 53.4108250606227], [6.17791519651442, 53.4137411247455], [6.18729320508942, 53.4124271776001], [6.19471823021911, 53.4099970962247], [6.29694911841239, 53.4019332024332], [6.45249611938721, 53.4252791497749], [6.69750317320344, 53.4619360623106], [6.7211101330108, 53.464717177792], [6.74194519743025, 53.4658240919284], [6.77750424828497, 53.4591641669228], [6.86791816171046, 53.42739407159], [6.90166823021679, 53.3502731860857], [6.94250117456426, 53.323057146399], [7.09228813166078, 53.2564570581518], [7.20048609674134, 53.2404100721156], [7.2083612300728, 53.2428131637628], [7.25583616215309, 53.3160371348319], [7.32486616413763, 53.3169371835974], [7.35090320532038, 53.3072530679175], [7.33707910001257, 53.323057146399], [7.22694625639758, 53.3363951013213], [7.18389009604567, 53.3408230931432], [7.12638923427309, 53.3400041812006], [7.08291917554124, 53.3370790646223], [7.04992515470343, 53.3411110953371], [7.01895620167846, 53.3753471465909], [7.0149962553312, 53.4098530951277], [7.0219441825308, 53.4424960818596], [7.03236624096826, 53.4823570607121], [7.09353921453226, 53.5881881439673], [7.18471822808172, 53.6422152097782], [7.23208520124879, 53.6672170859159], [7.29583225728516, 53.685271202492], [7.34111113072734, 53.6886102174503], [7.46874924389704, 53.6859640506104], [7.51347021786231, 53.6720770810286], [7.58166320299341, 53.6813920576916], [7.69833912788349, 53.7002741386657], [7.84333817423479, 53.7141611082475], [7.88249725251342, 53.7175001232058], [7.9074991286511, 53.7194440541957], [7.94916020503459, 53.7175001232058], [7.98166824312492, 53.7152770748394], [8.01431122985676, 53.7083382000953], [8.02496714339347, 53.6896091726736], [8.05208410898436, 53.6313790853227], [8.12389522645029, 53.5847141803675], [8.16124515474249, 53.5586861916402], [8.16660018505817, 53.5288781322083], [8.12944823731954, 53.5097171014957], [8.09374518536785, 53.50305717649], [8.06242519823692, 53.5008971600357], [8.0729822053159, 53.4681911413918], [8.09777721608265, 53.4444490653049], [8.21027710916098, 53.4030491690251], [8.23444213608332, 53.4005560557376], [8.24624117357828, 53.4017980861536], [8.28603912051872, 53.4208872001368], [8.31186912869248, 53.4563201871674], [8.31992413766656, 53.5055591745949], [8.30500217067777, 53.524855153949], [8.26819220458964, 53.5202741085747], [8.23368625605283, 53.52311808833], [8.23694413418818, 53.5577861428747], [8.24305521217238, 53.5861090966979], [8.2695782361026, 53.6074931757769], [8.30610925245227, 53.6169431010813], [8.33221821036446, 53.6152690673745], [8.49444324125588, 53.5549870901205], [8.51333420704739, 53.5095821528542], [8.49492922400333, 53.4892330711822], [8.48403023527385, 53.4620800634076], [8.48471419857489, 53.4122201445911], [8.48971819478462, 53.3773541094928], [8.50389316656032, 53.3623511733191], [8.5054141467148, 53.4297161940522], [8.49736819019614, 53.4565270525383], [8.50437009685234, 53.4831940775655], [8.56086311858428, 53.5154320507348], [8.56551624832611, 53.529058175489], [8.51173225770802, 53.6172220508198], [8.49082510892106, 53.6488841872393], [8.48410215200332, 53.6863150847164], [8.54805624104867, 53.8183272102514], [8.57736021282221, 53.8550020600599], [8.60458513732632, 53.8790142010679], [8.6590261015171, 53.8926401581841], [8.68221916294448, 53.8938910734175], [8.71160410390291, 53.8703471455222], [8.75638810978026, 53.8466681013474], [8.7755581929483, 53.8405571910012], [8.79722122176577, 53.8358230920745], [8.8530571022869, 53.8297210665457], [8.90749823411576, 53.8280472004769], [9.02055619430908, 53.8466681013474], [9.10527309576835, 53.8633271339551], [9.12888910803116, 53.866099196981], [9.21597322659184, 53.864857166565], [9.28340111159898, 53.855542189902], [9.32236220932404, 53.8281912015739], [9.35138723135913, 53.7980411604914], [9.37944917271665, 53.7608261808407], [9.41236222436956, 53.7274990631698], [9.55500310607488, 53.604433110557], [9.5779172177638, 53.5886110948028], [9.67277722792207, 53.5555451572355], [9.6958351730699, 53.5502801485601], [9.76474816368577, 53.5437281824677], [9.8093702311933, 53.5337471797765], [9.8290621716545, 53.5417031146548], [9.77903109437469, 53.5620791860552], [9.74107817196639, 53.5650041349954], [9.72416717934848, 53.5655531496549], [9.69944425294926, 53.5683252126809], [9.67277722792207, 53.5752731398805], [9.57528010337938, 53.6136131385785], [9.55388713948298, 53.6276350568018], [9.43416020182852, 53.7440140946806], [9.41722221948231, 53.7711131229986], [9.40777212653978, 53.7922180847011], [9.39374115586102, 53.8226381907046], [9.33277521530604, 53.8550020600599], [9.28236611419197, 53.8755581747409], [9.23444124154798, 53.8863850791029], [9.21305716246897, 53.8897152092438], [9.06305411990795, 53.8980491679564], [8.98416012660093, 53.8918750580601], [8.94750321406522, 53.9072201435224], [8.92749611404375, 53.9197210815912], [8.90679616590384, 53.9347151329476], [8.883054257455, 53.9611120930536], [8.84999720470512, 54.0088931322388], [8.84427320301063, 54.0347591825962], [8.88569120420135, 54.0447220803765], [8.92666814964576, 54.0372160860619], [8.95305622493447, 54.0263801292445], [8.9749982034904, 54.0181901716289], [9.00180017715905, 54.0270821974564], [9.01194311822002, 54.0469360762874], [9.01721717935081, 54.084997125247], [8.97111017387257, 54.1316621978402], [8.85236425416849, 54.1279812012314], [8.82736221039272, 54.1516600777682], [8.81277317259898, 54.1749971402925], [8.81986510089556, 54.1986131525553], [8.84562319233984, 54.2541611985206], [8.88361215693192, 54.2941661784701], [8.8299991571391, 54.2933291616166], [8.69021114000654, 54.267562185355], [8.66250023275498, 54.2681921691994], [8.63763313762072, 54.2761031770766], [8.60958024871863, 54.3050021352875], [8.60048118988209, 54.3263862143665], [8.62194623814599, 54.3786131826463], [8.64243010082143, 54.3970811976025], [8.76861009811063, 54.4108241660873], [8.82652519353928, 54.4147210805225], [8.84493017658335, 54.4054061038596], [8.88694211943476, 54.4141631810456], [8.9947171336799, 54.4519451126287], [9.0139591335774, 54.4749941729591], [9.01124121764613, 54.5034611278792], [8.96402713039339, 54.5423501412368], [8.94360613199194, 54.5479122045615], [8.91889225804817, 54.5611061583868], [8.85083422155856, 54.6208300685258], [8.80957815873765, 54.676936181606], [8.75444417879038, 54.7116671004247], [8.73444613122433, 54.7211081409118], [8.69694314937973, 54.7469381490855], [8.65132212664898, 54.8067250911366], [8.64139510341442, 54.8322221701152], [8.57618121431827, 54.8573861522608], [8.54560822240043, 54.8706070958144], [8.39010614842675, 54.8669351516611], [8.30089822323353, 54.856459113767], [8.29444516359879, 54.8252740752776], [8.2965961275977, 54.7786091703224], [8.29083625135749, 54.742807211913], [8.280558194017, 54.7749912056257], [8.28207917417146, 54.8266601067905], [8.29333824946235, 54.9005591563433], [8.30721616658872, 54.9330581419782], [8.37333915690581, 55.0333362143642], [8.3881892071652, 55.0491671149359], [8.40805213845167, 55.0565291081535], [8.45424011311479, 55.0509760972843], [8.4383282433582, 55.0241650711601], [8.40763824007169, 55.0092970836279], [8.37194424057546, 54.9941680836301], [8.35318822342543, 54.9661061422726], [8.420418127879, 54.9196481026884], [8.46121519768076, 54.8999740995], [8.49046518999768, 54.9005591563433], [8.60048118988209, 54.9107741817718], [8.66454323784066, 54.9130870841404], [8.65471512106387, 54.9819460952997], [8.67610825259831, 55.1141650862056], [8.56013422828212, 55.0917371249023], [8.49208524424796, 55.0627032180498], [8.46972014721857, 55.0792992187455], [8.45763310752969, 55.1272152065721], [8.47513820944633, 55.1795861759489], [8.49736819019614, 55.1962452085566], [8.56305917722239, 55.1937432104518], [8.59007723635554, 55.1825920940741], [8.55929721142869, 55.1593722105565], [8.57696425171511, 55.142326101659], [8.63802909872783, 55.1317421048517], [8.6890232566852, 55.1400671787469], [8.6894462075206, 55.1602720916839], [8.66139315098047, 55.2033280843977], [8.65805413602217, 55.258606065442], [8.66179816454303, 55.3170790603475], [8.63805625609419, 55.4027771473953], [8.61819315716966, 55.4311091536739], [8.59458619736233, 55.4420800591328], [8.53611320245676, 55.449163102612], [8.47403112767182, 55.4540230977247], [8.44486210453977, 55.4520791667348], [8.30750416878263, 55.5533292046158], [8.2569421817542, 55.4911031287339], [8.09291722096987, 55.5562090589169], [8.12305820959685, 55.5983291283195], [8.13944717728353, 55.6247172036083], [8.18041523791052, 55.7167960982852], [8.18555418276176, 55.7430490572943], [8.18361025177188, 55.7552712132627], [8.16639315204915, 55.84833112589], [8.15333414686535, 55.8991631778395], [8.1430562571629, 55.9380431387416], [8.13444318107381, 55.9594451550935], [8.12771117170061, 55.9838172150248], [8.14847415175257, 55.9734761257723], [8.16013824060605, 55.9481951322581], [8.16805813330058, 55.9205561417359], [8.17333219443137, 55.8974981965881], [8.18221516780346, 55.8394391000625], [8.19139519582492, 55.810693195404], [8.27666111194372, 55.8350020557852], [8.32389313646931, 55.8561071851257], [8.39569520147975, 55.8947170811067], [8.3852731430423, 55.9233370895793], [8.3169452092697, 56.0140301203813], [8.31139219840045, 56.0511820681199], [8.26291814345885, 56.078884090554], [8.2238941814598, 56.0927710601359], [8.14145414018546, 56.109025079181], [8.14610710228922, 56.0717291303454], [8.12638817209969, 55.9974611094139], [8.10832517070617, 56.0177741489021], [8.10139518077941, 56.0618021071109], [8.10555310768024, 56.1180431688327], [8.12277020740294, 56.3491630854291], [8.11999814437701, 56.450269122213], [8.12118619533643, 56.5482611143206], [8.16068725526557, 56.6455421533989], [8.17555524279777, 56.6677721341487], [8.19471610587232, 56.691379093956], [8.22072615732677, 56.7074260799922], [8.23778115104162, 56.6877701817147], [8.21736015264017, 56.6594381754361], [8.20548014596028, 56.6388820607551], [8.24971513717807, 56.6049972112453], [8.32721421415474, 56.5799951674696], [8.39610909985973, 56.581660148721], [8.41583725014274, 56.5783301862182], [8.47083611381046, 56.5611042016781], [8.5191661676551, 56.5430591375573], [8.59221914789896, 56.5038821220059], [8.64353718259594, 56.4742992004939], [8.7402061751026, 56.4901301010656], [8.75691918716691, 56.5489990570783], [8.76257110449393, 56.5605821767468], [8.71389018418139, 56.5847830782149], [8.68083313143151, 56.6178491834202], [8.84194219573104, 56.722636216813], [8.86791620500173, 56.7566650674197], [8.96000415213408, 56.8052740710028], [9.07278316258893, 56.8076050782824], [9.11083515909306, 56.792278097731], [9.14173219538858, 56.6978412060462], [9.05430609517737, 56.6292971868092], [9.04472122123141, 56.5956192026703], [9.06291917126646, 56.5657571637818], [9.09187210893404, 56.5717961573985], [9.10215921872998, 56.6031521867132], [9.17777722899078, 56.6266600724247], [9.21834010841715, 56.6337431159039], [9.24889516306214, 56.6333292175239], [9.27830709374888, 56.6131241369489], [9.25124410761461, 56.581804149818], [9.27291618888751, 56.5530580775213], [9.3182671466972, 56.5254102021818], [9.37357211746973, 56.5570810557807], [9.35291709633097, 56.5684661948957], [9.32305522508051, 56.6763852102378], [9.32000421231615, 56.6813892064475], [9.29750416664524, 56.7031871839065], [9.26732713583451, 56.6961131928828], [9.17183714183182, 56.6746481446189], [9.1649971735454, 56.892493138205], [9.17820017982618, 56.9160281812829], [9.30257119476701, 56.9998540864321], [9.36555315067938, 57.0122200758595], [9.41763611786229, 57.0191681706971], [9.47250020052655, 57.0191681706971], [9.51944422285823, 57.0158291557388], [9.55513822235446, 57.0059651644164], [9.68610613038891, 57.0386081511482], [9.76944622042873, 57.0537462036015], [9.80721909955634, 57.0505511897401], [9.85360522241109, 57.0455560783478], [9.95078718739353, 57.0585071246184], [9.97427713583221, 57.071728068172], [10.1236050999096, 57.0183311538437], [10.1522162235647, 57.0052721486599], [10.1794411480688, 56.9941661269214], [10.2113911190442, 56.9858231157534], [10.2370861785764, 56.9822142035121], [10.311894161712, 56.9812962174737], [10.2851371150445, 56.9576351105717], [10.2695132474818, 56.9129860533359], [10.2811052519678, 56.8255510683073], [10.2865231465575, 56.8002700747931], [10.305270111252, 56.7480521589687], [10.2405512573588, 56.7177760540621], [10.1569411023979, 56.7202691673496], [9.86639416267386, 56.6502760846875], [9.88639221023988, 56.6419330735195], [9.93305711519503, 56.6416631762365], [10.0036080973341, 56.6591681105151], [10.0772191446929, 56.6860961480079], [10.1772180997024, 56.6963921426212], [10.3161062357075, 56.6961131928828], [10.3430522104732, 56.6926390616449], [10.3569482325104, 56.6765292113348], [10.3619431762647, 56.6450021911948], [10.3287421224179, 56.6162651713536], [10.3079431001821, 56.6104420955633], [10.2792961019813, 56.5967982011743], [10.2455552535685, 56.5733261900085], [10.2147212491851, 56.5443011679734], [10.1877751067813, 56.4686110733451], [10.2284731024873, 56.481112179052], [10.2241621220341, 56.5069421872257], [10.2318751493576, 56.5487470970681], [10.3086631056669, 56.5781680802103], [10.3300832269297, 56.5680700661505], [10.3640311083515, 56.5571440876927], [10.4202721700733, 56.5261121027557], [10.5088952060613, 56.5108302168435], [10.5302702326849, 56.5083282187387], [10.5849991990696, 56.511379063865], [10.6461091407215, 56.521666173661], [10.7652691264436, 56.532493078023], [10.7869412077165, 56.5341671117298], [10.8476372509885, 56.522350136962], [10.8666631654215, 56.5123600818154], [10.9619461264152, 56.442214113239], [10.9213921318062, 56.3436100745598], [10.907496109769, 56.3286071383861], [10.7450011815946, 56.1638891618453], [10.6838912399426, 56.1943721321228], [10.6838912399426, 56.2194372078106], [10.6419421613652, 56.2294361477746], [10.61639110293, 56.2254850862447], [10.5897151930854, 56.2072152194802], [10.5524281290672, 56.1572471741125], [10.5742351589816, 56.120968117773], [10.5488192168259, 56.10041217073], [10.5197221104233, 56.0997191549735], [10.3899962328048, 56.1619450632174], [10.3556880971835, 56.1974950616166], [10.4373632059719, 56.2199231905581], [10.4794472331908, 56.2205531744025], [10.5049262072586, 56.271034192246], [10.4486132288073, 56.2919321209395], [10.4005532398838, 56.2908340916204], [10.2393632063994, 56.1726101968476], [10.2177720943114, 56.1418031821924], [10.2384001257219, 56.1187450694066], [10.2587492073938, 56.0876321152846], [10.2797192204548, 56.0188810630385], [10.2508381995167, 55.9173520754191], [10.1845802605581, 55.828189077227], [10.1430541328161, 55.8411761656814], [10.1284022307484, 55.8658990920807], [10.0997191903638, 55.8779142150401], [10.0555561158754, 55.8784630620616], [10.0122932577906, 55.8746201270829], [9.98250313563156, 55.8716681884144], [9.86958012407973, 55.8437411956984], [9.88722017463786, 55.8343001552113], [9.92277017303715, 55.8286121957005], [9.95639417771937, 55.8250031158212], [9.99999918509275, 55.8216371111346], [10.0444412093196, 55.8156881391582], [10.0458272408325, 55.7502761018704], [9.99277214051662, 55.7049881759728], [9.83166324385519, 55.6713911610188], [9.80694920227333, 55.6698520759535], [9.73012520378032, 55.6870601232207], [9.67986010376319, 55.7062481436616], [9.64430122054654, 55.7113870885129], [9.55458015523948, 55.7029812130708], [9.57777321666686, 55.6936120893132], [9.61666223002442, 55.6949981208262], [9.6461102028949, 55.689715174878], [9.72171916070022, 55.6531120741608], [9.81916213814827, 55.6047191560422], [9.70416024696507, 55.5311081086834], [9.58971625525876, 55.418194149587], [9.60084021427011, 55.3995821335339], [9.61027220230173, 55.3944341362272], [9.59757311604125, 55.3715201921764], [9.67145422832118, 55.2795851309584], [9.70618514713985, 55.2634660605547], [9.71076619251414, 55.2411011311634], [9.67715124028737, 55.1911691279794], [9.63624621157243, 55.1812421047449], [9.61347610098045, 55.1925011800358], [9.5745782028055, 55.1895131991834], [9.48944723532821, 55.1519381329713], [9.46152912742957, 55.1221481784503], [9.50750118426629, 55.0502830815278], [9.54861324599026, 55.0324901450553], [9.63639021266937, 55.0163891795626], [9.72562512759089, 54.9899291875444], [9.74666722501939, 54.947773075958], [9.76610720547043, 54.8963831245316], [9.73551610864169, 54.8307912116011], [9.624168224339, 54.8536060815562], [9.61416023191956, 54.8905421114684], [9.64284310466604, 54.9061121672125], [9.63187219920712, 54.9235361323062], [9.59750119931181, 54.92777519603], [9.50277613779502, 54.8683391204469], [9.45187216911609, 54.8335361172607], [9.44535624520736, 54.8254001391017], [9.4394431477767, 54.8079850588254], [9.57834016859922, 54.8255531926541], [9.6605552395917, 54.8122150700937], [9.78555623837696, 54.7861061121816], [9.90215119408214, 54.7911101083913], [9.93583823067641, 54.7819481852807], [9.97200916046467, 54.7607532019379], [10.0373672182959, 54.6682330838766], [10.0400041650422, 54.633070161767], [10.0324981707276, 54.5552741977791], [10.004310165546, 54.5237381251837], [9.97055121222226, 54.5075022110494], [9.89305213524557, 54.4819421001587], [9.87111015668967, 54.4774871186085], [9.84555909825437, 54.47673107094], [9.86603424375051, 54.4572910904889], [9.89333125262209, 54.4538892112566], [10.0066681625539, 54.4742381252905], [10.1061092180865, 54.4894392096559], [10.1269441148679, 54.4897181593943], [10.3683332039874, 54.435556144942], [10.6097221254688, 54.3605411287974], [10.6462442570011, 54.3374292041929], [10.6905511649483, 54.3093040632853], [10.7724961710197, 54.3072161311985], [10.7949962166906, 54.3123550760497], [10.8318692146908, 54.3303461607138], [10.8852751814746, 54.3619362127658], [10.946457207494, 54.3845081751661], [10.9794421758764, 54.3805571136362]]], [[[25.8280561123026, 71.0985971464264], [25.8865292748463, 71.0909650882877], [25.9036112582894, 71.0938902048661], [25.9461091838883, 71.105545073626], [25.9791662366382, 71.1147162168301], [25.9888951116811, 71.1191530934694], [26.0036102132989, 71.1202692276993], [26.0238872106034, 71.1163900828989], [26.0380531299237, 71.105275176343], [26.042985209404, 71.0887422075594], [26.032221169316, 71.0788871010543], [26.0225011790905, 71.0744321195041], [26.011395157352, 71.0705440898863], [25.9622192018365, 71.0591591184093], [25.9241672053324, 71.0513741743563], [25.9283341846887, 71.0044392044801], [25.9397191561656, 71.0008301246007], [25.9566661909673, 70.9980491767574], [26.0241661603419, 70.996384195506], [26.0561072464999, 70.996654092789], [26.0683381196476, 70.9997051055533], [26.0780581098732, 71.0041600871035], [26.0913871799781, 71.015824175957], [26.1000002560671, 71.0213860716437], [26.1097202462927, 71.0258321683765], [26.143056248781, 71.0372171398534], [26.1675002254418, 71.0427701507226], [26.1811082452851, 71.0447051968951], [26.1972182632333, 71.0450020839064], [26.2170811945198, 71.0371361706685], [26.2112492339121, 71.0137360762321], [26.2002691083596, 71.005267168878], [26.1769322134734, 70.9985981914169], [26.0838811856635, 70.97444221695], [26.0716682497885, 70.9716611014687], [25.9197211085996, 70.9616531090492], [25.9038902080279, 70.9613832117662], [25.8430592161144, 70.9630481930176], [25.7205511629786, 70.955272133782], [25.6255562041788, 70.9280560940953], [25.6133251633929, 70.9252841987074], [25.5999962609261, 70.9233312152621], [25.5852811593083, 70.9222061962147], [25.5519362720025, 70.9238711774662], [25.5388952040916, 70.92610311065], [25.5227761336879, 70.9318001226161], [25.4166662683323, 70.9822092237303], [25.4277721224327, 70.985827188427], [25.441110244993, 70.9880591216108], [25.521660167096, 71.0002722251238], [25.5497221084535, 71.0033230702501], [25.5602702307151, 71.0097130979728], [25.5483362445787, 71.015824175957], [25.531389209777, 71.0185960713449], [25.4627732738105, 71.0252741012615], [25.4347202172703, 71.0222142036797], [25.3944451723998, 71.0161031256955], [25.370001195739, 71.0102711650878], [25.3433251182564, 71.0061041857315], [25.3074961701187, 71.0080481167214], [25.2895052530926, 71.0173451561115], [25.2944462173903, 71.0422211360631], [25.3173601614411, 71.0718042252132], [25.3341631951458, 71.076106153211], [25.390557142782, 71.0824871284782], [25.5111122124725, 71.0900021752482], [25.5834272499587, 71.0924951208976], [25.6158362139533, 71.1072102225155], [25.6736071406469, 71.138314124182], [25.7847211698503, 71.1547121443241], [25.8036121356419, 71.1505542174232], [25.7966642084423, 71.1230411230872], [25.8280561123026, 71.0985971464264]]], [[[-8.29088989553799, 70.9741542147561], [-8.39447077306048, 70.9591331736715], [-8.40918587467834, 70.9602581927189], [-8.41949092174715, 70.9649830715521], [-8.43194676517678, 70.9677460821225], [-8.4603238660946, 70.9705181451485], [-8.49475789790196, 70.9691411660909], [-8.56561481950772, 70.9641462223367], [-8.62029885889129, 70.9591331736715], [-8.631719872552, 70.9555331462476], [-8.93750377118704, 70.8402700749607], [-8.94891590003036, 70.8313601118603], [-8.95477485036636, 70.8216401216348], [-8.98889389025152, 70.8110831145558], [-9.00561578713325, 70.8080141645186], [-9.04309177924955, 70.8038651224352], [-9.05889585773102, 70.8038651224352], [-9.07390784636016, 70.8077440995975], [-9.1199068929252, 70.8603941863509], [-9.10974584695336, 70.869547224644], [-8.93444387360529, 70.9227461584188], [-8.92059277856916, 70.9260761209217], [-8.88750890372907, 70.9319261864403], [-8.76366879853686, 70.9505291500379], [-8.58142778280657, 70.9916321593064], [-8.51086791585016, 71.0133221778522], [-8.49889788752995, 71.0222142036797], [-8.45226885712049, 71.0580161620891], [-8.4425128247112, 71.0724881885142], [-8.4336568410674, 71.0816412268074], [-8.38195189771878, 71.1208001374479], [-8.35583388735114, 71.1330311782338], [-8.34448479041987, 71.136658195386], [-8.32642178902634, 71.1405462250038], [-8.12890777220127, 71.1708131098168], [-8.10918884201178, 71.1732881181934], [-7.99725590086578, 71.1808211022363], [-7.98364788102245, 71.1788681187909], [-7.97112883804269, 71.1760692336748], [-7.95977990874948, 71.1724692062509], [-7.94977191633006, 71.1677351073241], [-7.9285048486197, 71.1496990956589], [-7.98336876364593, 71.0452451590992], [-7.99084776823219, 71.0383151691724], [-8.00836192260428, 71.0302511077429], [-8.11865687222715, 71.0035840827157], [-8.29088989553799, 70.9741542147561]]], [[[52.8586022695574, 71.378308129333], [52.8916682071247, 71.369425155961], [52.9248511560606, 71.357212220086], [52.996653221071, 71.3030321007227], [53.0116652097002, 71.2916561817013], [53.0137172672413, 71.2783541013247], [53.0027731838726, 71.2730351131927], [52.9847192349345, 71.2772111450045], [52.9699861960439, 71.2819361914758], [52.9072201579579, 71.3104031463958], [52.8948541685305, 71.3355401388131], [52.8174992602889, 71.3619282141018], [52.7808242428423, 71.37052318528], [52.7588911491038, 71.3741411499767], [52.7427631938827, 71.3708200722913], [52.7834611895887, 71.3149841917702], [52.7983382295763, 71.306929182796], [52.8130442787387, 71.3022041363248], [52.9627772563786, 71.2622082088308], [53.0644321401841, 71.2355321313481], [53.0861132739125, 71.2319321039242], [53.1086042671279, 71.2308161373323], [53.1277741826579, 71.2322112213008], [53.1438842006061, 71.2355321313481], [53.155827239198, 71.2424802261858], [53.1447212174596, 71.2477541196785], [53.1269371658045, 71.2455310713121], [53.1061022690231, 71.2452521215737], [53.0812442263443, 71.2499862205004], [53.1244351676996, 71.266663190381], [53.1436052508677, 71.2677612197], [53.167212210675, 71.2655472237891], [53.1855452769896, 71.2613800767947], [53.2037432270247, 71.2538740824801], [53.217495247965, 71.1985872166185], [53.2180442626245, 71.1597161405338], [53.1491671465543, 71.0910911521118], [53.1361081413705, 71.0852680763215], [53.1199892386049, 71.0816682165357], [53.1058231516465, 71.0797061806349], [53.0838811730906, 71.0902720725312], [53.0647112575606, 71.0888862086563], [53.0544332002201, 71.0808311996822], [53.0483402271468, 71.0666651127239], [53.0422202643452, 71.0219350863032], [53.0658272241525, 71.0083270664598], [53.1019352896668, 70.9997051055533], [53.1233192011077, 70.9960871408566], [53.1413822025013, 70.9884461979005], [53.1419402696162, 70.9783211941124], [53.1288722119769, 70.9724892335047], [53.0586001795764, 70.9627690756411], [53.0411131825707, 70.9605371424573], [53.0208273004488, 70.9602670775363], [52.9990202705344, 70.9674941221124], [53.0010272334363, 70.9771691853368], [53.0174882854905, 70.9963751430505], [53.0133301909516, 71.005825068355], [52.9609682740303, 71.0491420735344], [52.8055471692415, 71.1058151385471], [52.7791681464082, 71.1527770981516], [52.7694392713653, 71.1616511867063], [52.644996172057, 71.2191431636615], [52.6302721856217, 71.2238770949501], [52.5861092787715, 71.238034129453], [52.5713852923362, 71.2427591759243], [52.5477692800734, 71.2447121593696], [52.5319382118637, 71.2438660900607], [52.5144421624025, 71.2413640919559], [52.4997181759672, 71.2369272153166], [52.4613781772692, 71.2341460998352], [52.393059295952, 71.238034129453], [52.3691552814954, 71.2402662302749], [52.3474922526779, 71.2438660900607], [52.3291682388187, 71.2480241845996], [52.2961021336134, 71.2569432001554], [52.2813781471782, 71.2616591941712], [52.255269189266, 71.2716581341352], [52.2327602587777, 71.2819361914758], [52.2172081403064, 71.2933211629527], [52.2086131691282, 71.3088731137859], [52.2111062824157, 71.3194482257758], [52.2174872576829, 71.3272061801005], [52.2291511788983, 71.3341541073001], [52.2713792072142, 71.3494271083949], [52.4130482910626, 71.3710901372124], [52.4308232902623, 71.3736011877727], [52.7102732607033, 71.4010871247424], [52.7530591884961, 71.397766214695], [52.7783312971929, 71.3944360845541], [52.8222152543047, 71.3869391426949], [52.8586022695574, 71.378308129333]]], [[[55.3219381753605, 73.3322082196015], [55.4563802146328, 73.3149911198788], [55.4777642937118, 73.3160800967424], [55.5174901562847, 73.3202651810096], [55.5602762517156, 73.322488229376], [55.7158232526904, 73.3249991122982], [55.7386022480997, 73.3249991122982], [55.763055277216, 73.3236130807853], [55.7901362006231, 73.3167912174098], [55.8076231976288, 73.2991421143962], [56.1099872797587, 73.2555552119337], [56.2038842092395, 73.2527740964524], [56.3866563023564, 73.2330461138074], [56.4372092369294, 73.2255401194928], [56.4674942266533, 73.2155411795288], [56.5860332809865, 73.1323450905859], [56.5533272623426, 73.1174861555092], [56.4199921372067, 73.1060921315768], [56.1508292765616, 73.0888840843095], [56.0255582128553, 73.0816660921889], [55.8655471778749, 73.0669332209362], [55.812222180276, 73.0577531929148], [55.8827642775976, 73.0569252285168], [55.9250011907308, 73.0588691595067], [56.0077741612002, 73.0641432206374], [56.2461031850999, 73.0705421331775], [56.292498192772, 73.0688862043816], [56.43471629128, 73.0555480818212], [56.4601322334357, 73.0469261209147], [56.3799871572572, 73.0066510760442], [56.3404052957812, 72.9938621357815], [56.3088782756413, 72.9924851567239], [56.2566601921789, 72.9985962347082], [56.2072141717423, 73.0024931491434], [56.1397142023677, 73.0027720988818], [56.1088801979842, 73.000828167892], [56.0627641400505, 72.9933221735774], [56.0041652489589, 72.9866441436608], [55.8658262952514, 72.9727662265344], [55.8238862691294, 72.9708311803619], [55.7550002682418, 72.9724871091579], [55.6472162015413, 72.9677531778693], [55.621521142009, 72.9634601346889], [55.6647122510024, 72.9474852330202], [55.6885981605482, 72.9460901490518], [55.9383302608357, 72.942472184355], [55.9833301845395, 72.9419231696955], [56.0058302302104, 72.9419231696955], [56.0463932772748, 72.9449741824599], [56.0704052506447, 72.952201227036], [56.0993042088557, 72.9647112175603], [56.1880442562123, 72.9736030757498], [56.2302722845282, 72.9755381219223], [56.2561111775193, 72.9683201298016], [56.2405412894133, 72.8933232185679], [56.2160971451144, 72.8316640946184], [56.1641581790285, 72.7922081293284], [56.1415142998987, 72.7838741706159], [56.0744372813595, 72.7758191616417], [56.032776204976, 72.7738841154693], [56.0105552766816, 72.7738841154693], [55.9818001519295, 72.7809671589484], [55.9402741918256, 72.7910921627365], [55.8619382656336, 72.8005332032236], [55.8397171697011, 72.800812152962], [55.7865182359263, 72.7816511222495], [55.7397182146916, 72.7733171635369], [55.6894262925843, 72.7780422100082], [55.6516532458186, 72.7869251833802], [55.601937160461, 72.7944402301503], [55.4852702880264, 72.8094161765957], [55.4369402341817, 72.7816511222495], [55.4666671567907, 72.7791672290555], [55.6216562582886, 72.7758191616417], [55.8372151715963, 72.7434551246484], [55.8658262952514, 72.7297121561635], [55.943739270608, 72.6645701837968], [55.9199881420657, 72.6624911365274], [55.8019352381181, 72.6688721117946], [55.7225552620636, 72.6395681400211], [55.6702741466891, 72.5616551646644], [55.6083271881837, 72.5361041062291], [55.5891572726537, 72.5338721730454], [55.4844332711729, 72.569989123377], [55.452492185015, 72.5761002013612], [55.3994372523371, 72.5830571810163], [55.3538792615184, 72.5844251076183], [55.2666511418608, 72.5822201641628], [55.3661012498488, 72.5713842073454], [55.4133151694635, 72.5688822092405], [55.4483252056587, 72.5638601081199], [55.5519332405475, 72.5185991719506], [55.5419343005836, 72.4746971099278], [55.5206942226015, 72.4658141365557], [55.391382243363, 72.4561031987857], [55.3708262963201, 72.4549872321938], [55.3474892337958, 72.4563730960687], [55.3211102109625, 72.4597211634824], [55.2977731484382, 72.4611071949954], [55.2758311698822, 72.4611071949954], [55.1688842876731, 72.45915421155], [55.1329742027124, 72.4506760841025], [55.3561021422468, 72.4322080691464], [55.442493245051, 72.4363752161407], [55.4635982067535, 72.4283202071666], [55.4837491402338, 72.3780371698766], [55.4638862089474, 72.3474911676871], [55.4786011429272, 72.2702621556315], [55.5299912619917, 72.2500030955998], [55.5755581376278, 72.1892802302376], [55.5491611775216, 72.1691472340301], [55.5237452353659, 72.1636031079782], [55.4869352692778, 72.1499950881349], [55.4449952431559, 72.1319232019239], [55.3833272343889, 72.1021961116769], [55.3444382210314, 72.0647021822878], [55.3688821976921, 72.0621911317275], [55.4030461645784, 72.028045102114], [55.3224692527471, 71.94859320933], [55.2969181943119, 71.9522111740268], [55.2724742176511, 71.9544342223932], [55.2476072901549, 71.9520762253853], [55.2210212343126, 71.9256071809117], [55.2660841899284, 71.9219171318474], [55.2874771538248, 71.9219171318474], [55.3544192237225, 71.9194330710154], [55.4016331433372, 71.9158151063187], [55.4271932542279, 71.9121971416219], [55.4819131681572, 71.8988861764279], [55.5053942317785, 71.8918031329488], [55.5276691395294, 71.8565050945597], [55.5183001834099, 71.8174811325606], [55.5238622467346, 71.7849911993812], [55.5374791513953, 71.7602771577993], [55.5610951636581, 71.7233050857033], [55.6749901407049, 71.6049821168347], [55.7097212271616, 71.5761010958965], [55.7801372606591, 71.5415051257194], [55.804707301144, 71.528041106973], [55.832220227842, 71.5047221493596], [55.852218275408, 71.4808181349028], [55.913886284175, 71.428591166623], [56.0338832867505, 71.3438740975256], [56.0411101636886, 71.3236061526766], [56.0569321794428, 71.2924841460992], [56.0769481642817, 71.2749880966381], [56.1972061793229, 71.2102601902894], [56.2280492361618, 71.1941320674303], [56.2752722082319, 71.1724780910683], [56.2960982201959, 71.1651251503061], [56.3380472987734, 71.1535871252767], [56.3934602284591, 71.1370811462214], [56.4244382339395, 71.1241482048617], [56.5302691495567, 71.0774831322685], [56.554164279196, 71.066935177645], [56.574432224045, 71.0560901683721], [56.6383232811784, 71.0174891572084], [56.9272142921064, 70.906375128005], [56.9541602668721, 70.8963850728584], [57.0645722278636, 70.8598361192359], [57.1144411991355, 70.8491532159709], [57.2424932106852, 70.8272110697769], [57.4660982481496, 70.8058181058805], [57.6331202422417, 70.7281121635329], [57.6116642464332, 70.7230360829557], [57.5508242020643, 70.7238730998091], [57.4833242326897, 70.6655441060005], [57.4505462973164, 70.62858108636], [57.4516622639082, 70.6049831790081], [57.3865202915415, 70.6026251820002], [57.2572171971204, 70.6272041073024], [57.1622131858652, 70.6491551383138], [57.0016621886807, 70.6722130834616], [56.7902702547292, 70.7013821065937], [56.7688861756503, 70.7027771905621], [56.7443612298046, 70.6995012075158], [56.8662481839134, 70.6390301345257], [56.9855432859151, 70.6280320717004], [57.0285992786289, 70.6252601763126], [57.0954062322471, 70.6259441396136], [57.2424932106852, 70.5944352243846], [57.3329072917487, 70.5691542308703], [57.3141512745987, 70.5605232175084], [57.2688812859739, 70.5658061634566], [57.1633202676397, 70.5719261262582], [57.0797191651343, 70.583059137725], [56.9147131863996, 70.6072062273744], [56.7299882774753, 70.633882137219], [56.6913691614008, 70.627339223582], [56.6424902605347, 70.6299761703284], [56.5965182036979, 70.6411091817951], [56.5049972084979, 70.6697110853568], [56.4958262329319, 70.6924721434933], [56.5145101657145, 70.7218570844517], [56.5513831637146, 70.7255380810605], [56.5745852775975, 70.736374205516], [56.5458301528454, 70.7488751435849], [56.5147171987235, 70.7497121604383], [56.4609601978337, 70.7438711473751], [56.3213792137101, 70.7016612239702], [56.2195712763523, 70.6601262114108], [56.2390201416207, 70.6499921551672], [56.2683242810323, 70.6469411424029], [56.331666155868, 70.6438721923656], [56.375469143795, 70.6529710835641], [56.3366522148049, 70.6744270793726], [56.3652722232774, 70.6785942263669], [56.424987248599, 70.675264096226], [56.4544352214695, 70.6702512151989], [56.6526241491401, 70.5789461378253], [56.5409612729152, 70.5409571732332], [56.4927661677121, 70.5396972055444], [56.4699782874854, 70.5422080884667], [56.4016592385301, 70.5538631248646], [56.3717971996416, 70.5627642031477], [56.4236102695415, 70.5591460708128], [56.493468235924, 70.5569231900845], [56.5542992278375, 70.5723490770936], [56.5404122582557, 70.5886030961388], [56.5094342527753, 70.5933281426101], [56.4797071625283, 70.5931841415131], [56.4349952410185, 70.5883150939449], [56.3974922591739, 70.5863802154105], [56.3758292303564, 70.5877751317408], [56.2794391875882, 70.606369210521], [56.2568132457313, 70.6122102235842], [56.2199851747323, 70.6310921369203], [56.1588842855357, 70.6499921551672], [56.1380492211163, 70.654168186979], [56.0588851628882, 70.6622050910422], [56.0473561903143, 70.6422072111142], [56.0849942884385, 70.6388861334288], [56.124153199079, 70.6344311518786], [56.1794402325787, 70.606369210521], [56.163609164369, 70.5902680773902], [56.122911168663, 70.5944261719291], [56.0244512987189, 70.6291121637466], [55.9687411467457, 70.6549782141041], [55.9277732537568, 70.666651187775], [55.8535412750089, 70.6719431861786], [55.8706232584521, 70.6521161294378], [55.8908281713891, 70.6352772211875], [55.9455482529564, 70.6222091635482], [55.9663831497378, 70.6183211339304], [56.0069461968023, 70.6033181977566], [56.0323892963243, 70.5807911623574], [55.8751231670034, 70.5802691374262], [55.7085422286576, 70.6191132237826], [55.709667247705, 70.6393991059045], [55.7313302765225, 70.638022126847], [55.7783012885824, 70.6319112165009], [55.7858252201699, 70.6522421932619], [55.762911276119, 70.6814021639385], [55.7513551461787, 70.6977371521686], [55.6343732818219, 70.7296691858711], [55.6031701384215, 70.7234141067899], [55.6654771834883, 70.6816271342204], [55.5929462281757, 70.6990961939533], [55.454067144626, 70.7397760847483], [55.4070242158366, 70.7481011586435], [55.2494162725033, 70.6754171497784], [55.2327393026227, 70.6580562165968], [55.2535832518596, 70.6306871233577], [55.2723392690096, 70.6230461804016], [55.2917883019161, 70.6062610839698], [55.268289301022, 70.5832121912774], [55.2063242376057, 70.5537281762231], [55.1863171375842, 70.5520631949717], [55.1649241736878, 70.5531701091082], [55.1421451782784, 70.5556811596685], [55.1146322515804, 70.565401149894], [54.9943921738122, 70.6132361685357], [54.8977771607621, 70.6508201195652], [54.8463781568802, 70.6602611600523], [54.8250032978947, 70.6613771266442], [54.8019363002915, 70.6638791247491], [54.7811102883275, 70.6677581019114], [54.7480441831221, 70.6802680924357], [54.700470176946, 70.715818090835], [54.709785153609, 70.7410990843492], [54.6876272572267, 70.7579111705093], [54.5734352255305, 70.7814820881329], [54.4995722181615, 70.7840110759661], [54.4791512197601, 70.7338722074111], [54.498465136387, 70.7263750979139], [54.5455442749983, 70.715818090835], [54.6170762750877, 70.7019401737086], [54.7333292491423, 70.6688740685033], [54.7562431931932, 70.6522691829902], [54.6723542561319, 70.6488850733927], [54.5583241628056, 70.6766591801944], [54.5355542198517, 70.6837241187627], [54.4577761931365, 70.7130461954471], [54.2820782586814, 70.7708171221407], [54.2625031619507, 70.7602691675173], [54.2862452380377, 70.7415131503672], [54.2522162197928, 70.7285890938249], [54.2144342882098, 70.7263841503694], [54.050544276067, 70.7405321324168], [54.0117992638064, 70.7523581596401], [53.9660972718907, 70.7697190928217], [53.8311062179588, 70.8091480683834], [53.8102711535394, 70.7997071955344], [53.729298280601, 70.7927502158793], [53.671086298161, 70.8085180845389], [53.6437081524664, 70.8204881128592], [53.5566511912721, 70.8324941833631], [53.5297142689619, 70.8341591646146], [53.5069352735526, 70.8198941711985], [53.4636092159176, 70.8138731148546], [53.3797202788564, 70.8588820910138], [53.5724911442992, 70.8863861328944], [53.5938842758337, 70.8824711135483], [53.6454361656299, 70.8774310751548], [53.6763062121971, 70.8650562009101], [53.7395761703034, 70.9492871196219], [53.6997151914509, 70.9841441022647], [53.6458232419196, 71.0105412300088], [53.5039561775176, 71.0619311814353], [53.5083301898829, 71.086105093175], [53.6749922650517, 71.0949791817296], [53.8154102660287, 71.1309521309643], [53.938881232204, 71.1399791054334], [53.9830441390543, 71.1377741619779], [54.00804618283, 71.1344260945641], [54.0294391467264, 71.1305382325844], [54.0568622194221, 71.1176951452269], [54.0224912195268, 71.1160931958876], [53.9547123004137, 71.1274691149091], [53.929026293337, 71.1245621032417], [53.9155441696797, 71.0994251108244], [53.937495200691, 71.0983270815053], [54.088884274765, 71.0927561333632], [54.118467196277, 71.0940072162347], [54.2102761936709, 71.1113772018718], [54.2360252326597, 71.1247781887061], [54.2027701993563, 71.135830230988], [54.1491662520189, 71.1208180747208], [54.1283311875995, 71.1208180747208], [53.9959681955966, 71.1520751975777], [53.9530471515243, 71.1745750756106], [53.8101271524424, 71.1531821117142], [53.756667206202, 71.167483147314], [53.7208292056088, 71.1873371937831], [53.6408282981654, 71.2030421981687], [53.6199932337459, 71.2030421981687], [53.5816622875033, 71.2005490848813], [53.5594321391154, 71.2013861017347], [53.5050002273801, 71.2210961471068], [53.4573541368365, 71.2597062107259], [53.5149991673441, 71.2747000944442], [53.6091661617459, 71.3247130668131], [53.6808242256594, 71.3877671070929], [53.7362371553451, 71.4097090856489], [53.8319341823568, 71.4088720687954], [53.8933232413853, 71.4181691081855], [53.9412392292119, 71.458525122241], [53.9074891607056, 71.4708280797562], [53.8812362016964, 71.4667962166795], [53.7158252093991, 71.4111041696173], [53.5960982717446, 71.3899811030039], [53.5565162426306, 71.3801171116814], [53.5419362572923, 71.3460971458921], [53.5466611361255, 71.3197811549709], [53.5230541763182, 71.2992791873845], [53.4805471982638, 71.2916561817013], [53.4463832313776, 71.2970651914736], [53.3643032766646, 71.3263782157026], [53.2558261942075, 71.4460872160842], [53.3558251492171, 71.5142981384881], [53.4008252405589, 71.5283202243495], [53.4349172907157, 71.5425491755818], [53.3649872399657, 71.5651301904376], [53.2438831556156, 71.5269251403811], [53.2112401688838, 71.5117961403833], [53.1827732139637, 71.4933190729717], [53.0513821874558, 71.4999971028883], [53.0288732569674, 71.5008250672863], [53.0090192104984, 71.4840852331317], [52.9827662514892, 71.4435941027967], [52.9194421462883, 71.4055421062926], [52.7938832480261, 71.4488681639275], [52.6222171766476, 71.4963700857361], [52.5874951426464, 71.5655352040002], [52.5524941589066, 71.5944341622111], [52.5119401642976, 71.5930481306982], [52.4322091541372, 71.5483271567329], [52.3812332687288, 71.4904392186706], [52.334019181476, 71.4897101607304], [52.2888931939482, 71.5069451977259], [52.263261166328, 71.528869071371], [52.2161012261699, 71.5630332058953], [52.1409601462012, 71.537212082539], [52.1647112747435, 71.5169350852345], [52.2216542370392, 71.4910871397879], [52.1660971386184, 71.4819341014947], [51.9627692660966, 71.4752651240336], [51.7972142727023, 71.4749952267506], [51.6391652736227, 71.5297060882244], [51.551937153965, 71.5944341622111], [51.4187371451087, 71.7313691471329], [51.4016551616656, 71.7899861431354], [51.3950042891153, 71.848603139138], [51.4058311934773, 71.8771961578822], [51.4175041671482, 71.8991560737109], [51.4419392589915, 71.9363712209997], [51.4575002622802, 71.9586012017495], [51.4891531786062, 71.9969321479921], [51.5744371996359, 72.0708311975448], [51.6011132771185, 72.0824951187602], [51.6610981997231, 72.1016561494729], [51.8419352466676, 72.1585991117685], [51.86457024098, 72.1595710772635], [51.9227642861471, 72.1238770777672], [52.0169401653663, 72.106939095421], [52.0519322642887, 72.1008191326194], [52.1191532839248, 72.1058140763737], [52.2511112623651, 72.089983175802], [52.3033291781895, 72.0669341154716], [52.3302751529552, 72.0616421170679], [52.3519381817726, 72.0619212344445], [52.403328133199, 72.07957016982], [52.4193032025058, 72.2044271675083], [52.4095741598248, 72.2251271156482], [52.4799901933223, 72.2513891271128], [52.5272222178479, 72.2613791822594], [52.5519362594297, 72.2594261988141], [52.5801242646113, 72.2598582021049], [52.746102208841, 72.3369251081527], [52.7122081392377, 72.3624941038608], [52.6908151753413, 72.3699821609025], [52.6651291682645, 72.4322711010584], [52.7919391493982, 72.5091581314635], [52.8735961532757, 72.5141621276732], [52.8719402244797, 72.5373461366451], [52.9105412356433, 72.569719226094], [52.9811012702378, 72.5824902290839], [53.0377741676124, 72.5897082212045], [53.0841512380117, 72.5939382324729], [53.0136091406901, 72.5972142155191], [52.9727671438872, 72.5947122174143], [52.9144381500786, 72.5888800891685], [52.8683311446003, 72.5822201641628], [52.8252751518865, 72.5733190858798], [52.7697182211038, 72.5576140814942], [52.7344382876256, 72.5556701505043], [52.736517167257, 72.621370189986], [52.75512918331, 72.6365080748012], [52.9233301759061, 72.6672071305432], [52.9644331851746, 72.669709128648], [52.9883281471758, 72.6685931620561], [53.0152742895796, 72.6655421492918], [53.0712452863803, 72.6558221590662], [53.1311041451607, 72.6466511835002], [53.176941253356, 72.6458232191022], [53.2144351827451, 72.649297182702], [53.0288732569674, 72.6777641376221], [53.0019361670192, 72.681094100125], [52.976655173505, 72.6830470835703], [52.8894362739409, 72.681364165046], [52.8688801592598, 72.680266135727], [52.814439195069, 72.6699791935691], [52.7327642539187, 72.6674860802816], [52.5680551621953, 72.6730390911509], [52.5441511477386, 72.6741461729254], [52.3805581902451, 72.7217920958309], [52.3862461497559, 72.7426181077949], [52.5962431673769, 72.8534531872599], [52.6287421530118, 72.8622100968079], [52.7302711406312, 72.8777622152792], [52.8602761356262, 72.8986061645161], [52.8969422682554, 72.9047081900448], [52.9767902897846, 72.91984607486], [53.0088931466743, 72.9210971577315], [53.0327701714027, 72.9202510884226], [53.0583302822934, 72.9180461449671], [53.1369362734065, 72.901378227542], [53.3244332453567, 72.8738741856614], [53.3740142144347, 72.8787251283187], [53.3920862682837, 72.9280362001137], [53.3647171750446, 72.9347051775748], [53.3405432633049, 72.9355240895174], [53.2892971453374, 72.9319242297315], [53.2333261485367, 72.9316541648105], [53.1999901460483, 72.9376210740597], [53.1445772163626, 72.9572771399752], [53.1408962197538, 73.003933160113], [53.2322101819448, 73.0177661502382], [53.2819351521197, 73.0147060850183], [53.3608291454268, 73.0069481306936], [53.3816642098462, 73.0083251097511], [53.2625042241241, 73.0599851260986], [53.2347212325051, 73.0617852236296], [53.2041661778601, 73.0594181741662], [53.1783272848689, 73.0613711576115], [53.1256951353885, 73.091521198694], [53.1533252410932, 73.1535400739288], [53.2583281923124, 73.1938602134385], [53.3289242690906, 73.2170442224104], [53.4419371346448, 73.241092070326], [53.466102161567, 73.2399761037341], [53.5058281917781, 73.2313720801005], [53.5297142689619, 73.2277631678592], [53.5605571581628, 73.2301211648671], [53.6151241861777, 73.2558251092167], [53.6415211462838, 73.2694331290601], [53.697771260461, 73.2861012141233], [53.7593041529484, 73.2991421143962], [53.789436256758, 73.302202179616], [53.9441552933348, 73.2899801912857], [53.9702731360644, 73.2877661953747], [53.9920712811614, 73.2804130869745], [54.0297182641029, 73.2683262149237], [54.0555482722767, 73.2661031665573], [54.1469432036526, 73.2663911687512], [54.1680572178105, 73.2674891980702], [54.2269352262786, 73.2744280728144], [54.3260971644347, 73.3016531649565], [54.4474892509787, 73.3391561468011], [54.5272202611391, 73.3705301133886], [54.5697093019206, 73.3813751226615], [54.8119352402555, 73.4133162088195], [54.9144361933698, 73.422208234647], [54.9372061363237, 73.4219202324531], [54.9633241466914, 73.4197060689041], [54.9872102238752, 73.4158182069243], [55.1208242987496, 73.3916622324575], [55.160271211584, 73.382752101719], [55.1955422602448, 73.3735992310639], [55.2461042472733, 73.3597120938441], [55.2841562437774, 73.3458881561743], [55.3219381753605, 73.3322082196015]]], [[[19.1819342571653, 74.3597111993087], [19.0691641315278, 74.3430431142455], [19.036107246416, 74.3597111993087], [18.966384228675, 74.3819230751477], [18.8988842593004, 74.4116592178501], [18.8541631176971, 74.4333220790295], [18.7911092450553, 74.4788711850308], [18.82555216168, 74.4994180796183], [18.8372162505335, 74.5033242141471], [18.8533262684817, 74.5058262122519], [18.9277741650559, 74.5125040745305], [19.1274931253365, 74.523610096269], [19.1480581248348, 74.523322094075], [19.1624941090762, 74.5202621964932], [19.2819332121748, 74.4835962315021], [19.2998612649268, 74.4717881415517], [19.2830582312222, 74.4408101360712], [19.2341612254451, 74.39443323331], [19.1911052327313, 74.3644271933245], [19.1819342571653, 74.3597111993087]]], [[[58.7547182996213, 75.896947216838], [58.7052722791847, 75.8955341955967], [58.6947062196503, 75.8994311100319], [58.7130572232378, 75.9047051711627], [58.7935442810668, 75.9214000783161], [58.8511081747514, 75.9338741942947], [58.871097169862, 75.9380321211956], [59.1977702800112, 75.9824831978778], [59.2444351849663, 75.9863712274956], [59.2611121548469, 75.9813761161033], [59.2636052681344, 75.965968166367], [59.2447052498874, 75.9549882084527], [59.2272092004262, 75.948868078013], [59.2085971843732, 75.9435941845203], [59.1866552058172, 75.9405341193004], [58.8705481552024, 75.9061000874931], [58.8258271812372, 75.9013840934772], [58.7547182996213, 75.896947216838]]], [[[60.4724941418075, 76.1599901146814], [60.4516682974816, 76.1561020850636], [60.3983251949718, 76.1572091668381], [60.3022142695801, 76.1513860910478], [60.282774289129, 76.146382094838], [60.2652691872124, 76.1356810866621], [60.2691572168302, 76.120525096936], [60.2486012697873, 76.116385107308], [60.1569362734903, 76.1072050792866], [59.8799883011542, 76.1016522360554], [59.8672172981643, 76.1073490803835], [59.8797182362331, 76.1177532015481], [59.892777241417, 76.1236030994287], [59.9105431881611, 76.1299751898785], [59.9327282419098, 76.1347181736226], [60.0411062502711, 76.156939101917], [60.4411022379472, 76.1888711356195], [60.4663832314613, 76.189420150279], [60.49471523774, 76.1833181247502], [60.492357240732, 76.1708171866814], [60.4724941418075, 76.1599901146814]]], [[[25.0161122135412, 76.4663862275261], [24.99110111731, 76.4352551684933], [24.9680522246176, 76.4363711350852], [24.9530491208058, 76.439701097588], [24.9388832014856, 76.4463611902318], [24.9458311286852, 76.458601115835], [25.0652702317838, 76.5305471819424], [25.1405551452115, 76.5566382025818], [25.1911082474225, 76.5738821243947], [25.281936226866, 76.6035911097308], [25.3074961701187, 76.6122041858199], [25.3280521171616, 76.6224820755224], [25.3961101536512, 76.6599941098224], [25.4100871448734, 76.6739622162272], [25.4138851528509, 76.6841411994719], [25.4474912202602, 76.6988651859071], [25.4602711080675, 76.7033292199128], [25.4952722594454, 76.7086031134055], [25.5375001201232, 76.7116541261699], [25.5633301282969, 76.7097190799974], [25.5822212617265, 76.7066410775047], [25.5774962152552, 76.6977581041326], [25.4247211096683, 76.6291512206216], [25.3158301288312, 76.5969402371806], [25.2249932645703, 76.567492096672], [25.0333291456258, 76.4819291259038], [25.0161122135412, 76.4663862275261]]], [[[68.2660982095928, 76.9585962261586], [68.3680412632303, 76.9569401297246], [68.4174782312114, 76.9613862264574], [68.5081891992862, 76.9537362310459], [68.6863711945734, 76.8758051507783], [68.7555542501104, 76.8344231917714], [68.9313603111168, 76.7827631754239], [68.8877732410163, 76.669984164969], [68.8563722847005, 76.6566462100467], [68.7894302148027, 76.5849881461332], [68.8136042941805, 76.5772120868976], [68.8671991890624, 76.5744401915097], [68.8610971635336, 76.5419231009639], [68.3983262529542, 76.3641551716947], [68.213043276915, 76.3272100893271], [68.2908213036301, 76.2991481479695], [68.3185952427937, 76.2880330737756], [68.2908213036301, 76.2799782324395], [68.2660982095928, 76.278871150665], [68.1899762793117, 76.2791682053144], [68.0916602428265, 76.2747041713087], [67.9974841959692, 76.265830082754], [67.9294261594796, 76.2555521930516], [67.7086022374966, 76.2152771481811], [67.5258212595623, 76.1910851315305], [67.4791561869691, 76.1863691375146], [67.4566472564808, 76.1830482274673], [67.4138792659608, 76.1735981345248], [67.3933231512798, 76.1680451236555], [67.2505471532949, 76.1272031268526], [67.1013812952254, 76.0947131936732], [67.0347181750662, 76.0841561865942], [66.9169262835842, 76.0747060936517], [66.870819278106, 76.0699900996359], [66.8485981821735, 76.0663721349391], [66.7030412363453, 76.0574801091116], [66.679704173821, 76.0549781110067], [66.6577621952651, 76.0513691987654], [66.5755472919107, 76.0302731218803], [66.4727672214198, 76.0044342288892], [66.4516622597173, 75.9997091824179], [66.4077601976946, 75.9927522027629], [66.2063762561626, 75.9652751506106], [66.0224881964537, 75.9469241470231], [65.9724931613577, 75.9466361448292], [65.7433171757512, 75.9235961369542], [65.4088772264599, 75.8797031273869], [65.2130462957971, 75.8460972276156], [65.1924722438433, 75.8413721811444], [65.166237222107, 75.8269271444476], [65.136654300595, 75.8080271262006], [65.0238841749575, 75.7955350729491], [65.0002772151502, 75.7941492090742], [64.97553618384, 75.7941492090742], [64.9216442343087, 75.7983250732479], [64.8455402413005, 75.7999902221374], [64.7352632289505, 75.7849871183256], [64.5402602626857, 75.7552601957167], [64.3730312355846, 75.7330481522397], [64.1877661968182, 75.7194401323963], [64.1385992937583, 75.718873180464], [64.1149921663128, 75.7174780964955], [63.8636131896848, 75.6713710910173], [63.8331932513194, 75.6644231638177], [63.8110982192111, 75.6544331086711], [63.7138802120449, 75.6716411559384], [63.6763862826557, 75.700657125518], [63.6555421657808, 75.7116551883433], [63.6299912749836, 75.7124922051967], [63.5819401708774, 75.7108181714898], [63.5562452789833, 75.7066421396781], [63.5808242042855, 75.7022050954008], [63.6165182037817, 75.6906130909148], [63.5373541455536, 75.6360911575391], [63.4880432413967, 75.6235991042876], [63.3249992985627, 75.5899841520609], [63.3044342990644, 75.5861051748985], [63.2822132031319, 75.5833242270552], [63.2591641428015, 75.5819381955422], [63.1858142755463, 75.5808311137677], [63.1080453012866, 75.5844311411916], [63.0811082113384, 75.586384124637], [63.0224912153359, 75.5855471077835], [62.9941682615127, 75.5726232188793], [62.9674921840301, 75.5627681123742], [62.8058252202537, 75.5285950930324], [62.7852692732107, 75.5246981785972], [62.7430412448949, 75.5183260881474], [62.5816622833124, 75.5074901313299], [62.5380482234835, 75.5019371204607], [62.517771226179, 75.49803115357], [62.3890171464175, 75.4688802353489], [62.2819351479288, 75.4405391766148], [62.2411022035813, 75.4327542325618], [62.216937176659, 75.4322052179023], [62.1705421689869, 75.4477571687355], [62.1438841964152, 75.4494221499869], [62.0177762834935, 75.4406741252564], [61.8541652210891, 75.3819312330678], [61.6986002828414, 75.3671981941771], [61.687206258909, 75.3377772110349], [61.6774951535009, 75.3158080751126], [61.6502702289968, 75.2791602150323], [61.5142981571146, 75.2238731815327], [61.4822132374977, 75.2194361372553], [61.4583271603139, 75.2191481350614], [61.4216521428672, 75.225682163881], [61.3973521673034, 75.2363741196015], [61.3833302490801, 75.2509631573952], [61.3891622096878, 75.2824811250797], [61.3810981482582, 75.3305592189142], [61.2832592097031, 75.3183100732174], [61.3020692063097, 75.2949822307866], [61.2402753013568, 75.2497120745238], [61.1729102806237, 75.216655189412], [61.1477732882064, 75.2066471969925], [61.1105492561003, 75.1963600871966], [60.9691592896283, 75.1688741502269], [60.885828252044, 75.156373212158], [60.864714237886, 75.1535920966766], [60.8358241644924, 75.146932171671], [60.8108222883547, 75.136933231707], [60.7497212315202, 75.1015181819492], [60.7730492415891, 75.0938770713551], [60.8052602250301, 75.0808182338093], [60.7605571883376, 75.0335950941011], [60.7366531738809, 75.0249910704675], [60.7158271619169, 75.0219311728857], [60.6935971811671, 75.0202661916343], [60.6686041898468, 75.0208240911112], [60.6152703074305, 75.0291671022792], [60.5874871481734, 75.0363762095825], [60.5683262850988, 75.05692310417], [60.6016532351317, 75.1001951823483], [60.5158292518979, 75.1141542362976], [60.4888832771323, 75.1102662066798], [60.4424882694601, 75.0627641172331], [60.4394372566957, 75.0405431889388], [60.4582563057578, 75.0235961541371], [60.4252711697374, 75.0113832182622], [60.2977772253027, 74.9960921122565], [60.1547132251239, 74.986102224748], [60.1310972128611, 74.9855351051775], [60.1036112758914, 74.9883071682035], [60.0166622736103, 74.9999980791472], [59.9902741983216, 75.0019331253197], [59.9301992540767, 74.9972711107605], [60.0755582193513, 74.9708292236532], [60.1047093052105, 74.9669321415799], [60.1541642104644, 74.9660951247265], [60.2769332760659, 74.9644301434751], [60.4188811420147, 74.9630441119621], [60.5833292212725, 74.9672110913184], [60.6094381791847, 74.965546110067], [60.6294362267508, 74.9608212312338], [60.6627631767836, 74.9444232110916], [60.6824911594286, 74.9272061113689], [60.582636205516, 74.8698490830552], [60.5555462296534, 74.8621990876437], [60.5349991674279, 74.8594181398004], [60.512769186678, 74.8574830936279], [60.4894322917918, 74.8569340789684], [60.3922142846256, 74.8580321082874], [60.2466571711593, 74.8591480748793], [60.2037362947251, 74.8464491562569], [60.2616602749711, 74.8174871661339], [60.3408241655611, 74.8030330769816], [60.3674911905883, 74.786374212012], [60.3186032372668, 74.7605442038382], [60.273189247545, 74.7479081494898], [60.243048258918, 74.7430481543771], [60.0505472907581, 74.7235991214706], [60.0069422833848, 74.7199811567738], [59.9852611496564, 74.7183252279778], [59.9374891629268, 74.7180461106013], [59.722488149096, 74.7419231353297], [59.6174942503322, 74.7736120938395], [59.5861112312892, 74.7836021489861], [59.5372142255122, 74.7922061726197], [59.5099893010081, 74.7949782356456], [59.6052722620018, 74.7399701518844], [59.6277721400347, 74.7291521323398], [59.6522162843335, 74.7246971507896], [59.702490269168, 74.7227621046171], [59.7258182792369, 74.7233111192766], [59.7516662246835, 74.7216461380252], [59.7758312516058, 74.7174791586689], [59.8695752951722, 74.6808220784952], [59.8713121931531, 74.6247701125096], [59.7637442119169, 74.5890130811013], [59.7083312822312, 74.5855391175015], [59.682492221602, 74.5872040987529], [59.6555462468363, 74.5899852142343], [59.5986032845407, 74.5977611058319], [59.5744382576184, 74.6021981501092], [59.5347212798628, 74.6113691256752], [59.4883262721907, 74.626372229487], [59.3991632739986, 74.6569361689494], [59.372217299233, 74.6672051738344], [59.2252652694363, 74.705266222794], [59.16944715855, 74.7197110918527], [59.1874922226707, 74.6933050792912], [59.2356782754183, 74.6752601828085], [59.2876351787771, 74.6413842181161], [59.1891572039221, 74.5763860792083], [59.1395762348441, 74.5524822323897], [59.1219361842859, 74.5413671581957], [59.0931812271719, 74.4832451973961], [59.1472171778001, 74.4385782028875], [59.0519342168064, 74.4388750898988], [59.0277691898841, 74.4394152197409], [58.8858302087527, 74.4472001637939], [58.7836082053768, 74.4611050706486], [58.7487421702785, 74.4740200747354], [58.7360972311127, 74.4919301902146], [58.7169362004001, 74.4997060818122], [58.6627653011304, 74.5052681451369], [58.5558273037387, 74.514709185624], [58.4141582198903, 74.5363722144415], [58.388463160358, 74.5437251552036], [58.3424912711594, 74.5552541277775], [58.249161293611, 74.5724891647731], [58.2247082644948, 74.5766651965849], [58.1919482663943, 74.5752340704326], [58.1813731544044, 74.5567392333863], [58.2627691458163, 74.5297121217977], [58.3230512907083, 74.5161041019544], [58.4244362772308, 74.4997060818122], [58.6138862326262, 74.4277601833429], [58.6125002011133, 74.4058270896043], [58.6249922543647, 74.3630321093561], [58.6616672718114, 74.3219291000876], [58.7222191463483, 74.3030381342961], [58.7427662085739, 74.2669391212373], [58.7241632449763, 74.2358082298425], [58.5763832507817, 74.1748421216495], [58.5063812833022, 74.1652661325209], [58.4838812376313, 74.1683171452853], [58.3815422228867, 74.1906550849483], [58.3572152575946, 74.2022112148886], [58.3305572850229, 74.2166651364028], [58.3108202499225, 74.2213720779631], [58.2798512968975, 74.2178981143633], [58.2528511750372, 74.1924821722076], [58.2651361952796, 74.1731771403981], [58.3192712200037, 74.1554021411984], [58.3584391830997, 74.150983201832], [58.3847192994752, 74.1310931131792], [58.3291622010545, 74.0909531845882], [58.2981572058457, 74.1037602297618], [58.2516632917159, 74.1330460966245], [58.2319351414328, 74.1375010781747], [58.208049231887, 74.141668225169], [58.1605471424404, 74.1424871371116], [58.1367961815361, 74.1370781273393], [58.1394332959205, 74.0763820840673], [58.1734621465272, 74.0509570894561], [58.1972132750696, 74.0447112304685], [58.2166532555206, 74.0073520820827], [58.1358242160411, 73.9852661024299], [58.1149982040771, 73.98332217144], [57.9449882291327, 74.0008271057186], [57.9172052375136, 74.0044361855979], [57.7254061699276, 74.0497061742227], [57.7063802554946, 74.0574822334584], [57.6327601556803, 74.1080351680313], [57.6047161515956, 74.1374831409019], [57.5595722267949, 74.1748421216495], [57.5338862197181, 74.1819251651287], [57.5086052262039, 74.183320081459], [57.4608241870188, 74.1841482134951], [57.4147082967232, 74.1795671681207], [57.4699862777674, 74.1438731686245], [57.5197203003979, 74.1198430903437], [57.5290171721499, 74.1015101916672], [57.5181902677879, 74.0824931620515], [57.4905422248103, 74.0766612014438], [57.4683301813334, 74.0758151321349], [57.4430491878192, 74.0772102161033], [57.4149872464616, 74.0808281808001], [57.3616622488627, 74.0861111267483], [57.3363812553485, 74.0874881058058], [57.3124951781647, 74.0877761079997], [57.2822192408962, 74.0841581433029], [57.2574961468589, 74.0761031343288], [57.2786012761994, 74.0741501508835], [57.3497192102708, 74.0733221864855], [57.5247061916967, 74.0644211082025], [57.5542981656641, 74.0576171820999], [57.5744402143271, 74.0435950962385], [57.627207144811, 74.0166672263838], [57.6727653032678, 73.9952561575765], [57.7305452824169, 73.9752671624659], [57.7616672889943, 73.9652771073193], [57.8084671425909, 73.9538830833869], [57.8891612334289, 73.9263701566889], [57.9116612790998, 73.9155430846889], [57.9394352182634, 73.7995692280107], [57.9137492111867, 73.7849890750344], [57.7572211922614, 73.7255352298164], [57.7241641395116, 73.7152662249314], [57.697488229667, 73.7127731116439], [57.6216543015798, 73.7406731146316], [57.6124922108312, 73.7590152334017], [57.5988751385324, 73.7738832209339], [57.5086052262039, 73.8163720940773], [57.4891561932974, 73.8211061930041], [57.426381270394, 73.8341561457324], [57.4027741429486, 73.8383140726333], [57.2738852821836, 73.8486011824292], [57.1710961592373, 73.8566471389479], [57.0463922151014, 73.8636041186029], [56.9524952856207, 73.864702147922], [56.9305442546093, 73.8636041186029], [56.8116632186257, 73.8641531332624], [56.7616681835296, 73.8666551313673], [56.735262170968, 73.8691391921993], [56.6677712540489, 73.8819281324621], [56.5678351633134, 73.8801191501137], [56.67444023151, 73.8552522226175], [56.6983261410558, 73.8513821302725], [56.7452701633875, 73.8508151783402], [56.8627742203136, 73.8497171490211], [56.9833292900041, 73.8405461734551], [57.0585962661589, 73.832491164481], [57.0847142765266, 73.8299891663762], [57.23859629625, 73.8183250775227], [57.2877722517654, 73.8249942226219], [57.3305581795582, 73.8241572057684], [57.3613832991243, 73.814293214446], [57.4816592514383, 73.7552621524254], [57.5837461385346, 73.7009561368761], [57.6136081774231, 73.6622020721601], [57.6047161515956, 73.6192811957258], [57.586113187998, 73.6105331709952], [57.3511052417838, 73.5497112315371], [57.328047296636, 73.5499901812756], [57.1649943013466, 73.5726791550446], [57.0929942557825, 73.5809321445723], [57.053070245018, 73.5865211976253], [56.9525762548056, 73.6180931447664], [56.8429112890271, 73.6483241550337], [56.8172162294949, 73.6683222025997], [56.7899911373527, 73.6752610773439], [56.7636122821575, 73.6777630754487], [56.7270091814404, 73.6715081640056], [56.7551252698926, 73.5987341335002], [56.7888932756718, 73.5938741383874], [56.9092771868989, 73.5737050999961], [57.0045961900764, 73.557037182571], [57.1206062565764, 73.5300372283488], [57.1471022907783, 73.5229541848696], [57.2524921506492, 73.4912380689935], [57.227481222056, 73.4502701760046], [57.036384222682, 73.3636001234619], [56.9777672266794, 73.3383191299477], [56.906379227687, 73.3088711570772], [56.8555562281929, 73.3385891948687], [56.7874981917033, 73.3638701883829], [56.7580592712883, 73.3602611085036], [56.7480422264134, 73.3333151337379], [56.7495811438407, 73.2452681021378], [56.7188822557368, 73.2427572192155], [56.5708231441657, 73.2533231111119], [56.5450021884474, 73.2558251092167], [56.5180562136818, 73.2594251366407], [56.4716521535542, 73.2674891980702], [56.3930552148965, 73.2760932217039], [56.2958281552749, 73.281376167652], [56.2472191516918, 73.2838691133014], [56.2244401562824, 73.2841482306779], [56.203047192386, 73.2830590861763], [56.1561031700544, 73.2847151826103], [56.1285992958118, 73.2880360926577], [56.0899892321927, 73.2972072358618], [56.063331259621, 73.3072061758258], [56.0411101636886, 73.3244321603659], [56.0347203036039, 73.3477601704348], [56.033190270994, 73.3983312099186], [56.0091601927132, 73.4185901023122], [55.972494227722, 73.4308211430981], [55.9077752061907, 73.4402621835851], [55.8780482835818, 73.4340071045039], [55.9258291551288, 73.4160881042073], [55.9754102918449, 73.3920761308374], [55.9829882028889, 73.3674791006243], [55.980153275589, 73.326898116287], [55.9266572871649, 73.3041551630614], [55.9049942583474, 73.3069272260873], [55.8705422892672, 73.3230461288529], [55.8397171697011, 73.3327661190784], [55.7969491791812, 73.3410911929736], [55.7491681399961, 73.3463741389218], [55.6588802903947, 73.3455371220684], [55.6161032474193, 73.3436020758959], [55.5763862696638, 73.3391561468011], [55.5552632030504, 73.3380492326647], [55.4410981610826, 73.3366541486962], [55.4180581532076, 73.3369242136173], [55.3922192602165, 73.3391561468011], [55.3438801539164, 73.3505322334607], [55.3074931386637, 73.363312121268], [55.2844351935159, 73.3735992310639], [55.2297062271311, 73.3938762283684], [55.1986021578266, 73.4033171012175], [55.1788832276371, 73.4077631979502], [55.021383243217, 73.4361040890462], [54.9977762834097, 73.4399741813912], [54.971658273042, 73.4421972297576], [54.9041671884848, 73.4410810955277], [54.8611111957709, 73.4391462169932], [54.8016571829149, 73.4324861243495], [54.5354102187547, 73.400968156665], [54.5072222135731, 73.3963782264733], [54.4755421398807, 73.3863791188712], [54.428886287381, 73.3705301133886], [54.3672092261587, 73.3488761370267], [54.3358262071157, 73.33888608188], [54.299439191863, 73.3319381546804], [54.2142902871128, 73.3241532106274], [54.0463861815281, 73.3651211036163], [54.036945141041, 73.3831841050099], [54.0599942013714, 73.3911041653425], [54.0980461978756, 73.3966571762118], [54.1952642050417, 73.4094281792017], [54.2380412480171, 73.4116512275681], [54.2740141972518, 73.4105350933381], [54.2988812923861, 73.4172131232547], [54.3329101429928, 73.4585950822617], [54.2930582165957, 73.4638781958479], [54.2452771774106, 73.4780441151682], [54.2466541564681, 73.5097151364051], [54.350406192454, 73.5588731546477], [54.3747061680178, 73.5660820943129], [54.4769372238491, 73.592209157136], [54.5686022201461, 73.6111001229276], [54.630270228913, 73.6166531337968], [54.6672062588252, 73.6233132264405], [54.7142312503418, 73.6419971592231], [54.75193221274, 73.6588721096572], [54.8216642829364, 73.6588721096572], [55.1738792314274, 73.711099077937], [54.9897212744355, 73.713043176565], [54.8552701827078, 73.7277671630002], [54.5422141448574, 73.7022072197476], [54.4934611401773, 73.6954031260068], [54.4581812066991, 73.6767911099538], [54.4311091681094, 73.6558301493483], [54.3970712650472, 73.6388831145466], [54.2655452898977, 73.6055471120583], [54.1877672631826, 73.6047100952049], [54.0608221657694, 73.6058171769794], [53.9563861664826, 73.6266431889434], [53.9365681621972, 73.6437700993877], [53.7969422510726, 73.7041602031929], [53.7602762860814, 73.7165171401648], [53.6711042354339, 73.7355341697804], [53.6327012048238, 73.7589431490342], [53.6501251699174, 73.8031062235226], [53.6841541881622, 73.8046991204065], [53.7172112409121, 73.7856820907908], [53.7458312493846, 73.7788691122327], [53.8008302806904, 73.7736131560129], [53.8258232720107, 73.7724881369655], [53.8491601668969, 73.7724881369655], [53.898597134878, 73.7788781646882], [53.9416532952299, 73.7896961842328], [54.0377732730771, 73.8202601236952], [54.0650612294932, 73.8458202345859], [54.0847172954087, 73.8622001498171], [54.2158292045401, 73.901656115107], [54.249714221688, 73.9108091534002], [54.3430441992363, 73.9277650730192], [54.3805471810809, 73.9344161132075], [54.4602691387859, 73.944424105627], [54.4805461360905, 73.9469261037318], [54.5024882822844, 73.9480241330509], [54.5497201391719, 73.9480241330509], [54.800271151402, 73.9772741253678], [54.7760972396623, 73.9908191132991], [54.7558292948132, 73.9952561575765], [54.7002721963925, 74.0008271057186], [54.6563791868252, 73.9986042249902], [54.6324932772794, 73.9986042249902], [54.5906162830695, 74.0080450978392], [54.6936032189313, 74.0697221590616], [54.7499971665675, 74.0883160702038], [55.0212482945755, 74.1724841246416], [55.1438822438974, 74.1849852303485], [55.1663822895683, 74.1861011969404], [55.203183203201, 74.1801161827803], [55.2233161994085, 74.1724841246416], [55.2474902787863, 74.1558250920338], [55.2677761609081, 74.1513791629391], [55.3674872813618, 74.1411011055986], [55.4199931993801, 74.1375010781747], [55.6686002806202, 74.1155321098905], [55.7997212422071, 74.0994311443977], [55.8250022357213, 74.0980362280674], [55.8620012975456, 74.1081701166729], [55.8113851634225, 74.1387342237733], [55.7763841796828, 74.1436031037034], [55.7527772198754, 74.1436031037034], [55.7272082241673, 74.1449891352164], [55.6733251594534, 74.1497141816877], [55.6287211968568, 74.1612071120778], [55.6168681799053, 74.184211077769], [55.5894271699367, 74.1927431846732], [55.5244382511224, 74.2055591146643], [55.2950012530503, 74.2396960918223], [55.2661111796567, 74.2433142241571], [55.2422162176555, 74.2433142241571], [55.2197072871672, 74.2421980899271], [55.1783251605221, 74.2377612132879], [55.1558252824893, 74.2369241964344], [55.130274224054, 74.2380401630263], [55.0752751927483, 74.261386110368], [55.2166651592202, 74.3047031155475], [55.2526382760929, 74.3013731530447], [55.2686042929442, 74.2869281163479], [55.3069352391868, 74.2766591114628], [55.3980421683687, 74.2797101242272], [55.5583232682702, 74.2847141204369], [55.6690141790002, 74.2722131823681], [55.7034661480804, 74.2679201391877], [55.7418602938731, 74.2928231088676], [55.6649912007409, 74.3260960794439], [55.5444451835058, 74.3369231514439], [55.4197142496416, 74.3472191460573], [55.3166642818678, 74.3519260876176], [55.258893187536, 74.3588741824553], [55.2342961573229, 74.3660921745759], [55.3233242068734, 74.4213701556202], [55.3644362685974, 74.4346992257251], [55.4155472702853, 74.4410802009923], [55.4369402341817, 74.4394152197409], [55.8930512197555, 74.4555522274174], [56.0502722544372, 74.4636072363915], [56.1619352983001, 74.4697090942822], [56.2497211497966, 74.4758201722665], [56.2813832862161, 74.4875471253939], [56.2580462236918, 74.5011011657807], [56.233602247031, 74.5011011657807], [56.202777295103, 74.4974832010839], [56.1352771580904, 74.4888701249948], [56.0250631776524, 74.494567136961], [56.0755532479514, 74.5144391207029], [56.0370692481564, 74.5349952353839], [56.0083231758597, 74.5416551603896], [55.9044361912324, 74.5469381063378], [55.7061032624648, 74.5519241652747], [55.5269402492273, 74.5621931701598], [55.4979061747367, 74.5690152011733], [55.5281911644607, 74.6474860760069], [55.5716612231925, 74.6597171167927], [55.6486112855097, 74.6738741512956], [55.6781851545662, 74.6787341464083], [55.773324282101, 74.6888770874693], [55.7977771435792, 74.688580200458], [55.8480422435963, 74.6808220784952], [55.864989278398, 74.6638752113316], [55.8902702719122, 74.6580341982684], [55.9147051961175, 74.6577641333474], [55.9558261426589, 74.6633171442166], [55.9845722149555, 74.6687352064444], [56.0330551547144, 74.6774741787195], [56.1747063012901, 74.697751176024], [56.3030461473955, 74.7102611665483], [56.3886002333463, 74.7186041777163], [56.4220441947478, 74.7059411336396], [56.4972211492623, 74.6894172173114], [56.584989231124, 74.6785901453114], [56.6111072414917, 74.6772041137984], [56.7611102840527, 74.6736040863745], [56.7858241579965, 74.6736040863745], [56.9845802052375, 74.6871490743058], [56.9458261405215, 74.7033311766215], [56.9224892456352, 74.7063731369304], [56.8997193026813, 74.7055542249879], [56.8305541844172, 74.7027731095066], [56.8105472520338, 74.6994161572754], [56.7640261805375, 74.6892821010318], [56.7297091600988, 74.6880400706158], [56.6266591923249, 74.6921981651547], [56.6005411819573, 74.6935930814851], [56.5765292085873, 74.7040060874671], [56.574432224045, 74.7230321695382], [56.550294186851, 74.7334270706093], [56.484297260358, 74.7930341370177], [56.3241601615535, 74.7974802337504], [56.2997161848927, 74.7977682359444], [56.2255472380569, 74.7983261354213], [56.2024892929091, 74.7972101688294], [56.1733291545945, 74.7919272228812], [56.104713218628, 74.7799841842893], [56.0599922446627, 74.7769241190695], [55.9880461785553, 74.77443117342], [55.9386001581187, 74.7747010707031], [55.9136071667985, 74.7785891003209], [55.8177032744158, 74.8045000776795], [55.8349922908679, 74.82471421071], [55.9205462091807, 74.8422100925331], [56.3213792137101, 74.9055430825515], [56.3413772612762, 74.9086031477713], [56.3830472224771, 74.9138860937195], [56.4349952410185, 74.9086031477713], [56.4797071625283, 74.9116541605357], [56.5216652935611, 74.9169282216665], [56.6759612116645, 74.9488061082743], [56.6611022765877, 74.9665180755619], [56.6313842387962, 74.9683272255483], [56.5758271403754, 74.9552682203645], [56.5355522631429, 74.9488600877309], [56.5122152006186, 74.9480230708775], [56.4874922742194, 74.9483201255269], [56.4344371739035, 74.9508221236317], [56.2960982201959, 74.9580401157524], [56.3644442588794, 74.986372122031], [56.4013802887917, 74.9949851981201], [56.423331152165, 74.9972080788484], [56.4526262391211, 75.0024911924347], [56.4726242866872, 75.0127690821371], [56.4424921828776, 75.0322092302262], [56.4188852230702, 75.0349901780695], [56.2163851473083, 75.0208240911112], [56.1111122988061, 75.0063792220525], [56.0741672164384, 74.9974781437695], [56.0538811666785, 74.9944271310051], [56.0105552766816, 74.9899721494549], [55.9872091617018, 74.9891530698743], [55.8891631901377, 74.9885951703974], [55.8616682007125, 74.9955342127796], [55.8983252808863, 75.026656219357], [55.9398512409902, 75.0645730995815], [55.9173511953193, 75.0817901993042], [55.8805412292312, 75.086380129496], [55.8555572903663, 75.086650194417], [55.8086042155792, 75.0847151482445], [55.7886061680132, 75.0813761332862], [55.7516612532835, 75.0727721096526], [55.7288822578742, 75.076237188435], [55.7463781396973, 75.106648074345], [55.8033301544484, 75.1494251173204], [55.9256851540319, 75.1938671415472], [56.0338832867505, 75.2138831263861], [56.0558252653064, 75.2158181725586], [56.0786131455332, 75.2141531913071], [56.0997182748737, 75.2097161470298], [56.1194372050632, 75.186100134767], [56.1399931521061, 75.1530430820171], [56.1613772311852, 75.1486062053778], [56.1883232059508, 75.1472201738649], [56.2099952872237, 75.1494251173204], [56.2397222098326, 75.1547082309066], [56.2847223011744, 75.1685952004884], [56.32485317731, 75.1838770864006], [56.354706163743, 75.1891420950759], [56.384019187972, 75.1791522075674], [56.4674942266533, 75.1035881767632], [56.4593673009498, 75.068245211373], [56.4805441793817, 75.0613692009028], [56.5092991364957, 75.067210213966], [56.6404112132652, 75.1145681346776], [56.6669342371954, 75.1291481200159], [56.7613801813357, 75.1819241029552], [56.7973532982084, 75.2005361190083], [56.8224902906257, 75.2091580799148], [56.8636112371671, 75.2155481076375], [56.9082512419474, 75.236860102349], [56.9056862119305, 75.2652641929951], [56.875266273565, 75.2813742109433], [56.8511102990982, 75.2844252237077], [56.8288801507103, 75.2822112277967], [56.8052641384475, 75.2813742109433], [56.7797223001058, 75.2816622131372], [56.7513902938271, 75.2841461063311], [56.7323462744832, 75.2982491613774], [56.7555572731834, 75.316375194683], [56.8415162050587, 75.3527622099357], [56.8694341453193, 75.3597101371353], [57.0283292137078, 75.3894372273824], [57.0522152908917, 75.3902740765977], [57.0794402153958, 75.3888791602674], [57.2619331911362, 75.3735971067171], [57.4283161489285, 75.3547061409256], [57.5305472047598, 75.3313690784013], [57.5547122316822, 75.3285971830134], [57.5816672589032, 75.3272111515005], [57.7116632014427, 75.3233142370652], [57.7372052074226, 75.3230441721442], [57.7330472805218, 75.3480371634645], [57.6549903040682, 75.426652207033], [57.6227702681717, 75.4427531725258], [57.5450012939121, 75.4516631356262], [57.5122141384452, 75.4941431239522], [57.5713801491073, 75.516103207419], [57.6297181953713, 75.5285950930324], [57.6505442073354, 75.5316642107077], [57.9608281821598, 75.5635960767722], [58.1240251785462, 75.5698511558533], [58.1541661671731, 75.5699951569503], [58.1813822068598, 75.5779061648275], [58.1933161929963, 75.6024131734003], [58.1530411481258, 75.6227532026168], [58.1258252760772, 75.6241481189472], [58.1013901842338, 75.6233111020937], [58.0458781804522, 75.6176140901275], [57.9847142593437, 75.6160931099731], [57.9558241859501, 75.6185951080779], [57.9261061481585, 75.6255341504601], [57.9344402745092, 75.6449922358221], [57.9591632009084, 75.6584560869304], [57.9922202536583, 75.6715062072969], [58.0436102050847, 75.6802631168448], [58.0863781956046, 75.6824861652112], [58.1105432225269, 75.6833141296092], [58.2324932085478, 75.689146090217], [58.5158312086066, 75.7238771766737], [58.5433261980318, 75.7581941971124], [58.5677701746926, 75.7683280857179], [58.7694332336011, 75.834721140956], [58.7894401659845, 75.8388792354949], [58.8927692511349, 75.8572121341715], [58.9374002034598, 75.862108171468], [58.9883311618671, 75.8624950801197], [59.0161052686687, 75.8608121615954], [59.0741641975563, 75.8555471529201], [59.1236011655373, 75.856933184433], [59.1452732468103, 75.8599841971974], [59.1655411916593, 75.8638722268153], [59.2650001844647, 75.8855441404501], [59.3542982989364, 75.9169271594931], [59.3747102448824, 75.9266562021741], [59.3949962946423, 75.9305442317919], [59.4169382731982, 75.9335950769182], [59.4402751680845, 75.9355301230907], [59.4649982621218, 75.9360970750231], [59.6194381813221, 75.9355301230907], [59.6569322783493, 75.9302651144154], [59.6961002414453, 75.9238750866927], [59.7441511779134, 75.9263770847975], [59.7661112613803, 75.9294280975619], [59.9644353053305, 75.9642941326602], [59.9895722977477, 75.9767952383671], [60.041664149748, 75.9863712274956], [60.0649921598169, 75.9880362087471], [60.1616611523235, 75.9927522027629], [60.1863842463608, 75.9933191546953], [60.2433272086565, 75.9888732256005], [60.2697152839452, 75.9883061060301], [60.2947171600829, 75.9888732256005], [60.3276392641912, 75.9931842060537], [60.3433891955781, 76.0102031575848], [60.3086042973028, 76.0186001482095], [60.2566651635788, 76.0272132242985], [60.1966532512459, 76.0338731493042], [60.1219352897506, 76.0319381031318], [60.0955472144619, 76.0324782329739], [60.0694471413671, 76.0366540971476], [60.0444452652294, 76.0441512066448], [60.0665221924268, 76.0570662107316], [60.2533261486205, 76.1024802004534], [60.2741612130399, 76.1066471798096], [60.2961031915958, 76.1094190751975], [60.4602721534772, 76.1227571977579], [60.5075041780027, 76.1260781078053], [60.5577692780198, 76.1272031268526], [60.8088781897268, 76.120525096936], [60.8351311487359, 76.1138742243858], [60.7266542339169, 76.0910952289764], [60.6463832615524, 76.0730411124003], [60.4684622787308, 76.0138841541936], [60.6324872395152, 75.9974861340515], [60.6585961974273, 75.996937119392], [60.6835982412031, 75.9974861340515], [60.7072142534659, 75.999421180224], [60.7291562320218, 76.0022111805228], [60.7588831546308, 76.0093031088194], [60.7819322149612, 76.0258181403301], [60.7951261687865, 76.0484531346425], [60.8191652995227, 76.0580291237711], [60.8694392843573, 76.0610980738083], [60.944436195591, 76.0627632226978], [61.063884183507, 76.0699900996359], [61.0833241639581, 76.0750031483011], [61.1560981944635, 76.1315861916733], [61.1188832148128, 76.1430521323352], [61.0686001775229, 76.1419361657433], [60.9972212309859, 76.1369321695336], [60.9722191872101, 76.136383154874], [60.9455432773655, 76.1369321695336], [60.904917198389, 76.1481101080015], [60.9954122486375, 76.2473441305251], [61.045272167454, 76.2699881772929], [61.0663861816119, 76.2738850917281], [61.0902722587958, 76.2755411881622], [61.1729102806237, 76.2783221360055], [61.3030411718047, 76.2822101656233], [61.6102743015028, 76.3033151273258], [61.6299932316923, 76.3083191235355], [61.654167143432, 76.3099841047869], [61.6794392521288, 76.3105242346291], [61.7077712584075, 76.3085891884566], [61.7288762201099, 76.3038641419853], [61.7638862563051, 76.2877631764926], [61.7850002704631, 76.2830562349322], [61.9988851500639, 76.2555521930516], [62.028324238117, 76.2524921278318], [62.1816662956363, 76.2541661615386], [62.3069371917046, 76.257487071586], [62.3715842965064, 76.2146381118812], [62.3923561613758, 76.1898342162971], [62.427222196474, 76.1841460891482], [62.479431227481, 76.1788631432001], [62.5024891726288, 76.1766581997446], [62.5455451653426, 76.2066461348192], [62.6933162747199, 76.2491442280561], [62.7349952883762, 76.258045138701], [62.7575042188645, 76.2605471368059], [62.8058252202537, 76.2636072020257], [62.8430492523598, 76.258045138701], [62.8630472999259, 76.2470742332421], [62.8477742988311, 76.2308202141969], [62.9047082086713, 76.207492204128], [62.9794261701666, 76.2097150848564], [63.0249932134407, 76.2149981984426], [63.1541611915823, 76.2377681413965], [63.3663903100252, 76.2791682053144], [63.5216672460789, 76.3116490860384], [63.6947102965149, 76.3430411575368], [63.7177682416627, 76.3455341031862], [63.8805422872136, 76.3380462137825], [64.0145702604679, 76.3211082314363], [64.0358101708119, 76.3130351175513], [64.0599842501897, 76.3097051550485], [64.085535308625, 76.3099841047869], [64.1097092203647, 76.3113701362999], [64.1566441902409, 76.318327115955], [64.1772003049219, 76.3233222273473], [64.196640285373, 76.3291630727724], [64.3091492309068, 76.359979139883], [64.4719232764577, 76.3924871779734], [64.6662241745105, 76.4174892217491], [64.7208272447091, 76.4477561065621], [64.7980381518538, 76.4741532343063], [64.9374841873359, 76.4902630846164], [64.9608212498602, 76.4927561979039], [64.9855352914421, 76.4941331769614], [65.0671202109521, 76.490254199799], [65.0769392752734, 76.469842086215], [65.1111032421597, 76.4669350745476], [65.1613772269942, 76.468330158516], [65.3344291622476, 76.5033311422557], [65.3581712383345, 76.5136001471408], [65.3884652805139, 76.5513731939064], [65.4144302373291, 76.5594191504251], [65.5260932811921, 76.5785981184105], [65.5486022116804, 76.5822160831073], [65.575548186446, 76.5811001165154], [65.6246882674158, 76.568050163787], [65.9227681911827, 76.5277751189165], [65.9497052811309, 76.5269292172457], [65.9744282075302, 76.5280451838375], [66.0192301506803, 76.5413021695749], [65.907765255009, 76.6260821029463], [65.886939243045, 76.6372062295957], [65.8327772285926, 76.6555391282722], [65.8044272850412, 76.6630362377694], [65.757618211351, 76.6818551191934], [65.8847161946786, 76.7324801381339], [65.9260892688681, 76.7441351745319], [65.9477522976856, 76.7488691058206], [65.998872184191, 76.7533240873708], [66.0249901945586, 76.7533240873708], [66.0521971817898, 76.7522081207789], [66.1516561745953, 76.7583280835805], [66.3852601520237, 76.8348461426068], [66.4058251515221, 76.8466451801017], [66.4269302808626, 76.8524861931649], [66.4511041926023, 76.8547090738932], [66.5016661796307, 76.8572110719981], [66.5974892704666, 76.8677591942597], [66.6320042714588, 76.8820602298595], [66.6602641933699, 76.8972162195856], [66.6824852893024, 76.901923161146], [66.9472022208527, 76.94303522287], [66.9938672934459, 76.9500010873424], [67.0183292073795, 76.9524851481744], [67.0458153119873, 76.9510991166615], [67.1030462764768, 76.9466350826558], [67.2886532968937, 76.9704941701114], [67.3316641949684, 76.9822122384214], [67.3549831525818, 76.9855331484688], [67.5458193071283, 77.010814141983], [67.5702632837891, 77.0130460751668], [67.5969391936337, 77.0130460751668], [67.6766522665213, 77.0130460751668], [67.7033281763658, 77.0127761778838], [67.9160882045574, 77.0066562150822], [67.943592246438, 77.0052611311138], [68.0008232109275, 77.000545137098], [68.0302711837981, 76.9972061221397], [68.0608083011702, 76.9924810756684], [68.0858282822188, 76.9844262343324], [68.1005341637431, 76.970260147374], [68.1258062724399, 76.9652740884372], [68.2660982095928, 76.9585962261586]]], [[[23.3361092504825, 78.1974820873618], [23.4597151652994, 78.1558302310718], [23.3676362706225, 78.1049891266669], [23.3388811458704, 78.1008221473106], [23.216112247907, 78.0944321195879], [23.1858272581831, 78.0947112369644], [23.1218012524082, 78.0922092388596], [23.0948551100045, 78.0833260978494], [23.0538872170156, 78.0488650763137], [23.0584771472073, 78.0188771412392], [23.0799961749278, 77.9987350925762], [23.1127741103011, 77.9885921515153], [23.1652711435021, 77.9785932115513], [23.2813891689152, 77.9602601452366], [23.345001108672, 77.9519352389795], [23.3872202521705, 77.9460942259164], [23.4219332337163, 77.9394161959998], [23.5744381067441, 77.8919322114641], [23.6048582127476, 77.8755341913219], [23.636664182626, 77.8652651864369], [23.6574992470455, 77.862493123411], [23.8388851410114, 77.8491551684887], [23.86721714729, 77.8474901872372], [23.8902752600759, 77.8474901872372], [23.9361122006331, 77.8505321475462], [23.9736061300222, 77.8560942108709], [24.0262471643201, 77.8699811804527], [24.0480541942345, 77.8803941864347], [24.0763862005131, 77.8847142193434], [24.227775106949, 77.8908251296895], [24.3349922217172, 77.8841561522284], [24.5277721396156, 77.8533221478449], [24.5494442208885, 77.8474901872372], [24.5643031559652, 77.832001100678], [24.6438901650287, 77.8111031719845], [24.7616641192379, 77.7869290926068], [24.8494412535551, 77.7702611751816], [24.8827772560434, 77.7633221327994], [24.9022172364944, 77.7470681137543], [24.850269217953, 77.7338741599289], [24.7544461271172, 77.7294282308342], [24.5224982461228, 77.7152711963313], [24.4797212031474, 77.7113831667135], [24.2636131075422, 77.6838700723774], [24.207777227021, 77.6755361136649], [24.1758272560457, 77.6683181215442], [24.0824971108592, 77.6377721193547], [24.0027751531542, 77.603041200536], [23.9854051675172, 77.5913771116825], [23.9627701732048, 77.5647012018379], [23.9386051462825, 77.5385920762877], [23.9023532473093, 77.5046351424104], [23.7419371987663, 77.4511031118025], [23.7108242446444, 77.4435882326705], [23.6272142573216, 77.4349842090369], [23.5547191765546, 77.4235992375599], [23.4708302394933, 77.4033220726174], [23.4438842647277, 77.39054218481], [23.4183241538369, 77.3816501589825], [23.3812441228278, 77.3722091184954], [23.3488802534724, 77.3697071203906], [23.3241662118906, 77.3705261999712], [23.2927741403922, 77.381929108721], [23.2349941612431, 77.3922071660615], [23.2038812071212, 77.3933231326534], [23.0919482659752, 77.3816501589825], [22.9580461889069, 77.3516531714525], [22.9202731421412, 77.3383152165302], [22.9022191932032, 77.3236721992799], [22.9031911586981, 77.3000471345616], [22.8694412578298, 77.2830551727588], [22.7797201925227, 77.2648572227238], [22.6411111738942, 77.2530581852288], [22.6199881072808, 77.2544351642863], [22.4956891767075, 77.2606991281849], [22.4711102514052, 77.2580440765276], [22.4483312559958, 77.2566582126527], [22.4236081619585, 77.2572161121296], [22.3867261115029, 77.2985891863192], [22.4123581391231, 77.3149872064613], [22.4558281978549, 77.3184611700611], [22.4978491931618, 77.3298551939935], [22.4916661984481, 77.3678981380422], [22.4156161848965, 77.411656198968], [22.584447161337, 77.4758171533843], [22.6924922405032, 77.4930431379244], [22.7124901204311, 77.5036001450034], [22.7731952161586, 77.5461522176969], [22.4930431775056, 77.568886118467], [22.4649991734209, 77.5702630975246], [22.4361092676654, 77.5705422149011], [22.4127722051411, 77.5691561833881], [22.3711111287576, 77.5649892040318], [22.3505551817146, 77.5627661556654], [22.3067971207889, 77.5551161602539], [22.28305521234, 77.5458191208638], [22.2669451943918, 77.5261001906743], [22.2472172117469, 77.5155431835953], [22.2105512467557, 77.5061021431083], [22.18360527199, 77.5016650988309], [22.133610236894, 77.4958152009503], [22.0869361118453, 77.4930431379244], [21.8405522466096, 77.4830441979604], [21.7886131128856, 77.4816581664475], [21.733056182103, 77.4847091792118], [21.6477721610732, 77.4863741604633], [21.6191612050562, 77.4866442253843], [21.5958241425319, 77.4852670786888], [21.4594381722696, 77.4758171533843], [21.4388822252267, 77.4736031574734], [21.3858271249108, 77.4647111316458], [21.3472172289298, 77.4588791710381], [21.3094351297086, 77.4535962250899], [21.2686112378166, 77.4491410759017], [21.2075011285266, 77.4424720984405], [21.1666681841792, 77.4380352218012], [21.1205521262455, 77.4349842090369], [21.0891602223852, 77.4358121734348], [20.9519372352695, 77.4408071171891], [20.8927712246074, 77.443039218011], [20.8672201661722, 77.4545770754023], [20.8438921561033, 77.541931091246], [20.8787491387461, 77.5645660855584], [20.960829261097, 77.5852662013363], [21.0158281247647, 77.5858152159959], [21.0680552606827, 77.5872010798708], [21.1291652023346, 77.592484193457], [21.1927771420914, 77.6026271345179], [21.2247182282493, 77.6135982076149], [21.2422952468954, 77.6301221239431], [21.2374981160567, 77.6638810772668], [21.2399912293441, 77.6963621256289], [21.2526361685099, 77.723587217771], [21.4591681073486, 77.8294362382991], [21.6450002656854, 77.912488158507], [21.5397181970896, 77.9458151085399], [21.4461092698028, 77.9552652014824], [21.3236102691224, 77.9722211211014], [21.2663881894502, 77.9874941221962], [21.2088781075842, 78.0027761757464], [21.1188782601767, 78.0252762214173], [21.081663112888, 78.0302711651716], [21.0290311310455, 78.0370662064568], [20.9719351151975, 78.0483251141097], [20.8830512343819, 78.073876172545], [20.8687411463266, 78.0901301915901], [20.8966681390426, 78.112630237261], [20.9341622360699, 78.1224851761281], [20.9741672160193, 78.1277681220762], [21.4252742053833, 78.1833161680415], [21.4686091478357, 78.1877620971363], [21.7116632182066, 78.2027740857654], [21.8375012338452, 78.2091552286707], [21.8652751730089, 78.2097221806031], [21.9461132649438, 78.2088851637497], [22.1466601896224, 78.1997051357282], [22.3991641852977, 78.1924692063347], [22.4480432538019, 78.1992912373482], [22.4747191636465, 78.2084622129142], [22.4993701733163, 78.2220881700304], [22.8349891211115, 78.2502761752121], [22.865553228212, 78.2499972254736], [22.9494331128178, 78.2480261371174], [22.9827691153062, 78.2469371602538], [23.2191632606714, 78.2222142338545], [23.2550012612646, 78.2155450887553], [23.3361092504825, 78.1974820873618]]], [[[21.5016662005855, 78.565537156518], [21.5330581044459, 78.5652670915969], [21.571668168065, 78.5713781695811], [21.601665155595, 78.5794331785552], [21.6150031105173, 78.58387910765], [21.6644402461364, 78.5952640791269], [21.6897212396507, 78.5966412258225], [21.721113143511, 78.5963711609014], [21.7555562277738, 78.595534144048], [21.7822142003456, 78.5935990978755], [21.8050022482104, 78.5908181500322], [21.8888821328162, 78.5755451489374], [22.0288862354132, 78.5808280948856], [22.1188862504588, 78.5444321948155], [22.2261122500444, 78.4935910904105], [22.2413852511392, 78.4805411376822], [22.233330242165, 78.4641521699955], [22.2252752331909, 78.334156227456], [22.2272191641808, 78.3222220736814], [22.2313861435371, 78.2985971766012], [22.235544238076, 78.2749902167939], [22.2680521085283, 78.2654051752099], [22.1633281070475, 78.2444261096935], [22.1386051806483, 78.243049130636], [22.0252771555339, 78.2413662121117], [21.9958291826634, 78.2427520759866], [21.9808262464897, 78.2460910909449], [21.9255571502628, 78.2497092232797], [21.8958302276539, 78.2511041396101], [21.7783261707278, 78.2535970852594], [21.7230481896835, 78.252490171123], [21.6280532308837, 78.2472072251749], [21.4230421045615, 78.2291531085987], [21.2724992674345, 78.2210980996246], [21.1424941048014, 78.2077601447023], [21.090276188977, 78.1994171335343], [21.0208321209745, 78.2080390944408], [21.0137941721345, 78.2152661390169], [20.9872171687477, 78.2199821330327], [20.9574991309561, 78.2213772170011], [20.8708292460515, 78.2236000977294], [20.8438921561033, 78.2241581648444], [20.7878941695743, 78.2157611742198], [20.774889143847, 78.2144291221634], [20.7637202578345, 78.2125931500868], [20.7439651178232, 78.2055101066076], [20.7105571986054, 78.1913621245602], [20.6977771431601, 78.1866461305444], [20.6711101181329, 78.1874831473978], [20.6305561235239, 78.1963661207699], [20.7050581671928, 78.2429860987239], [20.7458911115403, 78.2503211022132], [20.7547201054557, 78.2551452227803], [20.780001266608, 78.2844310896429], [20.7577711182201, 78.2933142306531], [20.7388801524286, 78.2963741282348], [20.6719382501689, 78.304159239926], [20.5402771587399, 78.3063641833814], [20.4802741312245, 78.3091451312248], [20.4705541409989, 78.3163721758009], [20.5230511741999, 78.3371981877649], [20.5358312296452, 78.3416622217705], [20.6227711794709, 78.3383141543568], [20.65055417109, 78.3391511712103], [20.669166187143, 78.3422112364301], [20.6822161398714, 78.3466481130694], [20.6786072276301, 78.3772031677144], [20.6638832411948, 78.3872111601338], [20.5394401418865, 78.4233101731926], [20.5094431543565, 78.4308161675072], [20.3466602239882, 78.4480242147744], [20.2519442149269, 78.4516601167441], [20.2252771898997, 78.453604215372], [20.1530431215983, 78.4605342052988], [20.1402092543344, 78.4646291002875], [20.1247201677752, 78.4722162314251], [20.1426661578001, 78.4695972219515], [20.1711061229919, 78.4885782093834], [20.2872152635877, 78.4983161368818], [20.5983272028101, 78.5219230966891], [20.7783272329011, 78.5394281986058], [20.9222191974779, 78.5469341929204], [20.9741672160193, 78.5466461907264], [21.0305521112, 78.5480322222394], [21.0558331047142, 78.5494271385698], [21.0883232055317, 78.5569240804289], [21.101391263171, 78.5613701771617], [21.111660268056, 78.5666621755653], [21.1219381577585, 78.5806840937886], [21.1029122433254, 78.5894232337018], [21.1236121914654, 78.603049190818], [21.1663801819853, 78.6160900910909], [21.1827691496719, 78.6197082234258], [21.2080412583688, 78.6210940873007], [21.3016681229284, 78.6194291060492], [21.3294422297301, 78.6188621541169], [21.4247161382684, 78.6088720989703], [21.4436071040599, 78.6058210862059], [21.4586102078717, 78.6019241717707], [21.4697162296102, 78.5974871274933], [21.4772222239247, 78.5816562269216], [21.5016662005855, 78.565537156518]]], [[[26.8475042506738, 78.7074940749223], [26.904168263231, 78.6972071327644], [26.9563861790554, 78.6994211286753], [26.985276252449, 78.6994211286753], [27.0151381236994, 78.6956861526099], [26.9524981494376, 78.6516581944011], [26.9394391442538, 78.6466541981914], [26.9188831972108, 78.64387308271], [26.8719391748791, 78.6402732229242], [26.764164160634, 78.6366550905894], [26.743608213591, 78.6341530924845], [26.735823269538, 78.623875202782], [26.694999210008, 78.6577602199299], [26.6816612550857, 78.6619271992862], [26.5858291117944, 78.6785951167113], [26.4863791714444, 78.6955242142401], [26.4662461752369, 78.7016532294972], [26.3980531901058, 78.7740220788019], [26.4102751784362, 78.7899792108358], [26.4202741184001, 78.795820223899], [26.4486061246787, 78.8052522119306], [26.4641671279674, 78.8094191912869], [26.485272257308, 78.8121910866747], [26.5088882695707, 78.8138741728371], [26.543610135934, 78.8124790888687], [26.6000042512082, 78.8080241073185], [26.6136122710515, 78.8038661804176], [26.6254111409084, 78.7967831369384], [26.6313782177957, 78.7859562325765], [26.652501116771, 78.7741571950815], [26.7841622082, 78.7216422246078], [26.8475042506738, 78.7074940749223]]], [[[11.2694491533964, 78.6099791807448], [11.2672172202126, 78.5380331146374], [11.4138901326327, 78.5469341929204], [11.4383252244761, 78.545251106758], [11.4530580957287, 78.5410931798572], [11.4669452329486, 78.5334611217185], [11.4731912595743, 78.5204111689901], [11.4916681593478, 78.5066500955944], [11.5841611200427, 78.4763832107813], [11.62805412961, 78.4636122077914], [11.6847181421672, 78.45443217977], [11.7624961688823, 78.4427411011882], [11.8211131648849, 78.4410851723922], [11.8776331763451, 78.4113761870561], [11.8725031163113, 78.4022052114901], [11.8958401788356, 78.3861131308147], [12.0075032226986, 78.3319331790896], [12.0991682189955, 78.2877612197838], [12.1637432394299, 78.204295233558], [12.1472191554636, 78.1960871710315], [12.1205521304365, 78.1958171061104], [12.0783241021206, 78.2080390944408], [12.0641672352558, 78.2119271240586], [12.0230551735318, 78.2172102376448], [11.9447192473398, 78.2213772170011], [11.9241631326587, 78.2241581648444], [11.8894410986575, 78.2308180898501], [11.8752751793372, 78.2347061194679], [11.8641601051433, 78.2394311659392], [11.81861116678, 78.2687351377128], [11.8527751336663, 78.294016131227], [11.8461061562052, 78.3024761537636], [11.8352701993877, 78.3072100850523], [11.820825162691, 78.3113772320466], [11.6130511934363, 78.3672042277504], [11.5280551746005, 78.3988841338047], [11.3436092154147, 78.444703137089], [11.3225042537123, 78.4472051351939], [11.2947210944551, 78.4483211017858], [11.236941115306, 78.4458191036809], [11.1916622418638, 78.4344161949311], [11.1647160994602, 78.4327512136797], [11.1222181738613, 78.4377640947068], [11.1075032398815, 78.4419310740631], [11.0733391053571, 78.4558270961003], [11.0649960941891, 78.4613801069696], [10.9955521938246, 78.5183232369033], [10.94722213998, 78.5649881418584], [10.9386092315289, 78.5847161245034], [10.9224992135808, 78.5994312261213], [10.8963902556685, 78.6190061552138], [10.8636121526571, 78.6372131577043], [10.727496247316, 78.6991421789369], [10.6616612591928, 78.7211020947656], [10.6497182206009, 78.7258180887814], [10.545552118597, 78.7686041842123], [10.5366602604075, 78.773878077705], [10.526112138146, 78.7861002336734], [10.4879161405449, 78.8933262332591], [10.5091651033443, 78.8994280911498], [10.5372181598844, 78.9010932400393], [10.565838168357, 78.9013810745951], [10.5947191892951, 78.9002741604587], [10.8258302210741, 78.8774772277765], [10.8633241504632, 78.8708171351327], [10.8938882575637, 78.8630321910797], [10.9091612586585, 78.8588740965408], [10.9941661623116, 78.8338811052205], [11.0061092009036, 78.8291651112047], [11.1525841327701, 78.7500012206146], [11.1702691103294, 78.7385890917713], [11.1836072328897, 78.7269251705559], [11.1183301442435, 78.7072151251838], [11.1544470945751, 78.6608112326943], [11.2694491533964, 78.6099791807448]]], [[[29.0263861898262, 78.9184541732209], [29.0347201485387, 78.9111012324587], [29.0513882336019, 78.9016511395162], [29.0727721450428, 78.8983302294688], [29.1030571347668, 78.8960981286469], [29.3061062251882, 78.8966561957619], [29.4136111745123, 78.8994280911498], [29.4402691470841, 78.9002741604587], [29.489166152861, 78.9033161207676], [29.5547221912458, 78.9108132302648], [29.6033311948289, 78.913882180302], [29.6302771695945, 78.9147010922445], [29.6577721590197, 78.9130361109931], [29.6791651229161, 78.9099941506842], [29.700135135977, 78.9037392392411], [29.7080461438542, 78.8963861308409], [29.6936101596129, 78.8913730821757], [29.6716681810569, 78.8888801365263], [29.5719481757859, 78.8836060753955], [29.5013881411914, 78.8780351272534], [29.4244382465123, 78.8649942269805], [29.3377772464251, 78.8472192277808], [29.3161051651522, 78.8449780745035], [29.2866662447372, 78.8449780745035], [29.2550042759557, 78.8458241438124], [29.1180511861231, 78.8586041992578], [29.0538902317068, 78.8683151370278], [28.9986031982071, 78.8788630916514], [28.9641601139443, 78.8861080735003], [28.9130581647118, 78.8972140952388], [28.8786061956316, 78.904711204736], [28.8483302583631, 78.9066460832704], [28.8216632333359, 78.906097236249], [28.7755562278577, 78.9019300892546], [28.6430581195752, 78.8877732223898], [28.4963852071551, 78.8880431196728], [28.4480551533105, 78.8847222096254], [28.4238812415708, 78.8827511212692], [28.3291652325094, 78.8660920886614], [28.178055275812, 78.8394252312723], [28.1402731765909, 78.8327651386286], [28.1241631586427, 78.8285981592723], [28.1133272018252, 78.822775083482], [28.0955522026256, 78.8116422396533], [28.0563842395296, 78.8241522301776], [28.0197182745384, 78.8674781201744], [28.1452771728006, 78.9116591319356], [28.2230461470603, 78.9149890944385], [28.2525031723862, 78.915268211815], [28.2827702248373, 78.9130361109931], [28.3122181977078, 78.9130361109931], [28.3397222395884, 78.9144311949615], [28.3613852684059, 78.9169241406109], [28.3805551839359, 78.9202541031138], [28.3969441516225, 78.9244301349255], [28.4267971380556, 78.9374712028365], [28.4288852377805, 78.9519341768061], [28.6130522472278, 78.9599891857802], [28.6399982219934, 78.9608171501782], [28.7183252633681, 78.9586031542673], [28.8655562429032, 78.9527711936596], [28.8916652008154, 78.9499991306336], [28.9277732663296, 78.9438612305592], [28.9966681520346, 78.9291551813968], [29.0263861898262, 78.9184541732209]]], [[[20.831112268296, 79.0569280755699], [20.7238862687103, 79.0177601124739], [20.7072181836471, 79.01416008505], [20.4972211660261, 79.0083281244423], [20.4177691056041, 78.996088198839], [20.3719321650469, 78.9916511545617], [20.3424932446319, 78.9908141377082], [20.2905541109079, 79.0077611725099], [20.2625012220058, 79.0158252339395], [20.2386062600046, 79.0183272320443], [20.2060982219142, 79.0183272320443], [20.1383281876186, 79.0205321754998], [20.058327112537, 79.0330512184796], [20.0476351568165, 79.0401252095033], [20.0972161258946, 79.117750182666], [20.1172141734606, 79.1208191327032], [20.1402721186084, 79.1230240761587], [20.199717246647, 79.1246892250482], [20.4969331638322, 79.1138712055036], [20.7058232673168, 79.0908221451732], [20.7258301997002, 79.0874921826704], [20.7419402176484, 79.083883102791], [20.7894332546396, 79.0724890788586], [20.831112268296, 79.0569280755699]]], [[[20.109438114225, 79.365817134064], [20.1780542178296, 79.3432542241191], [20.1663812441587, 79.3344252302036], [20.1427741167133, 79.3319321169162], [20.0594341943115, 79.3494281663774], [20.0347201527297, 79.3519301644822], [19.8933301862577, 79.3458281389534], [19.8427772516848, 79.3419401093356], [19.7955541119766, 79.3371971255915], [19.7686081372109, 79.3355321443401], [19.738323147487, 79.334722117215], [19.7013782327574, 79.3355321443401], [19.6766641911755, 79.3380431949004], [19.6556941781146, 79.3441541052466], [19.6283252525135, 79.3883171797349], [19.6824872669659, 79.3991531365523], [19.7299982412299, 79.4038691305682], [19.7638832583777, 79.4038691305682], [19.806948135909, 79.4005482205208], [20.0302742236349, 79.3777601726559], [20.0755532647152, 79.3719191595928], [20.109438114225, 79.365817134064]]], [[[10.9227691108637, 79.6510901802953], [10.7816671465857, 79.6502711007147], [10.755837138412, 79.6597211936573], [10.738323151678, 79.6794312390294], [10.7122141937658, 79.7136131431886], [10.7263891655415, 79.7177531328165], [10.7605531324278, 79.7188690994084], [10.8866612129875, 79.7222171668222], [10.9177741671095, 79.7211012002303], [10.9452691565346, 79.719148216785], [10.9819441739812, 79.7119302246643], [11.0349991066591, 79.7008151504703], [11.0716652392883, 79.6727620939302], [11.0761111683831, 79.6627631539662], [10.9527751508492, 79.6527730988196], [10.9227691108637, 79.6510901802953]]], [[[11.0005561900343, 79.7402622309429], [11.0136061427627, 79.7355371844716], [11.0033371378777, 79.7308211904558], [10.9730521481537, 79.7291562092044], [10.9252711089686, 79.7341421005032], [10.8630542531802, 79.736374201325], [10.8247142544822, 79.7358070817546], [10.7552792389351, 79.7366440986081], [10.6688881361308, 79.7413600926239], [10.6420861624622, 79.7469400932214], [10.6511131369312, 79.7611061801798], [10.6611122445333, 79.765831226651], [10.6933232279742, 79.7738862356251], [10.756107203333, 79.7833271084741], [10.7838901949521, 79.7816621272227], [10.867770247196, 79.7719241997243], [10.9011062496843, 79.7641660777615], [11.0005561900343, 79.7402622309429]]], [[[58.6863811457552, 79.9446971852392], [58.7572202977261, 79.9249871398671], [58.779432173565, 79.9202532085785], [58.8141542075663, 79.9163831162335], [58.850541222819, 79.9149881999031], [58.9277702348746, 79.9099930885108], [58.9622131514994, 79.9058261091545], [58.9860992286833, 79.8984641159369], [58.8941552826479, 79.8735971884407], [58.8658232763692, 79.8708162405974], [58.8313801921064, 79.8710951903358], [58.7947142271153, 79.8724812218488], [58.7605591450464, 79.8766482012051], [58.7383291642965, 79.8810941302998], [58.7061002435827, 79.8911021227193], [58.6391672261405, 79.9049802074837], [58.5255511988321, 79.9222061920238], [58.4847182544847, 79.9258062194477], [58.4480432370381, 79.9272011357781], [58.3158242461322, 79.9252660896056], [58.2801392990914, 79.9297031338829], [58.362462161359, 79.9380821872347], [58.3991641685339, 79.938586107255], [58.4255522438227, 79.9424741368728], [58.4499962204834, 79.9474781330825], [58.4947081419932, 79.9594302241299], [58.6316612318259, 79.9769261059531], [58.6642951661023, 79.9758191918166], [58.6508311473559, 79.9633271385651], [58.6699921780685, 79.9494222317105], [58.6863811457552, 79.9446971852392]]], [[[16.8191642583041, 79.8722111569277], [16.8419432537135, 79.8694302090844], [16.8772141347362, 79.8697091588229], [16.9023511271535, 79.8832450942987], [16.8754142048433, 79.9060961740756], [16.8676381456077, 79.9272101882335], [16.8966631676427, 79.939414239291], [16.9266601551728, 79.948315149936], [16.9566661951582, 79.9569371108425], [16.9772221422012, 79.9602672409834], [17.0391602158892, 79.9569371108425], [17.2269361375778, 79.9408091556214], [17.2805581898261, 79.9361022140611], [17.3708281021545, 79.9241412381963], [17.5577762270833, 79.8917951384757], [17.8672141325988, 79.8034601046816], [18.0502742279097, 79.7449782249587], [18.0870121096303, 79.728175191254], [18.0900002581207, 79.7035960983137], [18.0705512252142, 79.6928950901377], [18.0466651480303, 79.6858122142966], [17.9794352435768, 79.670251211008], [17.9422202639261, 79.6630332188873], [17.9147162220455, 79.6613771224532], [17.8861052660284, 79.6561032289605], [17.8465232369144, 79.6423421555648], [17.793891255072, 79.6127681188702], [17.734581243313, 79.5522071918777], [17.7655592487934, 79.5435941157887], [17.7800041178521, 79.4877671200849], [17.772363174896, 79.4180441023439], [17.7537421063875, 79.4073430941679], [17.7274891473783, 79.4016551346572], [17.6497201731187, 79.3923580952671], [17.6376961653418, 79.3760951914045], [17.6822191587535, 79.367203165577], [17.8197212632457, 79.3874981001543], [17.8477741521478, 79.3936001256831], [17.8772221250183, 79.4019251995783], [17.9322211563241, 79.4199791485164], [17.9580421120423, 79.4291591765378], [17.9863831707764, 79.4455302069516], [18.0144451121339, 79.465267074414], [18.0382681574057, 79.5260982339655], [18.0892981899088, 79.5781812011484], [18.1633231356476, 79.6122011669378], [18.1936081253715, 79.6208140753888], [18.2377711998599, 79.6263761387135], [18.264996124364, 79.6280322351475], [18.3305521627487, 79.6294271514779], [18.3569491228548, 79.628311184886], [18.6588812016939, 79.5594161315429], [18.7027742112612, 79.5472120804854], [18.7424911890167, 79.5341441904842], [18.8597161285663, 79.4505430879788], [18.8737472668831, 79.3110881676793], [18.8508241027388, 79.2972100829149], [18.8513912223092, 79.2483221295934], [18.9181891234719, 79.1669261381815], [18.937215205543, 79.1602662131758], [18.9786062170054, 79.154164187647], [19.1244332277547, 79.1455331742851], [19.186668188454, 79.145263109364], [19.2409651515478, 79.1519232020078], [19.2655531293055, 79.16526115693], [19.2919412045943, 79.1822081917317], [19.3149991497421, 79.1844221876426], [19.3480562024919, 79.1847101898366], [19.7236082135072, 79.1510952376098], [19.7994421415944, 79.1245631612241], [19.8099991486734, 79.0991561038858], [19.90666814118, 79.0138811353115], [19.9308241156469, 79.0113791372067], [19.9666621162401, 79.0108212377297], [19.9927712417903, 79.0122071016046], [20.0605592133589, 79.0102722230702], [20.2625012220058, 78.9896981711163], [20.3152051205777, 78.9774852352414], [20.3461112093287, 78.9650022344454], [20.3777731781101, 78.9574871876754], [20.4431942678533, 78.9458051615491], [20.4927752369314, 78.9380381547689], [20.5163912491942, 78.9352572069256], [20.7527761744659, 78.9158172264745], [20.7802802163465, 78.9136121153809], [20.8119421851279, 78.9121990941397], [20.8763822569207, 78.9121990941397], [20.9347201355468, 78.9136121153809], [20.960829261097, 78.915268211815], [20.9883242505222, 78.9130361109931], [21.0666601767142, 78.9002741604587], [21.0822211800029, 78.8963861308409], [21.0938941536738, 78.8922100990291], [21.1247191056018, 78.8844251549761], [21.2427721771874, 78.8727521813052], [21.2702762190681, 78.8705291329388], [21.371940155329, 78.8674781201744], [21.5404202653016, 78.8405321454088], [21.5405552139431, 78.7599191913937], [21.4888861451401, 78.7352681817239], [21.3766652018002, 78.6874780900834], [21.3902732216436, 78.6579670853008], [21.3550021729828, 78.6535932405736], [21.2024971323169, 78.6683172270089], [21.1226402259704, 78.6387341378588], [21.0813932156049, 78.6372131577043], [21.0544472408393, 78.6394362060707], [20.9304091550935, 78.6577691047473], [20.9113832406605, 78.6641500800145], [20.8594352221191, 78.6769301354599], [20.7708391758594, 78.6880361571983], [20.7438841486383, 78.6899712033708], [20.7183242053856, 78.6885851718579], [20.6684731713866, 78.6813762321927], [20.6469452588487, 78.6749950892874], [20.6244361607223, 78.6454751996874], [20.5940251071742, 78.6281771307798], [20.5586102250546, 78.6244151649861], [20.5269482562731, 78.6244151649861], [20.4942962170858, 78.6285911967979], [20.4538862235738, 78.6377712248193], [20.4116672477134, 78.643603185427], [20.3799962264765, 78.643603185427], [20.2291652195175, 78.6433242356886], [20.2008241607834, 78.6424872188351], [20.1077731329735, 78.6388781389558], [20.0308232382945, 78.6191322190379], [19.7613901450903, 78.6180430745363], [19.7108281580618, 78.6149922294099], [19.6886072297675, 78.6127601285881], [19.6569362085306, 78.6049842369905], [19.5799231143014, 78.5678232367964], [19.598607214722, 78.5488692390929], [19.6338782633828, 78.535810233909], [19.6684021491924, 78.5102771127466], [19.6250041748281, 78.502771118432], [19.5563791864061, 78.5041662024004], [19.4941621629796, 78.5038691477511], [19.4722201844237, 78.5016642042956], [19.3786112571369, 78.4861032010069], [19.3569482283195, 78.483601202902], [19.2169352409051, 78.4716491118546], [19.1611082452013, 78.4699841306032], [19.0088912067293, 78.4608222074927], [18.9699301090043, 78.4520020983946], [19.0038872105196, 78.4244261397845], [19.0549982122076, 78.3919362066051], [19.0637462369382, 78.3678970758688], [19.0544491975481, 78.3460990984098], [19.0224992265727, 78.3310961622362], [18.9994322289694, 78.2599871129821], [19.0377722276675, 78.1980311020213], [19.0853462338436, 78.0934511016375], [18.8667991720455, 78.0334661790329], [18.8383231646699, 78.0291640833971], [18.7847192173326, 78.0272110999518], [18.7516621645827, 78.0277691670667], [18.6904082218338, 78.0328992271006], [18.635553191625, 78.0455351138109], [18.6013892247387, 78.052204091272], [18.5791681288063, 78.0546972045595], [18.5525011037791, 78.0552551040364], [18.4399921582453, 78.0294341483182], [18.4108231351132, 78.0216580890825], [18.3338821252515, 77.8983311240041], [18.3708272076192, 77.8727530758405], [18.4241612576736, 77.8569401125417], [18.4477771022983, 77.8451231377739], [18.4516651319161, 77.7695772118806], [18.3625021337241, 77.6355492386263], [18.2965231445039, 77.5129062368489], [18.2776321787124, 77.4991542159086], [18.2366641180853, 77.490820089558], [18.213885122676, 77.4888761585681], [18.0113942670076, 77.4919271713325], [17.9843041235069, 77.4966522178038], [17.9648552582385, 77.5058231933698], [17.9274872250354, 77.5083251914747], [17.9074982299248, 77.5061021431083], [17.7788792664428, 77.4905320873641], [17.7383251041958, 77.4711011593685], [17.6572171149778, 77.4208181220785], [17.5608272398476, 77.3463702255043], [17.4983312666828, 77.2433200900924], [17.4186091413397, 77.1769272024922], [17.3433961446414, 77.0554631992188], [17.3258281784508, 77.0438711947329], [17.3038952523504, 77.0422062134815], [17.2766611077528, 77.0430432303349], [17.2283312215462, 77.0463731928377], [17.2074961571267, 77.0488751909426], [17.1380522567622, 77.0544282018118], [17.101179258762, 77.0473361058772], [17.1763832030048, 77.0216591512559], [17.2308241671956, 77.0063861501611], [17.2874972322082, 76.9885932136887], [17.3155591735658, 76.9688021991316], [17.2933291928159, 76.9500010873424], [17.272773245773, 76.9405332247651], [17.2213831267085, 76.9172052146962], [17.0483402439106, 76.8510911091965], [16.9386122462201, 76.8129041640508], [16.9209001112945, 76.7901882005536], [16.9416632589845, 76.7780471814081], [17.0269471123761, 76.7697221075129], [17.0472152248633, 76.7666622099311], [17.1031951064814, 76.7551332373572], [17.1802712326226, 76.7253970946547], [17.2009621283071, 76.699423085384], [16.9972201897672, 76.5952662034737], [16.8591601857981, 76.5741521893158], [16.8225031056243, 76.5691570779235], [16.7986081436231, 76.5677621615931], [16.7480552090501, 76.5663761300801], [16.7186072361797, 76.5666641322741], [16.6127761529244, 76.5705431094364], [16.5719432085769, 76.5749980909866], [16.3366651974416, 76.6530461826228], [16.2941671042047, 76.701511185109], [16.239168240537, 76.7130492101383], [16.0136102196273, 76.7444231767258], [15.9713912437669, 76.7519382234959], [15.9383251385616, 76.7613790963449], [15.9038911067542, 76.7741591517903], [15.8352751707877, 76.799431092849], [15.7606921579339, 76.8267911336327], [15.7213892461964, 76.8383201062066], [15.6141632466107, 76.861927233652], [15.5841662590807, 76.8655361458933], [15.5300042446284, 76.8672011271447], [15.5021582210972, 76.8813760989204], [15.5241632315652, 76.8949931712192], [15.5433242622778, 76.9044342117063], [15.577920232455, 76.9137491883693], [15.7161061326101, 76.9266551400007], [15.8827772602343, 76.9454021046952], [15.9116671659898, 76.9561031128711], [16.0116661209993, 76.9719251286255], [16.0519411658699, 76.9763801101756], [16.1433272124283, 76.9758222106987], [16.1763842651782, 76.9727621454789], [16.3072172245712, 76.971646178887], [16.4491652581581, 76.9799801375996], [16.5245132034978, 76.9915721420855], [16.4986022261392, 77.0008240868364], [16.4713861864524, 77.0016611036898], [16.3586071759976, 77.0033260849413], [16.3311121865724, 77.0030561876583], [16.0923602118374, 77.020129118646], [16.0676371178, 77.0381832352221], [16.048611203367, 77.0740121833599], [16.0158242155382, 77.0805550969969], [15.9941611867208, 77.0799881450645], [15.8593771657979, 77.061097179273], [15.8737412333098, 77.0320631047825], [15.8277691764731, 77.0102741797789], [15.7627802576588, 77.0047211689097], [15.597504214003, 77.0016611036898], [15.4019431806233, 77.0013912064069], [15.3744481911981, 77.0022101183494], [15.3502741118203, 77.0035961498623], [15.2415271320803, 77.0172132221612], [15.1316641857483, 77.0569301999167], [15.0522211777817, 77.0991582282326], [15.0358231576396, 77.1252671861448], [14.7397141545908, 77.1763691353773], [14.7183302431499, 77.1785921837437], [14.665833209949, 77.1808152321101], [14.5788842076679, 77.1796990978801], [14.5324982524512, 77.1763691353773], [14.495004155424, 77.170816124508], [14.4672211638049, 77.171644088906], [14.3811091783772, 77.1902561049591], [14.3080561981333, 77.2377670792231], [14.1406922223907, 77.2990121371546], [14.1379201593648, 77.3251301475223], [14.1161131294504, 77.3560902157298], [14.0691602223013, 77.3733071478145], [13.9811131907011, 77.4022061060255], [13.9208312134472, 77.4974801822018], [13.914162235986, 77.5249931088998], [14.0574961334478, 77.5585901238537], [14.1149971628585, 77.5669331350217], [14.1597181368238, 77.5711091668335], [14.1819481175736, 77.5730442130059], [14.325831197333, 77.5833311551638], [14.3547211030885, 77.5838801698234], [14.4791642023968, 77.5788761736137], [14.504445195911, 77.5774810896452], [14.5408231587083, 77.5681751654377], [14.586318117615, 77.5244621991511], [14.547771253546, 77.5076231232627], [14.5283311054568, 77.4987401498906], [14.5486081027613, 77.4894251732277], [14.5897201644853, 77.4880391417147], [14.7229201733416, 77.4897041229661], [14.7590282388559, 77.5077671243597], [14.8762082514043, 77.5463320933396], [14.9400002344418, 77.5530371129845], [15.0775021712959, 77.5558182284659], [15.1119452555588, 77.5494282007432], [15.1527691474508, 77.5444330893508], [15.2002712368974, 77.5408151246541], [15.4152722507282, 77.5274862221872], [15.4405532442424, 77.5260911382188], [15.498054106015, 77.5272071048107], [15.5747161661382, 77.5308252371455], [15.6261061175646, 77.5333272352504], [15.6516662284553, 77.5344250969314], [15.6802771844724, 77.5349922165018], [15.7405591617263, 77.5338760822719], [15.7911122639374, 77.5308252371455], [15.8349962210492, 77.5263791404127], [15.8724992028938, 77.5205381273496], [15.9323852190406, 77.502205228673], [16.0010551344638, 77.4842050915535], [16.0275511686657, 77.4716681113009], [16.0802731721485, 77.4497081954721], [16.1105581618724, 77.4427421633616], [16.1322211906898, 77.4397002030527], [16.1947171638548, 77.4344170894664], [16.2230491701334, 77.4349842090369], [16.3000622643625, 77.4718660918544], [16.2533251074018, 77.480821149594], [16.2030422377499, 77.4838721623584], [16.0779061226851, 77.5070561713303], [16.0540021082284, 77.5121681264532], [15.9914972502461, 77.5334801211648], [15.9183272586336, 77.5626221545685], [15.7719421807693, 77.5763832279642], [15.6130561648362, 77.5827642032315], [15.2261101298885, 77.61151010789], [15.1944481611071, 77.6152631888664], [15.1402772618374, 77.6174862372328], [15.1147171509466, 77.6174862372328], [14.9897161521614, 77.6160911532643], [14.9127751422997, 77.614696236934], [14.8838941213616, 77.6155330861494], [14.7456272520215, 77.6592911470752], [14.865831119968, 77.6797030930211], [14.8886101153774, 77.6816560764665], [15.1055552278361, 77.6966321905499], [15.2036102518557, 77.7099880827451], [15.4286102056504, 77.7299861303111], [15.4513892010598, 77.7319391137565], [15.6438901692197, 77.7455291963269], [15.7538882318312, 77.7460870958039], [15.7799971897434, 77.7472121148512], [16.0052762609147, 77.7588850885221], [16.2213841888819, 77.770828127114], [16.6877732317962, 77.7969370850262], [16.8005522422511, 77.8069271401728], [16.9002722475221, 77.8719162266252], [16.9922161935575, 77.9010941345746], [17.0061122155948, 77.9313611870257], [16.9802731549655, 77.93304410555], [16.9538852473149, 77.9319281389581], [16.8833252127205, 77.9263751280888], [16.8427712181115, 77.9213711318791], [16.7329081041414, 77.8997081030616], [16.7113171596914, 77.8834540840165], [16.700688235883, 77.8653910826229], [16.6647151190103, 77.8572101774628], [16.4441612619484, 77.8488762187502], [16.4147221738953, 77.8483272040907], [16.2911072066229, 77.8508201497401], [16.150275139628, 77.8485971013737], [15.9816602486519, 77.8352681989068], [15.918894210566, 77.8294362382991], [15.8697182550505, 77.8277710894097], [15.8405581167359, 77.8285992214457], [15.8147192237447, 77.8302730875145], [15.7697191324029, 77.8352681989068], [15.7184731820735, 77.8418022277265], [15.6460322484012, 77.8601171891302], [15.618330225967, 77.8733111429555], [15.3952742031621, 77.8663811530288], [15.3405541215948, 77.8608190897041], [15.2347141535222, 77.8313711168336], [15.1741621113471, 77.8097080880161], [15.1338872341147, 77.7974860996857], [15.0944492060976, 77.792212206193], [15.0486120979024, 77.7880361743813], [14.876388127047, 77.783869195025], [14.735826124973, 77.7672101624173], [14.7130561820191, 77.7652751162448], [14.6088902476533, 77.7586061387836], [14.4533251417676, 77.750542077354], [14.4241651710911, 77.7513881466629], [14.2368031477824, 77.7673451110587], [14.21416815347, 77.7763811379833], [14.1491611297448, 77.7755441211298], [14.1022171074131, 77.7684610776506], [14.0487481087173, 77.7488861485581], [14.0259691133079, 77.7365022218579], [13.9516652178307, 77.7180430917192], [13.7562481855479, 77.7298421292141], [13.7288881447642, 77.7608922190621], [13.7666611915299, 77.771386194229], [13.8141631133385, 77.792275238105], [13.8049291058604, 77.8144240820319], [13.7640242447835, 77.8280411543307], [13.7361061368849, 77.8324870834255], [13.7133271414755, 77.8347191842473], [13.6766611764844, 77.8641581046624], [13.6283311226397, 77.9505492074666], [13.5922141723081, 78.052204091272], [13.6119421549531, 78.0583151692563], [13.8769472563353, 78.092758085881], [13.9402711938982, 78.0922092388596], [13.9669471037428, 78.0908141548911], [13.9869451513088, 78.0880420918652], [14.0366612366664, 78.0777730869802], [14.1030541242665, 78.0606731662642], [14.2397192119053, 78.0065290890847], [14.2575032635604, 77.9898432343867], [14.283333104096, 77.9644271245929], [14.3063912168819, 77.9622040762265], [14.3325001747941, 77.9608182123516], [14.355828184863, 77.962771195797], [14.365827124827, 77.9712312183337], [14.3375672029159, 78.0223422200216], [14.2686091176608, 78.0461022333813], [14.2219442127056, 78.0789432006667], [14.2413932456122, 78.0952691364413], [14.2763942293519, 78.0983292016612], [14.3097211793848, 78.0983292016612], [14.3397181669148, 78.0974921848077], [14.3861131745869, 78.0933252054515], [14.406111222153, 78.0905440899701], [14.4725041097531, 78.0905440899701], [14.5524961323792, 78.0944321195879], [14.6227772172352, 78.1010922122317], [14.6430542145397, 78.1038641076195], [14.7366631418265, 78.1119281690491], [14.7633392193091, 78.1130350831855], [14.796666169342, 78.1130350831855], [14.8233331943691, 78.1116492193106], [14.9091662300584, 78.101659164164], [14.9658302426156, 78.1008221473106], [14.9891671375019, 78.1027660783005], [15.0249241689101, 78.1110281202836], [15.0566671068765, 78.1486122389511], [15.2219431505322, 78.1974820873618], [15.2636131117331, 78.2097221806031], [15.2944471161166, 78.2169401727238], [15.3322201628823, 78.2230331457971], [15.4380512461375, 78.2355340838659], [15.4616672584003, 78.2374872349493], [15.4922221454073, 78.2380360819708], [15.5188891704344, 78.2366411656404], [15.5422171805033, 78.234418117274], [15.5901331683299, 78.2267951115908], [15.6377792588735, 78.2194331183732], [15.6611071013043, 78.2172102376448], [15.6947222211692, 78.2169401727238], [15.7297141524535, 78.2260301791049], [15.6291661827844, 78.2549921692279], [15.5972881285385, 78.2874192381333], [15.7658401552406, 78.3352631415924], [15.7933262598483, 78.3366582255609], [15.9949982035742, 78.3441461149645], [16.1025031528983, 78.3563771557504], [16.1330582075433, 78.3555491913524], [16.23943813782, 78.3424811337131], [16.2663931650411, 78.3408161524617], [16.4755531658087, 78.333598160341], [16.5363841577222, 78.3316631141685], [16.7191651356566, 78.3286032165867], [16.770555254721, 78.3302770826556], [16.8188851409276, 78.3338861625349], [16.8819391812075, 78.3416622217705], [17.0455591284292, 78.3702552405148], [17.081388244205, 78.3766451005994], [17.2952012070764, 78.4217891930381], [17.2677692495633, 78.433876232727], [17.2444321870389, 78.4360991134554], [17.2169371976138, 78.4363691783764], [17.192493220953, 78.4347130819424], [16.9219351087015, 78.394150202516], [16.8788791159876, 78.3855461788824], [16.8513931790179, 78.3844302122905], [16.8244381517968, 78.3861131308147], [16.5986102336041, 78.4070652066029], [16.5786121860381, 78.4330301634181], [16.5527731254089, 78.4402660928116], [16.5249991862453, 78.4391410737643], [16.5005552095845, 78.437188090319], [16.4375011693046, 78.4294301359942], [16.4066671649211, 78.4305461025861], [16.330275169719, 78.4509582161702], [16.4641681943318, 78.525541229024], [16.5422161183299, 78.5660861711775], [16.6913821440375, 78.6127601285881], [16.811379146613, 78.6408311224011], [16.8339511090134, 78.6616571343651], [16.8108301319535, 78.6749950892874], [16.7866651050312, 78.6758051164125], [16.7219371986825, 78.6680471620878], [16.6652731861253, 78.665815228904], [16.619931113133, 78.6815472230179], [16.5711061917235, 78.7133171507126], [16.5505591294979, 78.7163861007498], [16.5131912639329, 78.713596100451], [16.4843011905393, 78.7017881781387], [16.4654821414772, 78.6789370983618], [16.3170812158936, 78.5667882393894], [16.2711091590569, 78.5533151681876], [16.1547212363608, 78.531940141564], [16.1044472515262, 78.5213831344851], [16.0655131435294, 78.5030951628097], [16.0505551343569, 78.4894241110543], [16.0233302098528, 78.4810901523417], [15.9933241698673, 78.4769231729854], [15.9655591155211, 78.4755371414724], [15.9036121570157, 78.474700124619], [15.747777153847, 78.4666632205558], [15.7145851524556, 78.463045088221], [15.6913922586663, 78.4572221800688], [15.6461132175861, 78.4527760833359], [15.587775171322, 78.4511022172671], [15.4727731125007, 78.4512371659086], [15.4274581968748, 78.4581762082908], [15.357222206658, 78.474844125716], [15.2980561959959, 78.5005482377037], [15.1988942578399, 78.5905480851111], [15.2354162217341, 78.6067932193389], [15.3416612033693, 78.6094211136298], [15.4030591472152, 78.6144251098395], [15.448887202955, 78.6330461783481], [15.5009701701378, 78.713740101548], [15.4833301195797, 78.8083121095124], [15.4011061637698, 78.8433221457076], [15.3708302265014, 78.8430341435136], [15.3177751261855, 78.8291651112047], [15.2955541978911, 78.8197151859002], [15.2197201021658, 78.7719250942596], [15.1977692387925, 78.7316411645717], [15.2199992195424, 78.6752651542085], [15.0279212022179, 78.5990171601032], [14.9927762173812, 78.5958311986974], [14.9652721755006, 78.5972172302103], [14.9447162284577, 78.5999891255982], [14.9019482379377, 78.6087371503288], [14.8556881789071, 78.6201311742612], [14.8052701929756, 78.6451332180369], [14.8234771954661, 78.6552671066424], [14.8448522220896, 78.6735911205016], [14.8372201639509, 78.7005461477227], [14.8163941519869, 78.7294271686608], [14.6986111453223, 78.7263852083519], [14.6774971311644, 78.7236040928705], [14.6169452566274, 78.7080342047644], [14.5316612355977, 78.6827532112502], [14.5269452415819, 78.6561041234959], [14.5324982524512, 78.6216431019602], [14.5408322111637, 78.5783260967807], [14.4558271398725, 78.531940141564], [14.3888941224302, 78.4915122107791], [14.4131940979941, 78.47407919323], [14.4430561368826, 78.4680490844307], [14.4908281236122, 78.4638821050744], [14.545827154918, 78.4611102096866], [14.5697221169193, 78.4588781088647], [14.6105552289048, 78.4533250979955], [14.6680562583154, 78.4409591085681], [14.7175021111139, 78.4063721908464], [14.7281942344724, 78.3862391946389], [14.6883242031644, 78.3777612348294], [14.637222253932, 78.3744222198711], [14.606379197093, 78.3736031402905], [14.5791631574063, 78.3738732052115], [14.4533251417676, 78.3780401845678], [14.364999160429, 78.3863831957358], [14.2988941073847, 78.3358300935248], [14.325273130218, 78.3060941184604], [14.1927751895736, 78.273316183087], [14.1113882506172, 78.2555591211603], [14.094720165554, 78.283045225768], [14.0711132057467, 78.2863751882709], [13.9899961640732, 78.2858082363385], [13.7530531716865, 78.2566662029348], [13.784445243185, 78.2416542143056], [13.823469205184, 78.2324832387396], [13.8555541248009, 78.214006171328], [13.8222181223126, 78.2027740857654], [13.7986111625052, 78.2005421525816], [13.7183311376853, 78.1963661207699], [13.6277732231628, 78.1941341875861], [13.5738901584489, 78.1969241878849], [13.3922162622891, 78.2074900797813], [13.2369482110527, 78.2169401727238], [13.1830562615215, 78.2194331183732], [13.1494411416566, 78.2194331183732], [13.1225042193465, 78.2177590846663], [13.0743002293259, 78.2105322077282], [13.0568041798648, 78.2003981514847], [13.0302721034791, 78.1955291039165], [13.0066651436717, 78.1974820873618], [12.9791611017911, 78.2058250985298], [12.9474991330097, 78.2199821330327], [12.9153421290253, 78.2422032289651], [12.953115175791, 78.2617872105131], [12.9463922188733, 78.2910911822867], [12.8747162176869, 78.3516521092791], [12.8330551413034, 78.3602651853682], [12.8025002542965, 78.3608051475723], [12.7447201075093, 78.3586002041168], [12.7087471582746, 78.3616421644257], [12.6122221668649, 78.3855461788824], [12.5841602255074, 78.3936011878565], [12.371589125414, 78.4808921717881], [12.3975001027726, 78.4866431632109], [12.5402761007575, 78.4997112208502], [12.5711101051409, 78.5005482377037], [12.7163881012307, 78.495814138777], [12.7508311854935, 78.4960930885154], [12.901941142191, 78.4980281346879], [12.9294451840716, 78.4994141662009], [13.0936052611355, 78.5150021592178], [13.11388225844, 78.5177651697883], [13.1444461979024, 78.525541229024], [13.1873672419747, 78.5415701101492], [13.1566681862328, 78.5460971760669], [13.0977722404918, 78.5480322222394], [13.0448522564554, 78.5413721295957], [12.9750031748903, 78.5305452252337], [12.8686051397027, 78.5238851325899], [12.8411101502775, 78.5224902162596], [12.8099971961556, 78.5230392309191], [12.6638912356678, 78.533326173077], [12.4830541887234, 78.543595177962], [12.3788792019022, 78.5469341929204], [12.1530511160713, 78.5972172302103], [12.0433231183809, 78.6097091158237], [12.000825192782, 78.614704227216], [11.979441113703, 78.6174851750594], [11.9181871709541, 78.6292842125543], [11.6447941314026, 78.735952145025], [11.6647202622392, 78.7633212382641], [11.7077762549531, 78.7952531043285], [11.7336060954888, 78.807061194279], [11.7913951270933, 78.8199941356387], [11.8194481836335, 78.8216502320727], [11.8519471692683, 78.8176270861753], [11.8961102437567, 78.8091491263658], [11.9242982489383, 78.8259161178867], [11.8752751793372, 78.8447081772205], [11.838609214346, 78.8510891524878], [11.8166672357901, 78.8538612155137], [11.7913951270933, 78.855814198959], [11.7341641626037, 78.8580370796873], [11.6872201402721, 78.8624922288756], [11.6466661456631, 78.8683151370278], [11.6097212309335, 78.874984114489], [11.5761061110686, 78.8822021066097], [11.4254191052066, 78.9187331229593], [11.337012154683, 78.9605382004398], [11.4130531157792, 78.9727601887702], [11.4697171283364, 78.976090151273], [11.537775164826, 78.9774852352414], [11.6025032388128, 78.9763781534669], [11.6758261163397, 78.9694391110847], [11.829996138257, 78.9513851621466], [11.8602722431635, 78.9433122158997], [11.9850031770277, 78.9263742335535], [12.229164161535, 78.89554022917], [12.251106140091, 78.893056168338], [12.279717096108, 78.8919402017461], [12.3044492426008, 78.8924892164056], [12.4708231479376, 78.9010932400393], [12.5006942392815, 78.9119922287688], [12.4366682335067, 78.9941441002111], [12.4038901304953, 78.9980230773735], [12.3677731801637, 78.9980230773735], [12.3033242235534, 78.9963762010329], [12.2747221523537, 78.9947112197815], [12.2225042365293, 78.9841451602471], [12.1172221679336, 78.9697091760058], [12.0924992415344, 78.9674861276394], [12.0638881178793, 78.9674861276394], [12.0326402151158, 78.9716442221783], [11.9838872104358, 78.9830380784726], [11.8980541747466, 79.0288751866678], [11.8455571415456, 79.0394231412913], [11.7811081849354, 79.0546961423861], [11.7552781767617, 79.0758192089995], [11.8019432493549, 79.1138712055036], [11.9033282358774, 79.1731721648072], [11.9505512079475, 79.1966351235176], [11.9858311414257, 79.2036011556281], [12.0147212148192, 79.2052661368795], [12.0513871798104, 79.2055541390734], [12.0736081081048, 79.2255340817285], [12.1016611646449, 79.2538751404626], [12.1152691844883, 79.2933222209351], [12.0933272059324, 79.3024841440457], [12.0708271602615, 79.3044280750356], [11.9852732419488, 79.2861042288145], [11.913588188307, 79.2397092211423], [11.8683272521376, 79.224157102671], [11.8350001344667, 79.2246972325132], [11.7886051267945, 79.2366491559225], [11.7188821090535, 79.2805331130343], [11.7052742568482, 79.3098551897188], [11.6861132261356, 79.3216542272137], [11.6638921302032, 79.3216542272137], [11.638611136689, 79.3194491161202], [11.6008292051059, 79.306093223925], [11.5552712142872, 79.2783191171234], [11.6358392413011, 79.2458201314885], [11.7169472305191, 79.1926211977137], [11.7099991356814, 79.1637401767756], [11.6874992576486, 79.1577642150709], [11.6524981062708, 79.1505462229503], [11.4133322331558, 79.1130341886502], [11.2363832158291, 79.0930451935396], [11.1888901788379, 79.1233120783526], [11.166948200282, 79.1952581444601], [11.1440252037757, 79.2347052249326], [11.0233351854437, 79.2930431035586], [10.9040311986246, 79.3298441848293], [10.8763922081025, 79.3422101742567], [10.8511112145883, 79.3588692068644], [10.8587431050889, 79.4097101436313], [10.8811082021183, 79.4158212216155], [10.9027712309358, 79.4188722343799], [10.9173601010914, 79.4399860808998], [10.9036082477892, 79.4617931108142], [10.8780571893539, 79.4783171947804], [10.8320851325172, 79.4944272127286], [10.8041671922566, 79.4994221564829], [10.7341652247771, 79.5069460880704], [10.7059772195955, 79.5122201492011], [10.6823521548773, 79.5460872290761], [10.7444431144796, 79.5599830834753], [10.7822161612453, 79.5605232133175], [10.9188901337014, 79.5591462342599], [11.0258281310931, 79.555816104119], [11.1141631648872, 79.5519280745012], [11.1444481546111, 79.5521981394223], [11.1802771027488, 79.5594161315429], [11.1208232575309, 79.5691542266794], [11.0233351854437, 79.5786041519839], [10.9691641185359, 79.5822221166806], [10.9113931918423, 79.5849941797065], [10.8880561293179, 79.5874871253559], [10.8593732565714, 79.5974141485905], [10.9638811725877, 79.6405422256718], [10.9861111533375, 79.6433231735151], [11.0161081408675, 79.6449881547666], [11.0505512251304, 79.6447180898455], [11.1050012417766, 79.6411001251487], [11.128608201584, 79.6385981270439], [11.3661092610856, 79.6349892148026], [11.3808241950654, 79.6522061468872], [11.2619431590818, 79.6841472330452], [11.2363832158291, 79.6935881058942], [11.2026331473228, 79.7126232404208], [11.1956941049406, 79.7749931497615], [11.2291652237084, 79.7794390788563], [11.3411072173099, 79.7811042277458], [11.3758292513112, 79.7805461606308], [11.3961062486157, 79.7772071456725], [11.4452731516757, 79.765273159536], [11.4724982438178, 79.765003094615], [11.5069411604426, 79.765831226651], [11.5499611109727, 79.782868115455], [11.569716250984, 79.8121901921394], [11.6738912378052, 79.8322152294337], [11.6963822310207, 79.8349871248216], [11.7886051267945, 79.8397121712929], [11.8197182485545, 79.8399822362139], [11.8444411749537, 79.8340151593266], [11.938887119094, 79.7688731869599], [12.0484711156875, 79.6881702113045], [12.1063862111162, 79.6749941947521], [12.14944220383, 79.6691441292334], [12.2769452007201, 79.6621962020338], [12.3113881173449, 79.6619261371128], [12.3416642222515, 79.6633212210812], [12.3566671584252, 79.6908071580509], [12.3452731344928, 79.7133160885392], [12.3049982572603, 79.7376162317411], [12.27888913171, 79.7433221285247], [12.2244481675192, 79.7472101581425], [12.2047201848743, 79.7505491731008], [12.1644451400038, 79.7824812068033], [12.1622222592754, 79.8060881666106], [12.2019481218483, 79.8333311960256], [12.2247182324403, 79.8361121438689], [12.3297211836595, 79.8361121438689], [12.3847202149653, 79.8322152294337], [12.4047182625313, 79.8288762144754], [12.4369471832452, 79.8208300903187], [12.4652701370683, 79.8121901921394], [12.490002115923, 79.8024702019139], [12.541032148426, 79.7705472206668], [12.5969491657702, 79.7563811337085], [12.7877761002231, 79.7736071182486], [12.8375012380362, 79.7785931771855], [12.882771226661, 79.7876201516545], [12.91249814927, 79.7994282416049], [12.9577771903502, 79.8119201272183], [13.0147201526459, 79.8222161218317], [13.3505551859056, 79.8499902286334], [13.3777712255923, 79.8519251071678], [13.412772209332, 79.8527621240212], [13.5255512197869, 79.8522042245443], [13.5605522035267, 79.8530412413978], [13.6419481949386, 79.8591430992884], [13.7352691200314, 79.8702581734824], [13.7897191366777, 79.8744161003832], [13.8247201204174, 79.8752621696921], [13.8480571829418, 79.8724812218488], [13.8755521723669, 79.8669282109796], [13.9105531561067, 79.8560920865241], [13.9574971784383, 79.8283271998159], [13.9673521173054, 79.7699891535518], [13.9059721107324, 79.7329002377253], [13.8847142631155, 79.7263841461784], [13.823613206281, 79.716934220874], [13.7316602077902, 79.7058281991355], [13.6283311226397, 79.6966391186586], [13.5900001763972, 79.6966391186586], [13.3180562002707, 79.6941371205537], [13.0463911738827, 79.6902671958468], [13.0158361192377, 79.6885841096845], [12.8674982255662, 79.6430531085941], [12.6920792408495, 79.5959562003481], [12.6380521750387, 79.5885942071305], [12.6116640997499, 79.5863802112195], [12.5777701977847, 79.5855341419106], [12.5238871330708, 79.5894312239839], [12.4933231936084, 79.5908170878588], [12.4676371865316, 79.5849941797065], [12.4493041202171, 79.5688841617583], [12.5141671428453, 79.5510912252858], [12.5372162031757, 79.5483282147154], [12.5677712578207, 79.5472120804854], [12.6055531894038, 79.5472120804854], [12.631662147316, 79.5494260763964], [12.7919432472175, 79.5685961595644], [12.9986101346977, 79.5863802112195], [13.0288951244216, 79.5880451924709], [13.2750002075569, 79.5974951177754], [13.3319431698525, 79.5941472179997], [13.4748541164789, 79.5824921816017], [13.4890292558927, 79.5655451468], [13.424715247924, 79.5295721975654], [13.3708231307546, 79.5147130948505], [13.3447141728425, 79.5124990989396], [13.2880592127407, 79.5158292290805], [13.2652711648759, 79.5144341451121], [13.2647221502164, 79.4709552015628], [13.4297192441337, 79.4377632001714], [13.4789582315612, 79.4507051939866], [13.4462431604619, 79.4781820785009], [13.4741611007225, 79.4855351869011], [13.5716671100825, 79.4869301032315], [13.5944461054919, 79.4841491553881], [13.7683261727813, 79.4330472061556], [13.873608241377, 79.3919351444317], [13.9147201354629, 79.3548551134225], [13.903893231101, 79.3191522291089], [13.8949291209059, 79.2917201039577], [14.0186071200903, 79.2649990994739], [14.0588912174163, 79.2602742206407], [14.0793031633623, 79.266655195908], [14.0997151093083, 79.2799840983748], [14.1538952286715, 79.335262079419], [14.0188951222842, 79.4515152211117], [13.9606921922997, 79.4717922184163], [13.932504187118, 79.4872001681525], [13.8850020976714, 79.5383202222959], [13.9301371376547, 79.5642942315666], [13.9775041108218, 79.5797112337584], [14.0077711632728, 79.5880451924709], [14.0722201198831, 79.6038672082252], [14.1102721163872, 79.6105361856864], [14.1369481938698, 79.6099781185714], [14.4000001441687, 79.7302721757963], [14.4394472246413, 79.7508281228392], [14.4669422140664, 79.7666680758664], [14.5227692097702, 79.8017951234302], [14.5577701935099, 79.8060881666106], [14.5850041704695, 79.8041531204381], [14.7691621274614, 79.7819321921438], [14.8527721147842, 79.765975227748], [15.0204152079033, 79.7035872134963], [15.037218241608, 79.6797011363124], [15.0591602201639, 79.6699811460869], [15.1327710998847, 79.6422072069232], [15.1994431048614, 79.6249812223832], [15.2626322614208, 79.6123451680348], [15.2912432174379, 79.59707216694], [15.2908382038753, 79.5613691149883], [15.2995862286059, 79.5260982339655], [15.4405351393315, 79.3780211851216], [15.4863811323441, 79.336378213649], [15.5108251090049, 79.3238861603975], [15.6513871110788, 79.2738822404841], [15.7726351965258, 79.2377651225144], [15.7831291716927, 79.2169391105504], [15.7297141524535, 79.186915133292], [15.7144411513587, 79.1108111402838], [15.7772162419001, 79.1512392387067], [15.8133241397763, 79.1616520770507], [15.8427721126468, 79.1627682112806], [15.868053106161, 79.1608061753798], [15.8894462376955, 79.1577642150709], [15.9172201768591, 79.1494300887203], [15.9750001560082, 79.1263721435725], [16.0924951604788, 79.0741542277481], [16.1318701565839, 79.0383790914289], [16.1286121108105, 79.0062401923554], [16.1480522588996, 78.986647158352], [16.3276382229726, 78.9159612275715], [16.3513891838769, 78.9102642156053], [16.3930591450778, 78.9044320873595], [16.421382266539, 78.9027761585635], [16.4500021073735, 78.9038741878826], [16.4945071635123, 78.9272741146809], [16.4555462334253, 78.9623471827882], [16.4002771371985, 78.9723461227521], [16.3741681792863, 78.9841451602471], [16.3211132466084, 79.0408182252598], [16.2861122628687, 79.0909570938147], [16.239375105908, 79.10615817818], [16.1952752309697, 79.1366590857304], [16.1766632149167, 79.1533181183381], [16.1508241542875, 79.1883102172605], [16.1511121564814, 79.2231760847206], [16.1304122083415, 79.2444252151581], [16.0819381533999, 79.2691481415574], [16.0163821150151, 79.2942941864301], [15.9738841894163, 79.3247052399781], [15.9402692371895, 79.385275219426], [15.8924972504599, 79.4966412086396], [15.8741641841452, 79.5641411780142], [15.7944422264402, 79.6303991169728], [15.7388851280195, 79.6644281352176], [15.6917971045908, 79.6923460754782], [15.647499249099, 79.765003094615], [15.6469411819841, 79.8397840880223], [15.6848671146641, 79.8645611615162], [15.7072141067826, 79.8708162405974], [15.7311092364219, 79.8735971884407], [15.7977721889431, 79.8752621696921], [15.8366612023006, 79.8749832199537], [15.8677741564225, 79.8733091862468], [16.0061131101301, 79.8630401813617], [16.0719482658914, 79.8605381832569], [16.1108282267935, 79.8602681183358], [16.1315281749334, 79.8717072369074], [16.0969412572117, 79.8886001246144], [16.0405561943929, 79.8991571316934], [15.9958261679722, 79.9116582374003], [15.9513931962008, 79.9344281803542], [15.9755582231232, 79.968043132581], [16.0227721427378, 80.0088851293838], [16.0566662123411, 80.0204052171404], [16.2794431177695, 80.060806158197], [16.3077751240481, 80.0627681940977], [16.3349911637348, 80.0605272084585], [16.5311102642295, 80.0423471956963], [16.5636721141383, 80.0260931766511], [16.7258252283003, 79.9033152262323], [16.7902741849105, 79.8808151805614], [16.8191642583041, 79.8722111569277]]], [[[49.5961021851621, 80.0727761865172], [49.6747081762752, 80.0419240772228], [49.6812422050949, 80.0331851049477], [49.6502732520699, 80.0274792081641], [49.4666641420995, 80.0158241717661], [49.4316631583598, 80.0152751571065], [49.4147072387407, 80.0188751845305], [49.4005411517824, 80.0241581304786], [49.3780412737496, 80.0347151375576], [49.355568217807, 80.0478371746535], [49.3552711631576, 80.0452542073637], [49.3315292547088, 80.0588711120245], [49.4313842086213, 80.0927561291723], [49.4605441792979, 80.0927561291723], [49.4922152005348, 80.0891561017484], [49.5761041375961, 80.0774831280775], [49.5961021851621, 80.0727761865172]]], [[[51.2049872141494, 80.038036215243], [51.3858242610939, 79.9658200842146], [51.5019332340516, 79.9316561173283], [51.4916642291665, 79.9246991376732], [51.4677602147098, 79.9205321583169], [51.4383301791122, 79.9180480974849], [51.3744392896169, 79.91554609938], [51.3399871528986, 79.9152671496416], [51.0711122944475, 79.9236011083541], [50.9538781348044, 79.9277680877104], [50.9141522722314, 79.9294241841445], [50.8402711599515, 79.9361022140611], [50.7549961913773, 79.9416552249303], [50.7174932095327, 79.9422042395898], [50.6483282589066, 79.9416552249303], [50.6163782879313, 79.9402601409619], [50.5472222221226, 79.939702241485], [50.509719240278, 79.9402601409619], [50.2894352804991, 79.9508171480408], [50.1663782127037, 79.9594302241299], [50.0863861900776, 79.9652712371931], [50.0549942862172, 79.9688710969789], [50.0438792120233, 79.9730380763352], [50.0563801500921, 79.9788611521255], [50.0663611527833, 79.9792031337761], [50.1072212544971, 79.9824791168223], [50.2563782277492, 79.9935941910162], [50.2883281987246, 79.9947101576081], [50.3258311805692, 79.9941341532203], [50.3630552126753, 79.9910921929114], [50.4063812703102, 79.9813722026858], [50.4435962499609, 79.9783211899215], [50.5130582552363, 79.9788611521255], [50.5449991737562, 79.9802741733668], [50.5716661987834, 79.9838742007907], [50.5899902126426, 79.9902642285134], [50.6058301656697, 80.0069321459385], [50.6472211771321, 80.038036215243], [50.6658241407297, 80.0447051927042], [50.6897102179136, 80.0488721720605], [50.7166652451347, 80.0524721994844], [50.7461041655497, 80.0547041326682], [50.842764273239, 80.058592162286], [50.8697102480046, 80.0621921897099], [50.9072132298492, 80.0749992348836], [50.9272201622327, 80.0888862044654], [50.9433212953635, 80.0963740938691], [50.9702761549465, 80.0997221612828], [51.0080492017122, 80.0988760919739], [51.0274891821632, 80.0944392153346], [51.2049872141494, 80.038036215243]]], [[[59.4222212191464, 79.9202532085785], [59.3647201897358, 79.9144301327881], [59.2130521659233, 79.9238711732752], [59.1847201596447, 79.9280381526315], [59.1747121672253, 79.9333210985797], [59.1966541457812, 79.9435901034647], [59.1819392118014, 79.9513840999732], [59.1597182835071, 79.956100093989], [59.080554225279, 79.9694382165494], [59.0522222190004, 79.9738750931887], [59.01971418091, 79.9766562086701], [58.9094282837426, 79.9810930853093], [58.881096277464, 79.9852602323037], [58.7996821811412, 80.0066981232012], [58.7612432759854, 80.0243651634876], [58.7758232613238, 80.0355342171382], [58.800546187723, 80.0405470981653], [58.9058282563187, 80.057206130773], [58.9324952813459, 80.0611032128463], [59.0152773042707, 80.0713811025487], [59.3244362600479, 80.10941516178], [59.3536052831799, 80.1121961096233], [59.4508232903461, 80.1149951623776], [59.5538821429374, 80.1113771976808], [59.7872162230827, 80.088589149816], [59.8091582016387, 80.0841521055387], [59.8252772720423, 80.0788691595905], [59.8447082000379, 80.0683300897844], [59.8605481530651, 79.9877622304085], [59.7433232135155, 79.9591511067534], [59.7183211697397, 79.9541652154546], [59.6913751949741, 79.9502771858368], [59.6338832180189, 79.9449761349777], [59.5436133056904, 79.938586107255], [59.43082524278, 79.9263731713801], [59.4222212191464, 79.9202532085785]]], [[[27.8377741458195, 80.1102612310889], [27.7719482101517, 80.1102612310889], [27.7330591967941, 80.1116470949638], [27.6991651271908, 80.1138701433302], [27.6768001977995, 80.120116169956], [27.7011092258188, 80.1538751232797], [27.7191631747569, 80.1580332178186], [27.8008292310898, 80.1724780868773], [27.8219432452478, 80.1758082170182], [27.8781841393315, 80.1660612370644], [27.9863822720501, 80.1577631528975], [28.0597142020324, 80.1483311648659], [28.0706941599468, 80.1415181863078], [28.0458272324506, 80.1355422246031], [27.9822151250557, 80.1255342321837], [27.8377741458195, 80.1102612310889]]], [[[60.2616602749711, 80.1633161637668], [60.2302772559281, 80.1616511825153], [60.1933142362876, 80.1630372140283], [60.1522202794745, 80.1669250760081], [60.1238792207405, 80.1711011078198], [60.0847201424618, 80.1738731708457], [59.943600240911, 80.1758082170182], [59.9169332158838, 80.1791561167939], [59.9091482718308, 80.1816311251705], [59.8991582166842, 80.1945642341682], [59.9280482900778, 80.2013860975437], [59.9594401939381, 80.2030421939778], [59.992767143971, 80.2036000934547], [60.063606295942, 80.2044371103081], [60.0988771769647, 80.2038701583757], [60.1399892386887, 80.2002701309519], [60.1749902224284, 80.1960940991401], [60.2319331847241, 80.1874811906891], [60.2763842614063, 80.178040150202], [60.2876342842418, 80.169841140131], [60.2616602749711, 80.1633161637668]]], [[[50.2527691478699, 80.1463781814206], [50.220270162235, 80.1449921499076], [50.1822092809134, 80.1455321121117], [50.149989245017, 80.1441460805987], [50.1202712072255, 80.1419320846878], [50.1019381409108, 80.1355422246031], [50.0922181506853, 80.1283061275716], [50.078880195763, 80.1149951623776], [50.0483341935735, 80.0813711576953], [50.0862331365252, 80.0690142207235], [50.0661001403177, 80.0591411769455], [50.0394332829285, 80.0558200992601], [50.0072221318495, 80.0544251829297], [49.9724912130309, 80.0541551180087], [49.9319372184219, 80.0558200992601], [49.8944342365773, 80.0588711120245], [49.8743642722818, 80.0636680752252], [49.810815196799, 80.0944392153346], [49.6955432406947, 80.1097122164294], [49.5833311821722, 80.1316541949853], [49.5388891579454, 80.1434621172977], [49.5322112956668, 80.1522101420283], [49.5416612209713, 80.1591491844105], [49.5597151699094, 80.1655480969505], [49.6019341457698, 80.176654118689], [49.6258292754091, 80.1810911629664], [49.8952712534307, 80.227765120377], [49.9222172281963, 80.2313742002564], [49.9522142157263, 80.2335970809847], [50.020272252216, 80.2355321271572], [50.0997152601825, 80.2333181312463], [50.1436082697498, 80.2305462358584], [50.1813811488774, 80.2271981684446], [50.2333291674188, 80.2191431594705], [50.2733252625509, 80.2099901211774], [50.3072102796987, 80.2002701309519], [50.3254082297337, 80.1924761344434], [50.3316631411769, 80.1744312379607], [50.3138792571598, 80.1636132184161], [50.2766552250537, 80.1508152256979], [50.2527691478699, 80.1463781814206]]], [[[32.3663942360155, 80.0944392153346], [32.3152741818721, 80.0894261666695], [32.2875002427085, 80.0880491876119], [32.216940208114, 80.0905421332614], [32.1513841697293, 80.0913700976593], [32.0911021924753, 80.0902722359783], [31.7397152083823, 80.0805520781147], [31.6847161770766, 80.0777711302714], [31.5825032261561, 80.0694462240143], [31.5547202345371, 80.0702651359569], [31.4494381659413, 80.0858170867901], [31.4766632580834, 80.1058151343561], [31.493610125247, 80.1108100781104], [31.7919421766622, 80.1280362302886], [32.1216572471203, 80.1452622148287], [32.3308261327053, 80.1605352159234], [32.5910971351609, 80.1799840811919], [32.7511081701414, 80.1905322034535], [32.8933262686493, 80.1963641640612], [33.030819153048, 80.2144271654547], [33.2611112728844, 80.2402662260839], [33.2866621636817, 80.2424802219949], [33.3172172183266, 80.2430471739272], [33.3863821689527, 80.2410941904819], [33.4244341654568, 80.2388711421155], [33.5238842734449, 80.2310950828798], [33.6022201996369, 80.2213750926543], [33.6249901425908, 80.2177571279576], [33.6375001331151, 80.2133200836802], [33.6244322431139, 80.206939108413], [33.6036062311499, 80.2030421939778], [33.5805571708194, 80.2000002336688], [33.5088902220886, 80.1919271197838], [33.2744401753513, 80.1744312379607], [32.9394242216721, 80.1480341102165], [32.8963861662311, 80.1413741852109], [32.8255562343536, 80.1330491113157], [32.6958301890971, 80.1222131544982], [32.5294381788494, 80.1141581455242], [32.5041662377907, 80.1121961096233], [32.4791551415595, 80.1099821137124], [32.3663942360155, 80.0944392153346]]], [[[54.2219312300689, 80.2041672130251], [54.1863812316697, 80.2041672130251], [54.1679132167136, 80.2119342198053], [54.1770211603675, 80.2185671550827], [54.2166662213936, 80.2527762166082], [54.148464183807, 80.2841411307403], [54.1483292351655, 80.2962372228846], [54.1633142340664, 80.3063622266727], [54.2002772537069, 80.3208252006424], [54.2211032656709, 80.3272061759096], [54.2494352719495, 80.3302751259468], [54.2852732725427, 80.3302751259468], [54.3222181872723, 80.3269361109885], [54.3963782492907, 80.3138771058047], [54.4365181778817, 80.3013761677358], [54.4458242697272, 80.2808291055103], [54.4455451523507, 80.2627751565722], [54.4363832292402, 80.2351182287772], [54.4211011756899, 80.2249932249891], [54.3952711675162, 80.2208260779948], [54.2219312300689, 80.2041672130251]]], [[[55.151100236018, 80.2202681785179], [55.120545181373, 80.2183240798899], [55.019439144589, 80.2283141350365], [54.8694362696661, 80.247205100828], [54.8575022835296, 80.2524882144143], [54.8940961641533, 80.2627572192993], [54.899163192275, 80.26666318619], [54.9141572436314, 80.2724951467977], [54.94248924991, 80.2755461595621], [55.0091612548866, 80.2774812057346], [55.0730521443818, 80.2805411033164], [55.1046603013448, 80.2890551053096], [55.0974872362252, 80.3055431470921], [55.2974941986997, 80.3424791770044], [55.3286071528216, 80.3444321604497], [55.3713751433415, 80.3413720952298], [55.5049982706713, 80.3219232299614], [55.5213781859026, 80.3163702190922], [55.5438782315734, 80.2938701734213], [55.5427711497989, 80.2816661223637], [55.5236102867244, 80.2744301929702], [55.3688821976921, 80.2488700820795], [55.2883232231337, 80.2377642279791], [55.151100236018, 80.2202681785179]]], [[[18.5533292358151, 80.2455312347592], [18.4566602433084, 80.2380341252621], [18.3894392236723, 80.2599942087289], [18.3708272076192, 80.2638822383467], [18.3477692624714, 80.266933083473], [18.274167267568, 80.275276094641], [18.2466632256874, 80.2777692079285], [18.215001256906, 80.2794341891799], [18.1383301443273, 80.2810991704314], [18.1194482309912, 80.2847171351281], [18.1416601068301, 80.3083152101181], [18.2191682362622, 80.337772235444], [18.3019412067316, 80.35859807977], [18.3202741054082, 80.3624951618432], [18.3522151915662, 80.3608120756809], [18.3797192334468, 80.3583191300315], [18.5880511021783, 80.3385911473865], [18.6066631182314, 80.3349911199626], [18.7488812167394, 80.3069291786051], [18.7586102594204, 80.3019251823954], [18.6327722437817, 80.2597150913523], [18.6041611201265, 80.2505441157863], [18.5533292358151, 80.2455312347592]]], [[[57.096936264857, 80.3430461289367], [57.1301282662483, 80.3124821894743], [57.1297142002303, 80.2974790856626], [57.1044332067161, 80.2130411339417], [57.0905462371343, 80.1727660890712], [57.1180412265595, 80.1160931916966], [57.1373551431864, 80.1084611335579], [57.1322071458797, 80.0991552093504], [57.0724922881962, 80.0813711576953], [57.0505412571848, 80.0749992348836], [57.0244322992726, 80.0711112052658], [56.995830228073, 80.0680511400459], [56.9630522926996, 80.067493240569], [56.7616681835296, 80.0644152380763], [56.6627672578391, 80.0652611397472], [56.5422212406041, 80.0733161487212], [56.5049972084979, 80.0747112326897], [56.2083301383342, 80.0736132033706], [56.1055592879368, 80.0730460838002], [56.0072162617233, 80.0702651359569], [55.9655463005224, 80.0719301172083], [55.9297171847466, 80.075548081905], [55.7169392192823, 80.1042851017462], [55.7569441992317, 80.1194231541995], [55.802844171701, 80.1271361815231], [55.824435283789, 80.1316541949853], [55.8480422435963, 80.136658191195], [55.9599932896532, 80.1655480969505], [56.0247121435464, 80.1838721108097], [56.0442962927325, 80.1941411156948], [55.991664143252, 80.2116551024288], [55.9547101760669, 80.2572221457029], [55.9697132798787, 80.3238850982241], [55.9830421823455, 80.3305540756853], [56.0072162617233, 80.3358190843606], [56.0358272177404, 80.3388791495804], [56.1897092374638, 80.3497151063979], [56.2636082870165, 80.3483290748849], [56.4472081768934, 80.3358190843606], [56.5394402927608, 80.3258201443966], [56.6861041527254, 80.3497062215805], [56.7005491894222, 80.3594171593506], [56.724993166083, 80.3647001052987], [56.7563852375814, 80.3666530887441], [56.8999891999643, 80.3658162395287], [56.9769392622814, 80.3597051615445], [57.0494341754103, 80.3521991672299], [57.0794402153958, 80.3480321878736], [57.096936264857, 80.3430461289367]]], [[[53.6211001478823, 80.2949861400132], [53.6830561588432, 80.2872011959601], [53.8027742116802, 80.2822060845678], [53.8338782809848, 80.278318222588], [53.8524902970378, 80.2736111133896], [53.8699142621315, 80.2611011228653], [53.8597171739759, 80.2500041535823], [53.8005422784965, 80.229979116288], [53.7799952162709, 80.2238770907592], [53.7547142227567, 80.2197101114029], [53.7241682205671, 80.2174781782191], [53.6840192395207, 80.2237330896622], [53.6770801971385, 80.2352622298742], [53.6491622568779, 80.2424802219949], [53.6160961516726, 80.2413640877649], [53.5905452608754, 80.2371971084086], [53.5524932643713, 80.2235981410207], [53.5260961366271, 80.2065161575776], [53.518329297485, 80.1877601404275], [53.5130552363542, 80.1783190999405], [53.4927601341388, 80.1722081895943], [53.4319381946808, 80.1677532080441], [53.39666714602, 80.1677532080441], [53.3658242568191, 80.1716412376619], [53.3472212932215, 80.1763751689506], [53.3163782363826, 80.1802631985684], [53.126658216066, 80.1847091276632], [53.0963822787975, 80.1827561442178], [52.9349942647596, 80.1758082170182], [52.7116681770336, 80.168041210238], [52.636653160889, 80.1724780868773], [52.6231802573252, 80.1805330958514], [52.615827148925, 80.1891461719405], [52.5924902540387, 80.1941322308774], [52.5491641964038, 80.1969311159936], [52.4783252120708, 80.1966342289822], [52.3322192515831, 80.2005490806903], [52.3186112317398, 80.208739205944], [52.3189171712065, 80.2185131756261], [52.263054133319, 80.22915115189], [52.2500041805906, 80.2341460956442], [52.1813791921687, 80.2719281948654], [52.1977772123108, 80.2766532413366], [52.3113841871636, 80.2888841144844], [52.3416602920702, 80.2910892255779], [52.3747082923646, 80.2922051921698], [52.4130482910626, 80.2913681753164], [52.5133261958106, 80.2888841144844], [52.5880441573059, 80.299144234552], [52.667208215534, 80.3135981560662], [52.6819322019692, 80.3388791495804], [52.6802762731732, 80.3508221881724], [52.6977721549964, 80.3583191300315], [52.7180491523009, 80.3644302080157], [52.7838841404241, 80.3813681903619], [52.8752611345271, 80.4024822045199], [52.9008302978733, 80.4066491838761], [52.9316641346187, 80.4088722322425], [53.1577711701879, 80.4113742303474], [53.2299871335784, 80.4116531800859], [53.2710991953023, 80.4097181339134], [53.3027702165392, 80.4058301042955], [53.3380412652, 80.3931851651298], [53.317215253236, 80.3827542218749], [53.3183312198279, 80.370523181089], [53.3380412652, 80.3599841112829], [53.3508302054628, 80.3547102177902], [53.3827622391653, 80.3449811751092], [53.4333242261937, 80.3302751259468], [53.4522151919853, 80.3255411946582], [53.5960982717446, 80.2994231842905], [53.6211001478823, 80.2949861400132]]], [[[56.3080412587879, 80.3813681903619], [56.2594322552048, 80.3710901330214], [56.2233151372351, 80.3713690827599], [55.9797122198427, 80.3847160901376], [55.822221287878, 80.3974870931275], [55.7888941702071, 80.4044351879652], [55.793052264746, 80.4136061635312], [55.8027452652432, 80.417143159043], [55.8197192897732, 80.4271960784636], [55.8730442873721, 80.4352510874377], [55.913886284175, 80.4330461439822], [56.0299952571327, 80.4260891643272], [56.2069352220039, 80.410807110777], [56.2869451819028, 80.4038771208502], [56.3111011563696, 80.3994311917555], [56.3251322946865, 80.3913761827814], [56.3080412587879, 80.3813681903619]]], [[[55.3640222025794, 80.431633122741], [55.3130461495329, 80.3933291662267], [55.3038842264224, 80.3877761553574], [55.200825206193, 80.370523181089], [55.1674982561602, 80.36942515177], [54.9805412464141, 80.4141551781907], [54.9888842575821, 80.4213731703114], [55.0177741633376, 80.4244241830758], [55.1030762892782, 80.4233082164839], [55.1222192150799, 80.4227680866417], [55.1536022341229, 80.4247031328142], [55.1799901417736, 80.4288612273531], [55.2072152339157, 80.4373391871626], [55.2260971472518, 80.4463661616317], [55.252494274996, 80.4502721285224], [55.2863792921438, 80.4513792102969], [55.3249982405803, 80.4502721285224], [55.3433311392569, 80.4452501950398], [55.3640222025794, 80.431633122741]]], [[[24.3358292385707, 80.3841581906607], [24.3088921486224, 80.3821961547599], [24.1977692346016, 80.3833302262627], [24.1619491712813, 80.3849952075141], [24.1315292329158, 80.3947782296517], [24.1656931998021, 80.4405251485685], [24.1797151180254, 80.44970517659], [24.1969412702036, 80.4541601581402], [24.2327702183413, 80.4524861244333], [24.2544421319762, 80.449147109475], [24.3822151937873, 80.3924921493733], [24.3358292385707, 80.3841581906607]]], [[[54.6372181561126, 80.3935992311478], [54.5652722576432, 80.3935992311478], [54.4547072430993, 80.3947151977397], [54.4138831835693, 80.3966591287295], [54.3733291889603, 80.4030491564522], [54.3963782492907, 80.4099881988344], [54.4516652827904, 80.4154330831524], [54.4960982545617, 80.4466362265528], [54.508608245086, 80.4533231412867], [54.620271288949, 80.4824831119633], [54.6730472718884, 80.4905381209374], [54.7144382833508, 80.4885941899475], [54.7330412469484, 80.4838691434763], [54.8630552943989, 80.4502721285224], [54.8624881748284, 80.4383111526576], [54.8497171718385, 80.4255401496677], [54.830826206047, 80.418322157547], [54.8069402965012, 80.4130392115988], [54.6683312778726, 80.3955341096822], [54.6372181561126, 80.3935992311478]]], [[[57.968325291657, 80.489431206801], [58.047219284964, 80.4858132421042], [58.3949971891776, 80.4685961423815], [58.4802721577519, 80.4616570999993], [58.5269372303451, 80.4524861244333], [58.6777772897596, 80.4371951860657], [58.8008253050995, 80.4288612273531], [59.1524912389309, 80.3805402259639], [59.1985982444092, 80.3710901330214], [59.2458302689348, 80.3502641210574], [59.2751251882528, 80.3312382066243], [59.2463792835943, 80.3244341128837], [59.2166612458027, 80.3216531650403], [58.7922212814659, 80.3313731552659], [58.7080441745726, 80.3383210824655], [58.6366561755802, 80.3391580993189], [58.6072172551651, 80.336386203931], [58.5986492737152, 80.3241551631452], [58.5819362616509, 80.3138771058047], [58.5480421920476, 80.3130400889513], [58.4324912862049, 80.3183232025375], [58.4010992147064, 80.3166671061035], [58.3716512418359, 80.3138771058047], [58.1833263054878, 80.2852661497876], [58.1336102201302, 80.275276094641], [58.0922192086678, 80.2611101753208], [58.076802206476, 80.2513811326398], [58.0927682233273, 80.2435871361313], [58.128327274182, 80.2396991065135], [58.1638861573987, 80.2394292092305], [58.2308191748409, 80.2408152407434], [58.3436072377513, 80.2366480937491], [58.4624882737349, 80.22915115189], [58.4781842256651, 80.2212401440128], [58.4441552074203, 80.1749891374376], [58.4358212487077, 80.1685902248975], [58.4069402277696, 80.1658181618716], [58.369437245925, 80.167213078202], [58.1697182856444, 80.1841421757308], [58.0633293029122, 80.1955271472077], [58.0527722958333, 80.2010980953498], [58.019436293345, 80.2002701309519], [57.9905462199514, 80.1972011809146], [57.9411001995149, 80.1874811906891], [57.918600153844, 80.1813612278875], [57.9034622690288, 80.1715061213824], [57.9133172078958, 80.1633161637668], [57.9636092976412, 80.1483311648659], [57.9741663047202, 80.1430571037351], [58.0152691463506, 80.1069401534035], [57.9949921490461, 80.0980390751205], [57.9661022432906, 80.0952671797326], [57.9002761399848, 80.0936021984812], [57.75555621101, 80.096932160984], [57.718602243825, 80.0983270773144], [57.6769322826241, 80.1016572074553], [57.6477721443094, 80.1060940840946], [57.635010193775, 80.1105220759165], [57.5783282439449, 80.1213761376448], [57.5366671675614, 80.1249852175242], [57.4333291975937, 80.1246881628748], [57.4022162434717, 80.1263710813991], [57.2719322987383, 80.1660882267927], [57.2388842984439, 80.3361070865545], [57.2572171971204, 80.3810892406235], [57.2709601656053, 80.3895760852504], [57.2036132497831, 80.4247031328142], [57.186099263049, 80.4294281792855], [57.0791612656573, 80.4527741266272], [56.9944351441046, 80.4655451296171], [56.9463842076364, 80.4744281029892], [56.9649962236895, 80.4791531494605], [57.2644442416965, 80.489701104084], [57.3666662450725, 80.4922031021889], [57.4049881388596, 80.490817238314], [57.6122132610928, 80.487487108173], [57.7144352644687, 80.4916540875293], [57.7824933009583, 80.4930491714977], [57.8186011988345, 80.4927521168484], [57.9297152280379, 80.490817238314], [57.968325291657, 80.489431206801]]], [[[20.0351342187477, 80.4636011986272], [20.1005551408529, 80.4058301042955], [20.1794402493425, 80.4126160931253], [20.2113811678624, 80.4174851406935], [20.2377692431511, 80.4197081890599], [20.3294431242655, 80.4211031053903], [20.3658301395181, 80.4197081890599], [20.4158251746142, 80.4138851132697], [20.4320252142028, 80.3973072174849], [20.5277762206711, 80.3208252006424], [20.5724971946364, 80.3022041321338], [20.6155531873502, 80.2930422090233], [20.6477732232466, 80.2924841419083], [20.6744402482738, 80.2984512187956], [20.7272162312132, 80.3069291786051], [20.779443199493, 80.3113751076998], [20.8127701495259, 80.311915237542], [20.8351352465553, 80.3060200773841], [20.7833401139283, 80.286931131039], [20.7456931309867, 80.2677701003265], [20.8124281678754, 80.2197012265855], [20.8533241441349, 80.2111060877693], [20.88193526779, 80.2113852051458], [20.9433241591804, 80.2122041170883], [21.0958291998463, 80.2152732347636], [21.1252771727168, 80.216668151094], [21.3005521563366, 80.2399691714346], [21.4833242494535, 80.2663931212689], [21.6972181815098, 80.2736111133896], [21.8027701473885, 80.2724951467977], [21.8383291982432, 80.2711002304674], [21.8704052330427, 80.258464176119], [21.8983231733033, 80.2177571279576], [21.88430125508, 80.2027630766012], [21.7611092386431, 80.1774731982696], [21.7297171671447, 80.1685902248975], [21.6866611744308, 80.1541631254736], [21.6588781828117, 80.1444340827926], [21.6079832665882, 80.1213042209154], [21.6375031561882, 80.1110980803043], [21.6669331917858, 80.1124931642727], [21.7366652619823, 80.1406811694544], [21.7980541533727, 80.1469451333529], [21.8297161221541, 80.1460992316821], [21.8561132498983, 80.1435972335773], [22.0541672289274, 80.1085960821995], [22.1280572260248, 80.075548081905], [22.1926322464591, 80.0190101331719], [22.1988781054468, 79.9847021651887], [22.2263821473274, 79.9791582067749], [22.2575041539048, 79.9783211899215], [22.2875011414348, 79.9810930853093], [22.3550011108094, 79.9952591722676], [22.3638842518195, 80.0013881875247], [22.3284692020618, 80.0337341196072], [22.3616612034531, 80.0374872005835], [22.4191622328638, 80.1697061914894], [22.4523542342552, 80.2615151888834], [22.5000001571607, 80.2751681357278], [22.5685351239423, 80.2963721715261], [22.5413911686231, 80.3149932400347], [22.503195171022, 80.319907214604], [22.4086052257848, 80.3255411946582], [22.3866632472289, 80.328871157161], [22.3357681633674, 80.3587331960495], [22.3611121887936, 80.4102671485729], [22.384989213522, 80.4235962186778], [22.4083261084083, 80.4266561162596], [22.4980562261708, 80.4291581143644], [22.6122212681386, 80.4266561162596], [22.6783982379123, 80.4120761309213], [22.6580582086958, 80.3845632042233], [22.6327772151816, 80.369983218885], [22.6192322272503, 80.3485900873505], [22.6950031234254, 80.3283311949569], [22.7169362171639, 80.3250012324541], [22.7491651378778, 80.3241551631452], [22.8324961754621, 80.4079000991095], [22.8338822069751, 80.4369162363272], [22.8869371396529, 80.4902682236544], [22.9469401671684, 80.4761021366961], [23.1277772141129, 80.4613781502608], [23.2580521063909, 80.4530441915483], [23.2847191314181, 80.4502721285224], [23.315004121142, 80.4449801301187], [23.355828180672, 80.4265211676181], [23.3094422254553, 80.4041562382267], [23.2775011392974, 80.399152242017], [23.2438861870706, 80.3986121121749], [23.2033231400062, 80.3997191939494], [23.1730472027377, 80.398324109981], [23.1447151964591, 80.3924921493733], [23.1270841983564, 80.3827631066923], [23.2080481864774, 80.3608120756809], [23.2686091134698, 80.3502641210574], [23.3088932107958, 80.349157206921], [23.3397181627238, 80.3424161450923], [23.3018011148612, 80.2806851044133], [23.2424912707403, 80.2655472195981], [23.1961051478855, 80.2599942087289], [23.1697172402348, 80.257762107907], [23.1397202527048, 80.2566551937706], [23.08693521731, 80.2524882144143], [23.0474971892929, 80.2449822200997], [23.0041622468406, 80.1567911874026], [23.0716622162152, 80.1260921316606], [23.1013891388242, 80.1208182381679], [23.1527702054332, 80.1152652272986], [23.1830551951571, 80.1133120762152], [23.2204862602723, 80.1174792232096], [23.175828150581, 80.1363792414566], [23.1183271211704, 80.1530471588817], [23.0902742322683, 80.1645670790002], [23.2252741710175, 80.1897042390555], [23.2480531664269, 80.1924761344434], [23.4294392280309, 80.207767240449], [23.4729091191247, 80.2062372078391], [23.4920701498373, 80.1909461018334], [23.4673561082554, 80.1723431382358], [23.4891631381699, 80.1547121401331], [23.5486082662084, 80.1298361601815], [23.596668255132, 80.1358211743416], [23.6197171478244, 80.1427691015412], [23.7513871240708, 80.2072182257895], [23.728743244941, 80.229979116288], [23.7180511215824, 80.2566551937706], [23.7380582216039, 80.2977670878565], [23.7613951164902, 80.3046970777832], [23.7924991857947, 80.3008181006209], [23.8155571309426, 80.2885872274731], [23.8441682545977, 80.2802712060334], [23.8666681326305, 80.278048157667], [23.9938831273267, 80.2697141989544], [24.0225661677113, 80.2715141288473], [23.9849912691372, 80.2852661497876], [23.9516641514663, 80.2930422090233], [23.9066642277625, 80.3046970777832], [23.9394331106805, 80.3094221242545], [23.979438258268, 80.3083152101181], [24.2169391501316, 80.2944371253536], [24.3058322510406, 80.2847171351281], [24.338052119299, 80.2838712334573], [24.3649982617027, 80.2899821438034], [24.3979111457176, 80.3172072359456], [24.3611102320849, 80.3255411946582], [24.2908381996843, 80.3255411946582], [24.2294402558385, 80.3302751259468], [24.2033311302882, 80.3330562414282], [24.1822171161303, 80.336386203931], [24.1491602310185, 80.3527661191623], [24.189435108251, 80.3633051889684], [24.2130511205137, 80.3660951892672], [24.2736122151442, 80.3685881349166], [24.3074972322921, 80.368867084655], [24.3477721095245, 80.3677511180631], [24.5061091107981, 80.3449811751092], [24.5272142401386, 80.3413720952298], [24.5602711252504, 80.3335962036323], [24.5999971554614, 80.3128960878543], [24.5519462189934, 80.3066321239557], [24.4766611379276, 80.296102106605], [24.4672202650786, 80.2640171869882], [24.5005562675669, 80.2547201475981], [24.5324971860868, 80.2536041810062], [24.5558342486111, 80.2563851288495], [24.7320811977259, 80.2916471250549], [24.7505582651374, 80.3085941598565], [24.7659752673292, 80.3320752234778], [24.7866661630136, 80.3433250786752], [24.8141611524388, 80.349427104204], [24.8363822483712, 80.3508221881724], [24.859998260634, 80.3383210824655], [24.8883302669126, 80.3209692017393], [24.8480552220421, 80.2769231386196], [24.8011111997104, 80.2586081772159], [24.779718235814, 80.2466472013511], [24.810003225538, 80.2477541154876], [24.9822181439379, 80.2549902125191], [25.1058242263928, 80.2622082046398], [25.1833231357314, 80.2685982323625], [25.2894331687251, 80.2749880924471], [25.3449991519633, 80.2702001817019], [25.3091611513701, 80.2597150913523], [25.2552692018388, 80.2558272293726], [25.2286112292671, 80.2505441157863], [25.2620821803969, 80.2256862407456], [25.4502721681036, 80.2249932249891], [25.4684612333212, 80.2335970809847], [25.5088891641061, 80.2363691440106], [25.5436111981074, 80.2344161605653], [25.6988792493437, 80.2158220817851], [25.7254562527305, 80.1762311678536], [25.8638852280784, 80.1716412376619], [25.8938912680639, 80.1727660890712], [26.0816671897525, 80.1858071569822], [26.2424882518581, 80.1863741089146], [26.5980512677628, 80.1847091276632], [26.6372192308589, 80.1833142113328], [26.8000021612272, 80.1722081895943], [26.9084701912288, 80.146801132256], [26.9774911407579, 80.1227531167023], [27.146106199372, 80.1077592329841], [27.1822142648862, 80.1069401534035], [27.2293021206768, 80.096518094966], [27.1677692281894, 80.0219261972948], [27.1449991175975, 80.0044392002891], [27.1011062756683, 79.967485233104], [27.1213832729727, 79.9583231423554], [27.1655552322785, 79.939702241485], [27.2355481473025, 79.9138992230395], [27.2236052763487, 79.8852701621116], [27.1813861328502, 79.8652541772727], [27.1422181697542, 79.8535900884192], [27.0602731636828, 79.8391541041779], [27.0341642057705, 79.8374891229265], [26.9469451385683, 79.8347172275386], [26.8686092123763, 79.8291642166693], [26.8412491715926, 79.8233232036062], [26.8102711661122, 79.8048461361946], [26.7876361717998, 79.7930382138823], [26.7547142353295, 79.7888801193434], [26.6677741178658, 79.7858111693061], [26.6362472653639, 79.7809602266488], [26.5338812608911, 79.7399200816543], [26.4779102640903, 79.7156831380025], [26.4497222589087, 79.7099951784918], [26.193051116239, 79.66499508715], [26.0377741801852, 79.64582517162], [25.8111092451391, 79.6138752006447], [25.8356881704413, 79.5942912190966], [25.8719402370525, 79.5852640769895], [25.903044138719, 79.5716562247842], [25.9422211542705, 79.5413621826049], [25.9752691545649, 79.5077651676509], [25.8027751187884, 79.4338751705536], [25.722774211345, 79.4079102137384], [25.6766672058668, 79.3988832392693], [25.6327741962995, 79.3933302284001], [25.5830581109419, 79.3897120960653], [25.5333331407669, 79.3858151816301], [25.4430541759829, 79.3758071892106], [25.3863811109702, 79.3652681194045], [25.3547191421888, 79.356646158498], [25.2980551296316, 79.3460982038745], [25.1955451240618, 79.3308252027797], [25.1491682213006, 79.3263791060469], [25.0502761804275, 79.3291602215283], [24.9861061735557, 79.3327600813142], [24.9597182659051, 79.3381781435419], [24.939990115622, 79.3709471940979], [24.8724991987029, 79.377202105541], [24.7986092016056, 79.3713701449333], [24.7769461727881, 79.36858919709], [24.7455452164723, 79.3599851734563], [24.7111111846649, 79.3519301644822], [24.6183302217761, 79.3341551652826], [24.5780551769055, 79.3277741900154], [24.5352692491128, 79.3222211791461], [24.4922221412163, 79.3169382331979], [24.4433251354393, 79.3127622013862], [24.3913861693534, 79.3097111886218], [24.3611102320849, 79.3094141339724], [24.3061112007791, 79.3069302407785], [24.2816672241183, 79.3049861421505], [24.2616601240968, 79.2976241489329], [24.2699312185354, 79.2607511509327], [24.2324912686029, 79.2249941195245], [24.1169401951221, 79.1969231257115], [24.0597181154499, 79.186915133292], [23.9091662258674, 79.176376231124], [23.7891601708364, 79.1744230800406], [23.7591631833064, 79.1741441303021], [23.6677771367479, 79.1796971411714], [23.6105552247138, 79.17803215992], [23.5116631838408, 79.1788601243179], [23.407497249475, 79.1827572063912], [23.3119442235602, 79.1877612026009], [23.2522201457832, 79.1916581170362], [22.9738861419341, 79.2136091480475], [22.9266631698639, 79.2191442216439], [22.8916621861242, 79.2263801510374], [22.825827198001, 79.2413651499383], [22.7794412427843, 79.2530562285201], [22.7372222669239, 79.2655481141335], [22.6955432532675, 79.2783191171234], [22.6541611266225, 79.2969311331764], [22.6429112714251, 79.3223470753321], [22.6558261078739, 79.3599851734563], [22.685553198121, 79.3688681468284], [22.7363852500704, 79.3805322356819], [22.7713862338102, 79.3866521984835], [22.8375001716718, 79.4074782104475], [22.8130561950111, 79.405543164275], [22.67582415544, 79.3988832392693], [22.614714213788, 79.3977671050394], [22.4861131875789, 79.3969481930968], [22.3827752176111, 79.3997200884847], [22.2847201935915, 79.4044360825005], [22.2108301964942, 79.406371128673], [22.1769451793463, 79.4066411935941], [22.1463812398839, 79.4058311664689], [22.0947212235364, 79.4024830990552], [21.9319381255301, 79.3858151816301], [21.8661121898623, 79.3777601726559], [21.8033282145035, 79.3688681468284], [21.7552771103973, 79.3644311025511], [21.7280521858932, 79.3630361862207], [21.6944372336665, 79.3633060835037], [21.674160236362, 79.3663840859964], [21.6538832390575, 79.3697051636819], [21.6058232501339, 79.3810901351588], [21.5694451196986, 79.3883171797349], [21.5230591644819, 79.3913770773167], [21.4383241581117, 79.3941491403426], [21.3750002205488, 79.3949952096515], [21.3477751284067, 79.3936001256831], [21.1908241586461, 79.383331120798], [21.0744362359499, 79.3713701449333], [20.9688842700711, 79.3647011674721], [20.9361061670597, 79.3660871989851], [20.7930512193364, 79.3767791547056], [20.7766622516497, 79.4219141946888], [20.7458282472662, 79.457212233078], [20.671380183054, 79.4524781341512], [20.65055417109, 79.4494182365695], [20.5961132068992, 79.4463672238051], [20.5216651426869, 79.4480231526011], [20.2733281263678, 79.4549891847116], [20.2233242064544, 79.4602630782043], [20.1108241457379, 79.4808191928853], [20.0647171402597, 79.4927531790218], [19.9305451659084, 79.5166660782959], [19.8302761459779, 79.5274840978404], [19.7120792409333, 79.5437292320682], [19.6797152039399, 79.5508211603648], [19.6576381091045, 79.566373111198], [19.6376402291765, 79.6023371756153], [19.668330232463, 79.6151261158781], [19.738881214602, 79.6255391218601], [19.7633342437182, 79.6277621702265], [19.8633241462723, 79.6288601995455], [19.9252711047776, 79.6305342332524], [20.1197161715655, 79.6419371420022], [20.1508291256874, 79.6427651064002], [20.1888811221915, 79.6422072069232], [20.2141621157057, 79.6397052088184], [20.2374901257746, 79.6335941308342], [20.2692962632911, 79.6195631601554], [20.2988791848031, 79.6083221897754], [20.357775130544, 79.5983230821734], [20.3788802598846, 79.5949842348531], [20.4000031588599, 79.5919332220888], [20.4249961501802, 79.5894312239839], [20.5675022508821, 79.5849941797065], [20.629440156932, 79.586659160958], [20.6949961953168, 79.587199123162], [20.8080541555101, 79.5849941797065], [20.8749962254078, 79.5822221166806], [20.9041652485398, 79.5802691332353], [20.9291671246775, 79.5774791329365], [21.020553171236, 79.5658061592656], [21.0622142476195, 79.5594161315429], [21.0955591349252, 79.55803010003], [21.1230541243504, 79.5594161315429], [21.1475611329232, 79.5703332251833], [21.1019401101924, 79.5849941797065], [21.0227762196024, 79.5922121718272], [20.9141641885038, 79.6013831473932], [20.8555562449567, 79.6052532397382], [20.7841682459643, 79.607485172922], [20.6752772651272, 79.616656148488], [20.6458291246187, 79.6217950933392], [20.480616112875, 79.6787291708175], [21.0016622054445, 79.7105351406959], [21.092490184888, 79.7136131431886], [21.1824901999335, 79.7149991747015], [21.2799962092936, 79.7163852062145], [21.3877712235387, 79.7152692396226], [21.501945150324, 79.7127761263351], [21.6794341298547, 79.706647111078], [21.7086122054422, 79.7044331151671], [21.7761121748168, 79.7013821024027], [21.8391662150967, 79.7027771863711], [21.8647171058939, 79.7099951784918], [21.8467261888678, 79.72852622536], [21.872502217585, 79.7420621608358], [21.973878151652, 79.7527722214672], [22.0194451949262, 79.7563811337085], [22.1544451336754, 79.765003094615], [22.2669451943918, 79.7691430842429], [22.3198561259727, 79.7767930796545], [22.3427702376616, 79.7858202217616], [22.3206931428261, 79.7949911973276], [22.2488821929983, 79.8008052206625], [22.2172202242168, 79.7999951935373], [22.1922181804411, 79.7980331576365], [22.0763791047664, 79.7849920897255], [22.054716243587, 79.7819321921438], [22.0177711612193, 79.7744261978292], [21.9525031250285, 79.765831226651], [21.7955521552678, 79.7638780755676], [21.7358282451289, 79.7805371081753], [21.7705591639476, 79.8008141054798], [21.7997191346241, 79.8060881666106], [21.8349901832849, 79.8058181016896], [21.8755532303494, 79.8144311777786], [21.852504170019, 79.8241511680042], [21.6994321774207, 79.8338802106852], [21.6641611287599, 79.8341501079682], [21.4133311667914, 79.8280480824394], [21.1380572281621, 79.8147010750616], [20.8133282166409, 79.8016511223333], [20.7500041114399, 79.7999951935373], [20.6549912153673, 79.7977630927155], [20.5919462275429, 79.7963772288406], [20.4866641589471, 79.7963772288406], [20.4236101186673, 79.7949821448721], [20.3919481498858, 79.7941451280187], [20.3355542022497, 79.7910941152543], [20.258055125273, 79.7849920897255], [20.1627721642793, 79.7749931497615], [20.0847151878257, 79.7613851299182], [19.9266661887461, 79.7419272121943], [19.5702752084434, 79.7119302246643], [19.5422221519032, 79.7102650757748], [19.5111091977813, 79.7094282265594], [19.4724902493448, 79.7130550760736], [19.4525012542342, 79.7227661814817], [19.4344382528407, 79.7326301728042], [19.4022182169443, 79.737202165723], [19.0144442175986, 79.7260870915291], [18.8297191410363, 79.7185992021254], [18.8019452018727, 79.716934220874], [18.7713812624103, 79.7174832355335], [18.7490252178363, 79.7235941458797], [18.7074992577324, 79.7472101581425], [18.6670351171257, 79.7635991258292], [18.5830561584241, 79.7894291340029], [18.5427722287361, 79.7858111693061], [18.4716631794822, 79.7827601565417], [18.4525021487696, 79.7927590965057], [18.2877751197733, 79.8635980808386], [18.154161212537, 79.9099930885108], [18.2441612275825, 79.928587167291], [18.3563821709224, 79.9430322039878], [18.4827692012207, 79.9530490812246], [18.514719172196, 79.9541652154546], [18.5847211396755, 79.9516632173497], [18.634167160112, 79.9566491086485], [18.6622202166522, 79.9620762233318], [18.6806882316083, 79.9724892293138], [18.7680511322694, 79.9733081412563], [18.8058332314905, 79.9699781787535], [18.8094332589144, 79.9947101576081], [18.7361102137495, 80.0238791807402], [18.575271214371, 80.0371991983896], [18.544446262443, 80.0388821169139], [18.5091661613268, 80.0399801462329], [18.3363841233564, 80.0449841424426], [18.2397151308497, 80.0422120794167], [18.2116622419477, 80.050807218233], [18.154161212537, 80.075548081905], [18.1999981530942, 80.0708232030719], [18.2269352430424, 80.0683300897844], [18.2663912083324, 80.0680511400459], [18.2988811415118, 80.0688791044439], [18.3576961180679, 80.0763850987585], [18.0627751659785, 80.1260830792052], [18.0074971849343, 80.1280362302886], [17.9383231818528, 80.1255342321837], [17.7908311898521, 80.1270640971556], [17.8779062559574, 80.1555401045311], [18.0383311893178, 80.1852581423227], [18.1674991674593, 80.1858071569822], [18.203328115597, 80.1847091276632], [18.2233261631631, 80.1749891374376], [18.2547182346615, 80.1730361539923], [18.4155572340399, 80.1724780868773], [18.4434661218451, 80.1810911629664], [18.5941621801626, 80.1847091276632], [18.6105511478492, 80.1677532080441], [18.6340231590151, 80.1618042360678], [18.6744331525271, 80.1580332178186], [18.7173541965994, 80.1592931855074], [18.7609771412457, 80.1877601404275], [18.9041672052486, 80.1876161393306], [19.1912492338283, 80.1149861099221], [19.2126331452692, 80.1021971696594], [19.2341612254451, 80.0895701677664], [19.2633391333946, 80.0841521055387], [19.2899971059663, 80.0816682123447], [19.3188781269044, 80.0833241411407], [19.3405592606328, 80.0863842063605], [19.3875031153264, 80.1072102183246], [19.5798511975719, 80.1492940779054], [19.5520861432257, 80.1626140955548], [19.4805452583189, 80.1683201599765], [19.4049901123321, 80.170255206149], [19.3688822144559, 80.1699851412279], [19.3105532206473, 80.1744312379607], [19.2145861287145, 80.1969222311762], [19.0991611190579, 80.2580412252835], [18.9800011333357, 80.336656101214], [19.023894142903, 80.3505341859785], [19.0608301728153, 80.3505341859785], [19.097217188068, 80.349427104204], [19.1566621484685, 80.3452601248477], [19.2113822300358, 80.3402742335489], [19.2616652673258, 80.3347212226796], [19.3302721508368, 80.3252711297371], [19.3855591843365, 80.3141471707258], [19.4165281373615, 80.2997111864844], [19.4336101208046, 80.2863732315622], [19.6008302630884, 80.2246961703398], [19.6237442071392, 80.2186031972664], [19.6552712272792, 80.2136080858741], [19.687500147993, 80.2130411339417], [19.8086131171604, 80.2124921192822], [19.8408242682394, 80.2209611942744], [19.8072182008301, 80.2310950828798], [19.8127712116993, 80.2758162244832], [19.8586081522565, 80.3397071139784], [19.9137421322037, 80.3766431438906], [19.7233292637688, 80.3963801789911], [19.6899932612804, 80.3952642123992], [19.5819391296588, 80.386939138504], [19.5486121796259, 80.386111174106], [19.5122161119178, 80.3872092034251], [19.477359129275, 80.3949941474781], [19.4587471132219, 80.4206711020994], [19.4633281585962, 80.4547091727997], [19.4819401746493, 80.4623412309384], [19.6424911718338, 80.4994210943095], [19.6688792471225, 80.5016620799488], [19.7011081678363, 80.4997090965034], [20.007504113043, 80.4694331592349], [20.0351342187477, 80.4636011986272]]], [[[20.0005561858434, 80.4852642274447], [19.9663831665016, 80.4769301010941], [19.9333261137517, 80.4774791157536], [19.9150022675307, 80.481088195633], [19.8480511451775, 80.5049922100897], [19.9099981036829, 80.528041102782], [19.9519381298048, 80.5349891976197], [19.9866601638061, 80.5372031935306], [20.0236052461738, 80.5358081095622], [20.0513882377929, 80.5333242163683], [20.0700002538459, 80.5294361867504], [20.1024992394808, 80.5213811777763], [20.128194131375, 80.5093031905429], [20.0805572609249, 80.4997090965034], [20.0005561858434, 80.4852642274447]]], [[[55.0158302323477, 80.5569311761756], [55.1266562593573, 80.5163951188395], [55.1631782232515, 80.4977651655136], [55.1499931542435, 80.4880361228326], [55.0538822288519, 80.4674801757896], [55.0199881592486, 80.4663821464706], [54.9474932461197, 80.466661096209], [54.8713711482005, 80.4710981404864], [54.8466572742567, 80.4755351847637], [54.6872131912087, 80.5119401372893], [54.6655952570304, 80.5193921521472], [54.6535982389819, 80.5230371065723], [54.6443011995918, 80.5312361166434], [54.6563791868252, 80.5396961391801], [54.6755581548106, 80.5472111859501], [54.7044391757488, 80.5502621987144], [54.8505451362365, 80.5499921337934], [54.8847181555782, 80.5510901631124], [54.9161011746212, 80.5530340941023], [54.9694352246756, 80.5613771052703], [54.9972182162947, 80.5619172351125], [55.0158302323477, 80.5569311761756]]], [[[54.3016531877739, 80.4191412371276], [54.26805617282, 80.418322157547], [54.229428171928, 80.4191412371276], [54.1922222447328, 80.4227680866417], [54.1672111485016, 80.4269261811806], [54.1422181571813, 80.431363225458], [54.129438269374, 80.4366461714062], [54.1105471359444, 80.441362165422], [54.0541622407637, 80.44970517659], [53.9727662493518, 80.4561040891301], [53.848872164703, 80.4621972298414], [53.8113782353139, 80.4655451296171], [53.7799952162709, 80.4694331592349], [53.7997141464604, 80.4733121363973], [53.8308272682204, 80.4755351847637], [53.8568012774911, 80.4826182282429], [53.8314121574256, 80.4999701089691], [53.9441552933348, 80.5180512152735], [53.9676271368625, 80.5260971717921], [53.9549912501522, 80.5344311305047], [53.9294401917169, 80.5385892250436], [53.8980482878565, 80.5424861394788], [53.8724881769658, 80.5469322362116], [53.8533271462532, 80.5516571150448], [53.8402771935248, 80.5627631367833], [53.839431291854, 80.5805562408939], [53.8447051853467, 80.5991592044915], [53.8711021454529, 80.6033171313923], [53.9027731666897, 80.6052521775648], [53.968320152619, 80.6086000773405], [54.0074971681705, 80.6074841107486], [54.2052721974612, 80.5930481265072], [54.2747072130083, 80.5855330797372], [54.3127682619679, 80.5761010917056], [54.2863801866791, 80.5719252275319], [54.2208241482944, 80.5688830995849], [54.1894231919786, 80.5666602188566], [54.1602722737574, 80.5636001536367], [54.1361072468351, 80.5542851769738], [54.1519292625894, 80.5461041041756], [54.1897111941725, 80.5427562043999], [54.3016531877739, 80.5416581750808], [54.379719216683, 80.5396961391801], [54.411372300647, 80.5358081095622], [54.458883274911, 80.4980261779792], [54.4619342876754, 80.4712330891279], [54.3302731962464, 80.4224800844478], [54.3016531877739, 80.4191412371276]]], [[[58.0105531523348, 80.6410992306134], [58.0213802243349, 80.6358161170272], [58.0349972966337, 80.6191391471466], [58.0313791642988, 80.6072051610101], [57.9238832674302, 80.5621871323955], [57.9005462049059, 80.5563642242432], [57.8708281671143, 80.5533220962962], [57.8022212836033, 80.5519271799659], [57.528045206655, 80.5474810832331], [57.4894351430358, 80.5488761672015], [57.2647141389795, 80.5830582389987], [57.2405492796953, 80.587495115638], [57.2155472359196, 80.6008151332874], [57.2294251530459, 80.609149092], [57.2572171971204, 80.6133071865389], [57.2827052236437, 80.6147290925975], [57.3147091740756, 80.6183202352041], [57.3699871551198, 80.6260781895288], [57.3844321918166, 80.6330442216393], [57.3924872007907, 80.6391641844409], [57.4161032130535, 80.6419360798288], [57.6022141534907, 80.6394340817239], [57.8438821923487, 80.6413691278964], [57.9758222335161, 80.6438711260013], [58.0105531523348, 80.6410992306134]]], [[[58.8552751541077, 80.6402710985774], [58.8063781483307, 80.5827611843494], [58.7699913007161, 80.5830582389987], [58.5655472939642, 80.5955321873392], [58.5387451526575, 80.60873519362], [58.54860914398, 80.6180411178275], [58.6002691603275, 80.6277611080531], [58.8058293013092, 80.646949128494], [58.8447092622113, 80.6455361072527], [58.8552751541077, 80.6402710985774]]], [[[53.4422162520213, 80.4849851100682], [53.428878297099, 80.4816551475653], [53.3899892837414, 80.4827531768844], [53.3519372872373, 80.4861010766601], [53.3010961828323, 80.4947051002937], [53.2563842613225, 80.5035971261212], [53.236935228416, 80.508331225048], [53.2144442352006, 80.5157471977222], [53.2022131944147, 80.5233162239488], [53.1974881479435, 80.5383191601225], [53.2144351827451, 80.5574801908351], [53.2263782213371, 80.5644192332173], [53.2627742890452, 80.5788731547315], [53.2836091858266, 80.5852631824542], [53.3013841850262, 80.5954061235151], [53.2755541768525, 80.6027681167327], [53.1505442932499, 80.6111020754453], [53.1186032070919, 80.6147021028692], [53.105274136987, 80.6199852164555], [53.1413822025013, 80.6488841746664], [53.1585991345859, 80.6538702336033], [53.1874892079795, 80.6569391836406], [53.21693718085, 80.6541671206146], [53.3986112446479, 80.6266451414612], [53.5439522726497, 80.5266552389071], [53.5338812483182, 80.5155492171686], [53.4422162520213, 80.4849851100682]]], [[[21.330558196322, 80.6978981918121], [21.3472172289298, 80.6888712173431], [21.3629131808599, 80.6817791214085], [21.3533281392759, 80.6749931325787], [21.330000129207, 80.6722121847353], [21.2680531707017, 80.6691432346981], [21.2408282461976, 80.6669292387872], [21.1938842238659, 80.6610971105414], [21.1344481482828, 80.6497211915199], [21.1130551843864, 80.6494241368705], [21.0947221180718, 80.6533212189438], [21.0808262636726, 80.6577671480385], [21.0625022498134, 80.6616551776564], [21.0488851775146, 80.6658221570127], [21.0275641303477, 80.6832461221063], [21.0463922318652, 80.6916521651864], [21.0736081039138, 80.6935872113589], [21.0972152313592, 80.6966382241233], [21.152214262665, 80.6963681592022], [21.1922192426145, 80.7038741535168], [21.2158262024218, 80.7069342187366], [21.2888882351211, 80.7074921182135], [21.3166621742847, 80.7047111703702], [21.330558196322, 80.6978981918121]]], [[[20.8191601772486, 80.7191471546115], [20.88193526779, 80.7174821733601], [20.931660237965, 80.7213702029779], [20.960829261097, 80.719984171465], [20.9794322246946, 80.7160870893917], [20.9930491293554, 80.7119291624909], [21.0044431532878, 80.7041621557107], [20.9941652635854, 80.6958191445427], [20.970828201061, 80.6930381966993], [20.9397152469391, 80.6913641629925], [20.8730521267799, 80.6816532252224], [20.8336052139454, 80.6741472309078], [20.8063801218032, 80.7016601576058], [20.7877771582056, 80.7052601850297], [20.7505531260994, 80.7066462165427], [20.6633251740799, 80.7105340785225], [20.5274971032946, 80.7424842171359], [20.5183261277286, 80.7474791608902], [20.519163144582, 80.7612491191033], [20.589714126721, 80.7641651832262], [20.6322211047753, 80.7633191139173], [20.6555581672997, 80.7602771536084], [20.6649992077867, 80.7552641049432], [20.6647202580483, 80.7427541144189], [20.6836112238398, 80.739154086995], [20.8191601772486, 80.7191471546115]]], [[[56.7788852832523, 80.7358061872193], [56.9305442546093, 80.6974841257941], [56.9485982035474, 80.69274114205], [56.935548250819, 80.6624921945098], [56.9102761421222, 80.6574791458446], [56.7380432864494, 80.6366531338806], [56.7083252486578, 80.6338812384928], [56.4399901847727, 80.6238730784353], [56.3511061363191, 80.6374992031895], [56.3394331626482, 80.6427642118648], [56.3083292609818, 80.6466522414827], [56.2691522454303, 80.6477682080746], [56.2002752969982, 80.6461032268231], [56.1361052901264, 80.6422061447498], [56.1063781998794, 80.6391641844409], [56.0152712706974, 80.631361135477], [55.9049942583474, 80.6316581901264], [55.7866622370233, 80.6385972325085], [55.6430582746404, 80.6499910888029], [55.6119362680631, 80.6541671206146], [55.6031882433325, 80.6624831420544], [55.6313853009696, 80.6708171007669], [55.6586011730182, 80.6746960779293], [55.680831153768, 80.6808162083689], [55.7044382812134, 80.691229214351], [55.6958252051244, 80.6997071741605], [55.6708231613486, 80.7041621557107], [55.6313853009696, 80.7052601850297], [55.5202712717661, 80.7055572396791], [55.4486041553971, 80.7047111703702], [55.4324941374489, 80.708329135067], [55.4458232075538, 80.7152772299046], [55.5002822766555, 80.7233050815124], [55.552770257401, 80.7308201282824], [55.78388128918, 80.7577661030481], [55.9247131885369, 80.7622121997809], [56.3374892316584, 80.7749920875881], [56.4769352671404, 80.7785921150121], [56.5141681840639, 80.7783222177291], [56.5538851618195, 80.7772060834991], [56.7788852832523, 80.7358061872193]]], [[[47.8977752082443, 80.8033152090494], [47.9380412006594, 80.800264196285], [47.9752652327655, 80.8008132109445], [48.0094382521073, 80.8024691397405], [48.1019402652576, 80.8099841865105], [48.1608182737258, 80.8158070946627], [48.185541200125, 80.8205411935895], [48.2133241917441, 80.8238802085478], [48.2441581961276, 80.8263822066526], [48.284721243192, 80.8258150870822], [48.3408271886342, 80.8180571327574], [48.5302771440297, 80.7899861389445], [48.6169381441169, 80.7719231375509], [48.6538832264846, 80.7502691611889], [48.6383312756514, 80.7452561125237], [48.6044372060481, 80.7438611961934], [48.5580421983759, 80.7463720791156], [48.5210972836463, 80.7458141796387], [48.4963832420645, 80.7413680829059], [48.4780412909325, 80.7349782228213], [48.4627771746551, 80.7274811133241], [48.4536061990891, 80.7205331861245], [48.4627771746551, 80.7149981125281], [48.4936111790385, 80.7124872296059], [48.5305472089508, 80.7130451290828], [48.5613812133342, 80.7105340785225], [48.5827741772306, 80.7060972018832], [48.6349922606931, 80.6916521651864], [48.7541611312326, 80.6577671480385], [48.7648532545911, 80.6494241368705], [48.7597141421018, 80.6210921305919], [48.7505431665358, 80.6141530882097], [48.7230481771107, 80.610535123513], [48.6833311993551, 80.6136042411883], [48.5980471783254, 80.6241431433563], [48.4972202589179, 80.6369320836191], [48.3397202744978, 80.647219193415], [48.2663881768774, 80.6461032268231], [48.1377692133954, 80.6530421015673], [48.0977732859013, 80.6558232170487], [48.0638792162981, 80.6594230768345], [48.0361052771345, 80.6633201589078], [48.014442248317, 80.6677572031851], [47.9063792318779, 80.7105340785225], [47.7797221366586, 80.7625002019748], [47.7516601953011, 80.7663882315926], [47.6594282470718, 80.7586121723569], [47.6319332576466, 80.7552641049432], [47.6044382682215, 80.7516640775193], [47.5802732412992, 80.7472090959691], [47.5591592271412, 80.7416560850998], [47.513052221663, 80.7077621831346], [47.4108211658316, 80.6841461708718], [47.3772062136049, 80.6824811896204], [47.3533291888765, 80.6780350928876], [47.3325031769124, 80.6724820820183], [47.3022091347331, 80.6542931844388], [47.3108222108221, 80.6455361072527], [47.3583241326307, 80.6308121208175], [47.3861072918879, 80.6269152063822], [47.433600161241, 80.6122001047644], [47.4447152354349, 80.5989342342096], [47.4236102737325, 80.588881147151], [47.3841631932599, 80.589151212072], [47.3563802016408, 80.5930481265072], [47.3066552314659, 80.6013820852198], [47.2847221377273, 80.6058191294971], [47.2688821847002, 80.610535123513], [47.1913742229061, 80.6227571118434], [47.1666601813243, 80.6258081246077], [47.0610991629901, 80.5916620949943], [47.0438822309054, 80.5849931175331], [47.0355571570103, 80.5780451903335], [47.0313812928366, 80.5649952376052], [47.0230471664859, 80.5580292054946], [47.0058302344013, 80.5516571150448], [46.8447122852844, 80.5538622261384], [46.7288732096097, 80.5563642242432], [46.6486112897006, 80.5563642242432], [46.6341662530038, 80.5513691128509], [46.6831802701495, 80.520814225844], [46.6647122551934, 80.5136051185407], [46.5274892680777, 80.5202652111844], [46.5072211555906, 80.5147122003152], [46.4936131357473, 80.507215090818], [46.5016681447214, 80.4952541149532], [46.5116672523234, 80.4899711690051], [46.5205411732401, 80.4835990785552], [46.5285961822142, 80.4719261048843], [46.5174901604757, 80.4658151945382], [46.491102252825, 80.4621972298414], [46.431378175048, 80.4594251668155], [46.3202731983, 80.4583271374965], [46.2875041477441, 80.4566442189722], [46.2283292522646, 80.4513792102969], [46.1494352589576, 80.4402641361029], [46.0841672227668, 80.4369162363272], [46.0560962289538, 80.4408131507624], [46.039995263461, 80.4458171469722], [46.0272152080156, 80.4636100834446], [46.0199881634395, 80.4819340973038], [46.0174952177901, 80.4944261505553], [46.0263781911622, 80.508043222854], [46.0338841854768, 80.5150002025091], [46.0549891471793, 80.5297060840335], [46.0810982727295, 80.5525571638103], [46.0527751512683, 80.5674881832546], [46.0363861835816, 80.5722221145432], [45.9997202185905, 80.5741571607157], [45.7766551433301, 80.5527641968193], [45.6258241363711, 80.5263851739861], [45.5730572058872, 80.518870127216], [45.536949140373, 80.5183301650119], [45.4944332775013, 80.5194370791484], [45.4719241793749, 80.5236131109601], [45.4508282701279, 80.5344311305047], [45.4416571269238, 80.5463741690966], [45.4311091723003, 80.5519271799659], [45.4038842477962, 80.5621871323955], [45.387216162733, 80.566939168595], [45.3197161933584, 80.5799891213234], [45.2913841870798, 80.5835982012028], [45.2511091422093, 80.5863791490461], [45.1583281793204, 80.5905461284024], [45.0724951436312, 80.5927512394959], [44.9830441432452, 80.5960991392716], [44.9019272692099, 80.6013820852198], [44.8794362759944, 80.6058191294971], [44.8599961279053, 80.6134511876358], [44.8805431901309, 80.6210921305919], [45.0000002305023, 80.6326750826224], [45.1611002423464, 80.647489090698], [45.2274842451291, 80.6510891181219], [45.4647152397097, 80.6630321567139], [45.5344382574507, 80.6655432072742], [45.7338782679928, 80.6644272406823], [45.9541622277718, 80.6663802241276], [45.9874891778046, 80.6680452053791], [46.2986101694825, 80.6916521651864], [46.3588921467365, 80.6969262263172], [46.3858292366847, 80.7005441910139], [46.5172202631927, 80.7219281024549], [46.4294342440581, 80.729425211952], [46.4024882692925, 80.7341591432407], [46.4369402383727, 80.739154086995], [46.5377762102356, 80.7438611961934], [46.6855471519748, 80.7466421440367], [46.7633251786899, 80.7419261500209], [46.8002702610576, 80.7424842171359], [46.8338852132844, 80.7441401459319], [46.9994402066786, 80.7533292264088], [47.0266562463653, 80.7569471911055], [47.1947132378644, 80.7960972169287], [47.203047196577, 80.8030360916729], [47.193318153896, 80.8085891025421], [47.1708271606806, 80.8127651343538], [47.1302731660716, 80.8158070946627], [47.1016622100545, 80.8197221140089], [47.0916632700906, 80.8249961751397], [47.1127772842485, 80.8305582384644], [47.1986012674822, 80.8402691762344], [47.4647221678184, 80.8547051604758], [47.501937147469, 80.8555421773292], [47.6494381919252, 80.8438692036584], [47.7722161423441, 80.8227731267733], [47.8977752082443, 80.8033152090494]]], [[[62.2183141557165, 80.8111001531024], [62.2840141951982, 80.7708251082319], [62.2769402041745, 80.7561011217966], [62.2511101960008, 80.7377682231201], [62.218881275287, 80.7188770896905], [62.2013852258258, 80.7124872296059], [62.1497161570229, 80.7008140882969], [62.106948166503, 80.6885832151492], [62.0380442283425, 80.6624921945098], [62.0472152039085, 80.6572090809236], [62.0694451846583, 80.6524842020904], [62.0983262055965, 80.6480381053576], [62.1208262512673, 80.6430522140587], [62.1363782021006, 80.638048217849], [62.1435961942213, 80.6296961542256], [62.0866532319256, 80.6174832183506], [62.057493261249, 80.6138741384713], [61.9391521874694, 80.6002661186279], [61.8735961490847, 80.5972151058635], [61.8044402509141, 80.5963692041927], [61.7680532356614, 80.5969361561251], [61.7352662478326, 80.5955321873392], [61.7041621785281, 80.5930481265072], [61.5799891441408, 80.5546990753537], [61.3865252629415, 80.4801251149554], [61.3683271452683, 80.4705402410094], [61.3452692001205, 80.4636100834446], [61.3205462737213, 80.4577601855641], [61.246098209509, 80.4402641361029], [61.094439238152, 80.4072070833531], [61.066098179418, 80.4035891186563], [61.0338781435215, 80.4019241374049], [61.0000021788292, 80.4016542401219], [60.9583231651728, 80.4052540999077], [60.6124891919491, 80.4383111526576], [60.4963802189914, 80.4558251393916], [60.4286012998783, 80.4697121089734], [60.4122121645536, 80.4746981679103], [60.3897211713381, 80.4794232143815], [60.3313832927121, 80.4883061877536], [60.2491682217197, 80.4944261505553], [60.2166601836293, 80.4930491714977], [60.1881392492526, 80.4794232143815], [60.1705442933337, 80.4683260774604], [60.1444351677834, 80.4636100834446], [60.0880412201473, 80.4561040891301], [59.9455441719008, 80.4380322029191], [59.8855592492963, 80.4327581417883], [59.8533301609444, 80.4310931605369], [59.6594252239987, 80.4222101871648], [59.6258282090448, 80.4249911350081], [59.5649881646758, 80.4569322211661], [59.5383301921041, 80.4672101108685], [59.521662274679, 80.4722141070783], [59.4986041618931, 80.4766511513556], [59.4458281789538, 80.4858132421042], [59.3572141954212, 80.498602182367], [59.3110983051256, 80.5077641054775], [59.2711022099935, 80.5174931481585], [59.2541642276473, 80.5224880919128], [59.2451372531783, 80.5306782171664], [59.3024942814919, 80.5413611204315], [59.3133481755822, 80.5414241523435], [59.3569442981382, 80.5516571150448], [59.370273200605, 80.5612331041734], [59.2752691893498, 80.5824911194283], [59.2563782235582, 80.5902762311194], [59.222070255575, 80.6458152246292], [59.2802731855595, 80.6960892094637], [59.3699942508666, 80.7344201557063], [59.5480412975123, 80.7983291501125], [59.6133272709759, 80.8166622164271], [59.6380411449197, 80.8224941770348], [59.6647081699469, 80.8274802359717], [59.6938862455344, 80.8310982006684], [59.7247111974624, 80.8338791485118], [59.8752632546829, 80.8424831721454], [59.9085992571712, 80.8441481533968], [60.0788792970367, 80.8502681161984], [60.1163911636988, 80.8497191015389], [60.1577732903438, 80.847217103434], [60.2010991803406, 80.8435991387373], [60.2313752852472, 80.8391532096425], [60.2565302149373, 80.8317912164249], [60.2291522368808, 80.8252751248781], [60.1608152506527, 80.8230431916943], [60.123600271002, 80.8236101436267], [60.0572072157638, 80.8202620762129], [60.0261031464593, 80.8174901808251], [59.9969342909653, 80.8138722161283], [59.9674952029122, 80.8065102229107], [60.0022172369135, 80.8035941587878], [60.1016671772635, 80.8085891025421], [60.1369382259243, 80.8091471696571], [60.2816672073545, 80.8091471696571], [60.3188821870052, 80.808877104736], [60.3506792720662, 80.801650227798], [60.5608202907842, 80.8113702180234], [60.8933251939031, 80.8272101710506], [61.1208271458027, 80.8413760903709], [61.3608302034092, 80.8505381811195], [61.4124902197567, 80.8541561458162], [61.4780462581414, 80.8599792216066], [61.5342962046806, 80.8770612050497], [61.5619351952027, 80.8858181145977], [61.5955412626121, 80.8872131985661], [61.8519332879053, 80.8861061167916], [61.9286042328459, 80.8838832360633], [62.0460992373166, 80.8785821852042], [62.0891552300305, 80.8746941555863], [62.1213752659269, 80.8647041004398], [62.1997202445744, 80.8216571601814], [62.2183141557165, 80.8111001531024]]], [[[55.4499992393656, 80.8513840827903], [55.6005422441307, 80.8319352175219], [55.632492215106, 80.828047187904], [55.8113851634225, 80.8152671324587], [55.9799911695812, 80.7985992150336], [55.9552772956374, 80.7919302375724], [55.9252712556519, 80.788879224808], [55.8280441960303, 80.7830561490177], [55.5297211970706, 80.768323110127], [55.3713751433415, 80.7633191139173], [55.3069352391868, 80.7594310842995], [55.1438822438974, 80.7486041799375], [55.1150012229593, 80.7438611961934], [55.0655461500673, 80.7338711410468], [55.0063801394052, 80.7277602307006], [54.8783282954936, 80.7194351568055], [54.8411042633875, 80.7197052217265], [54.8016571829149, 80.7205331861245], [54.6649922629143, 80.7409541845259], [54.6830462118524, 80.7554081060401], [54.6929102031748, 80.768053212844], [54.6738842887418, 80.7758202196242], [54.6416642528454, 80.779708081604], [54.5969342264247, 80.7827681468238], [54.5622121924234, 80.7816612326874], [54.4311091681094, 80.7747040853942], [54.260271228767, 80.768323110127], [54.2233172615819, 80.768323110127], [54.1808282208004, 80.7705371060379], [54.1036082612003, 80.7774852008756], [54.0777692005711, 80.7816612326874], [54.0066601513171, 80.7949810826987], [53.9760962118547, 80.8055471422332], [53.9755471971951, 80.8174901808251], [53.9908292507454, 80.8233221414328], [54.0046982830544, 80.8266432191182], [54.0386102899305, 80.8413760903709], [54.0602731511099, 80.8474871683551], [54.0899911889015, 80.8505381811195], [54.2616661450973, 80.8569370936596], [54.3341612258643, 80.8580351229786], [54.4247102555693, 80.8458312395591], [54.4647152355188, 80.8447062205118], [54.7741621934898, 80.8619231525964], [54.9611101507804, 80.8847200852786], [54.9883261904671, 80.8888781798175], [55.0186022953737, 80.8919380773993], [55.0555472101033, 80.8936032262888], [55.1308141862581, 80.8936032262888], [55.1710982835841, 80.8924870920588], [55.2547171557243, 80.8855482173147], [55.2869462440762, 80.8816511352414], [55.3060982223333, 80.8769172039528], [55.4499992393656, 80.8513840827903]]], [[[58.9866572957982, 80.7916511201959], [58.9424942213099, 80.7774852008756], [58.9160972612038, 80.7724900894833], [58.8852721416377, 80.7697181940954], [58.8458252288032, 80.7713831753468], [58.7716651667849, 80.7791681193999], [58.7347202520552, 80.779438184321], [58.6647092321203, 80.7780431003525], [58.638330209287, 80.7730391041428], [58.6208252750085, 80.767495145729], [58.6119332491809, 80.7613842353829], [58.5966511956307, 80.7547150902837], [58.5683282418075, 80.7508272283039], [58.5377731871625, 80.7480281755497], [58.5050043042447, 80.7460931293772], [58.469985215594, 80.7455261774448], [58.4330582381372, 80.7458141796387], [58.3936111576647, 80.7472090959691], [58.3522201462023, 80.7497110940739], [58.3238792551063, 80.7527711592938], [58.2755582537171, 80.7619330824043], [58.2449941466167, 80.7661002293987], [58.2077702821486, 80.7699880913784], [58.1638861573987, 80.7733182215193], [58.1222161961978, 80.7758202196242], [58.0827692833633, 80.7772060834991], [58.0455452512571, 80.7774852008756], [57.9249901815666, 80.7824801446299], [57.8633312252552, 80.7908141033425], [57.838878196139, 80.7952511476198], [57.8187451999314, 80.8030360916729], [57.8247211616361, 80.812189129966], [57.8419382613588, 80.8177600781081], [57.868047219271, 80.8227731267733], [57.9443852350166, 80.8299911188939], [58.0252771387701, 80.8419341574859], [58.1038832975212, 80.8566490914656], [58.1277692070671, 80.8624901045288], [58.1849912867392, 80.870257111309], [58.248603226496, 80.8749821577803], [58.5155432064127, 80.8880411629641], [58.650543145162, 80.8938731235718], [58.7191592487665, 80.8963841741321], [58.7566622306111, 80.8960961719382], [58.7941561600003, 80.8922081423204], [58.8249992168392, 80.8880411629641], [58.9105442503345, 80.8749821577803], [58.9588831889965, 80.8658202346697], [58.9763792384577, 80.8608071860045], [59.0252762442347, 80.8224941770348], [58.9866572957982, 80.7916511201959]]], [[[50.1330422102154, 80.8466410990462], [50.1669362798187, 80.8455341849098], [50.6649872915144, 80.8866551314511], [50.7224881532869, 80.8933241089123], [50.7483272139161, 80.8977611531896], [50.8086001387146, 80.9166521189811], [50.8461032881973, 80.9169312363577], [50.8808251545605, 80.910397207538], [51.0384602552602, 80.8472710828906], [51.0188851585296, 80.8333301338522], [50.72193025381, 80.8091471696571], [50.690547234767, 80.8069241212906], [50.6502721898965, 80.8074821884056], [50.5638812547303, 80.8108121509085], [50.5297172878441, 80.809705236772], [50.4983252163456, 80.8072121234846], [50.4693001943105, 80.8013711104214], [50.5373582308001, 80.7872051911012], [50.5080452065712, 80.7749920875881], [50.4230491877354, 80.7650022000796], [50.3916661686924, 80.7625002019748], [50.3233291824643, 80.7599891514145], [50.2949971761857, 80.7566591889116], [50.2697161826715, 80.7522130921788], [50.2483232187751, 80.7437260799138], [50.3163812552647, 80.7152772299046], [50.3433181775749, 80.7111100829103], [50.3741612344138, 80.7111100829103], [50.4024932406924, 80.7144311605958], [50.4697052078731, 80.7305411785439], [50.6166662901252, 80.7586121723569], [50.641938231184, 80.7630492166343], [50.9283272440072, 80.7719231375509], [51.0305492473831, 80.7733182215193], [51.1738831448449, 80.7763781191011], [51.2672132900313, 80.7852610924732], [51.3141931869087, 80.7768371121203], [51.4494362008507, 80.7405401185079], [51.4761032258778, 80.7363731391517], [51.5088902137067, 80.7327551744549], [51.5802691602436, 80.7341412059679], [51.6861002434989, 80.7260950818111], [51.7252682065949, 80.7227651193083], [51.7462472721114, 80.7151241763522], [51.7312352834822, 80.6837232200364], [51.7058282261439, 80.6752631974997], [51.5005472025386, 80.6408291656923], [51.4155422988854, 80.6308121208175], [51.3560971708469, 80.6252681624037], [51.3194491431285, 80.6249801602098], [51.2405462650041, 80.6266451414612], [51.2063822981178, 80.6252681624037], [51.181110189421, 80.6210921305919], [51.1586012589327, 80.6155391197227], [51.1077692069832, 80.5935971411668], [51.0741631395738, 80.5788731547315], [51.0247172867754, 80.5537361623143], [51.0000032451935, 80.5438721709918], [50.9497202079035, 80.5352681473582], [50.9216671513634, 80.5319381848553], [50.8908242621626, 80.5294361867504], [50.8097162729446, 80.5319381848553], [50.7733292576919, 80.5316681199342], [50.5913762441555, 80.52998520141], [50.3422201482558, 80.5258182220537], [50.1980492339406, 80.5224880919128], [50.1310982792255, 80.5197161965249], [50.1005432245805, 80.5174931481585], [50.0767562214924, 80.5100320808451], [50.0530411351338, 80.4999970986973], [49.8527731601938, 80.4919241524504], [49.7527742051843, 80.487487108173], [49.7224892154603, 80.4852642274447], [49.688118215565, 80.477011237917], [49.7230472825753, 80.4616570999993], [49.7958301978981, 80.4522071746948], [49.8298592161429, 80.4053981010047], [49.8066572698982, 80.3966591287295], [49.7822132932374, 80.3922131996348], [49.6302752045039, 80.3677511180631], [49.6033292297383, 80.3641510906392], [49.5702721769884, 80.3627652267643], [49.4627762801198, 80.3616490925344], [49.4210972664634, 80.3630351240473], [49.3794361900799, 80.3647001052987], [49.2816602834368, 80.3752661648331], [49.2430411673623, 80.3783081251421], [49.2011011412403, 80.3799731063935], [48.9024901400867, 80.3827542218749], [48.866661191949, 80.3824751044984], [48.8366551519635, 80.3799731063935], [48.8006912551843, 80.3731691802909], [48.6279092172139, 80.3022041321338], [48.6419401878927, 80.2863732315622], [48.6699932444328, 80.2791641242589], [48.7144352686596, 80.2766532413366], [48.8477702261575, 80.2816661223637], [48.8833292770122, 80.2822060845678], [48.9188792754114, 80.2799832038395], [48.9483272482819, 80.2699931486929], [48.9949921532371, 80.249149199456], [49.1072851809445, 80.1854651753317], [48.9883231757759, 80.1474941480125], [48.9591632050993, 80.1449921499076], [48.9208232064013, 80.1452622148287], [48.7980452559825, 80.1499870936619], [48.765825220086, 80.1535871210858], [48.7394371447973, 80.157484203159], [48.6986042004499, 80.1666551787251], [48.6611731353347, 80.1806770969484], [48.6047072709692, 80.1960940991401], [48.566385209544, 80.1991451119045], [48.5283241605844, 80.1997122314749], [48.4944391434365, 80.1948341314512], [48.5194321347568, 80.1749891374376], [48.5386112703803, 80.167483143123], [48.5459642111425, 80.1459552305851], [48.5109632274028, 80.1216550873833], [48.4816592556292, 80.1130331264768], [48.3974912011914, 80.0919372172298], [48.3741631911225, 80.0872031183031], [48.3477752834719, 80.0888862044654], [48.3274892337119, 80.0933230811047], [48.245679176282, 80.1223392183224], [48.203613253974, 80.1327522243044], [48.1627622047157, 80.1344260903732], [48.1072141587504, 80.1283061275716], [48.0608191510782, 80.1191351520056], [48.0405512062292, 80.1136000784092], [47.9954522084296, 80.1016572074553], [47.9019242503277, 80.0838822082557], [47.7208261909176, 80.0697161212973], [47.6888852723978, 80.0680511400459], [47.6541632383965, 80.067493240569], [47.6161021894369, 80.0705440856953], [47.5956181591234, 80.0797061764439], [47.6413831829511, 80.1181722389661], [47.7549992102594, 80.1685902248975], [47.77498820537, 80.1741432357668], [47.8013851654761, 80.1777612004636], [47.9422172324711, 80.1799840811919], [48.0005462262797, 80.1849791925842], [48.0563822744389, 80.191081218113], [48.0825002848066, 80.1972011809146], [48.0499922467162, 80.2030421939778], [47.9086022802443, 80.2008191456113], [47.8568701795294, 80.2070742246925], [47.9399941841047, 80.2224912268843], [47.9622781443111, 80.2316531499948], [47.924163283533, 80.2424802219949], [47.8797212593062, 80.2449822200997], [47.8411021432316, 80.2452521173827], [47.6980471955083, 80.2422011046183], [47.4861062468974, 80.2363691440106], [47.4536072612625, 80.2347132152147], [47.1574892057583, 80.1751240860791], [47.114154263306, 80.1641531806202], [46.9330562038959, 80.179426181715], [46.9116632399995, 80.1838721108097], [46.8915211913365, 80.1913601678515], [46.9010971804651, 80.2176221793161], [46.8813782502756, 80.2316531499948], [46.7261011465838, 80.2622082046398], [46.6988762220797, 80.2660962342576], [46.6483232875067, 80.2772111408135], [46.6261021915743, 80.2949861400132], [46.6836032209849, 80.3146961853853], [46.9552771321903, 80.3611000778748], [47.0111131803495, 80.3672021034036], [47.0405522684026, 80.369983218885], [47.0763812165403, 80.370523181089], [47.1155491796363, 80.3677511180631], [47.1427742717785, 80.3638721409008], [47.173878173445, 80.3538641484813], [47.193048256613, 80.3430461289367], [47.2317572266899, 80.3293392026356], [47.3113802779371, 80.3085941598565], [47.4772051686144, 80.3155332022387], [47.6469452462758, 80.3113751076998], [47.8494362695823, 80.3013761677358], [47.8763822443479, 80.2999901362229], [47.9772091637554, 80.3010881655419], [48.003885241238, 80.3046970777832], [48.1854062514835, 80.3333170862557], [48.1538792313436, 80.3388791495804], [47.9291672797427, 80.3633051889684], [47.8902692139297, 80.3663831914611], [47.8186022651988, 80.3652672248692], [47.7052742400844, 80.3655371221522], [47.6694452919467, 80.3674812207801], [47.6234641826545, 80.398801207911], [47.6513822905532, 80.4074862007296], [47.7169381612998, 80.410537213494], [47.752776161893, 80.4111041654263], [48.0433232692551, 80.4144250754737], [48.1930471944396, 80.4147041928503], [48.2288851950328, 80.4202572037195], [48.1298582055182, 80.4649872301402], [48.0888812600738, 80.4685961423815], [47.7097201691791, 80.4663821464706], [47.6199902190547, 80.4585972024175], [47.4677641281273, 80.4469242287467], [47.4349952452094, 80.4452501950398], [47.3915882183896, 80.4500562106959], [47.4180572628632, 80.4627732342292], [47.8086031575968, 80.5199951462634], [47.8355491323624, 80.5233162239488], [48.0102752689607, 80.5405422084889], [48.0402722564907, 80.5430442065938], [48.0799892342463, 80.5402630911124], [48.1227662772217, 80.5313712329229], [48.1499912017258, 80.5274832033051], [48.1833272042141, 80.5263851739861], [48.2224951673101, 80.5321991973209], [48.2492971409788, 80.5456721008847], [48.2794381296057, 80.5544291780707], [48.3036031565281, 80.5588751071655], [48.3308282486702, 80.5624841870448], [48.394440188427, 80.5663722166627], [48.4341571661826, 80.5633121514428], [48.5433272643961, 80.5326312006118], [48.7485992355459, 80.4947051002937], [48.7877762510974, 80.4916540875293], [48.8241632663501, 80.4922031021889], [48.8483282932724, 80.4966491989217], [48.8938862840911, 80.5063782416026], [48.9063781697045, 80.5224880919128], [48.9519361605232, 80.5249900900176], [49.0394341774639, 80.5208231106614], [49.1180492210325, 80.5197161965249], [49.1922181678682, 80.5213811777763], [49.2206852904264, 80.530192234419], [49.176936281956, 80.5492811807641], [49.2588901728449, 80.5774782384012], [49.2805441492069, 80.5805562408939], [49.3352642307742, 80.5824911194283], [49.3924951952637, 80.5949831726797], [49.4087492143089, 80.6086000773405], [49.3530571672467, 80.619706099079], [49.3197211647583, 80.6233061265029], [49.2935402901167, 80.6320001717769], [49.3163821498, 80.6433311637972], [49.43943016514, 80.6530421015673], [49.4788772456125, 80.6499910888029], [49.5061021701166, 80.6458241094466], [49.5394381726049, 80.6424941469438], [49.5849872786062, 80.6397131991004], [49.627773206399, 80.638318115132], [49.6633232047983, 80.6427730966822], [49.6813862061918, 80.7174821733601], [49.6602721920339, 80.7219281024549], [49.6263782900687, 80.7230351842294], [49.5952742207641, 80.7208302407739], [49.5702721769884, 80.7163841440411], [49.5099901997344, 80.7097151665799], [49.4199901846889, 80.7016601576058], [49.2349952108436, 80.6869182338977], [49.2076351700599, 80.6934520950793], [49.228461182024, 80.7105431309779], [49.2583232209125, 80.7197052217265], [49.3080481910875, 80.7285881950986], [49.3331942359602, 80.7341591432407], [49.2561001725461, 80.7355361222982], [49.1941532140407, 80.7308201282824], [49.1633192096573, 80.7283181301775], [49.138596283258, 80.7238722010828], [49.0949912758846, 80.7130451290828], [49.0610972062813, 80.7116590975698], [49.0211012787873, 80.7119291624909], [48.9617282351163, 80.73025317635], [49.1169332544406, 80.788879224808], [49.3044392788462, 80.8158070946627], [49.3327712851248, 80.8191551620765], [49.4233291996472, 80.8274802359717], [49.4858251728121, 80.8322141672603], [49.5202771418923, 80.8336001987733], [49.5605431343074, 80.8330511841138], [49.5919352058058, 80.8355350773077], [49.619988262346, 80.8388831447215], [49.667769133893, 80.848603134947], [49.7644471788551, 80.8805351686495], [49.7886122057774, 80.8866551314511], [49.8141542117573, 80.8911012281839], [50.0291642780435, 80.9097221290544], [50.1844321616418, 80.9224840795889], [50.2161031828787, 80.9249951301492], [50.25082521688, 80.9263721092067], [50.2972202245521, 80.9236002138188], [50.4116642162584, 80.9138802235933], [50.4402662874581, 80.9067881276587], [50.4127622455775, 80.9005421010329], [50.3433181775749, 80.8977611531896], [50.2683301511585, 80.8972211909855], [50.2335992323399, 80.8958261070171], [50.1419342360429, 80.887771098043], [50.1161042278692, 80.8833251689483], [50.0118031772238, 80.860735101637], [50.1330422102154, 80.8466410990462]]], [[[58.5333361428852, 80.9530481866893], [58.39999230057, 80.9460912070342], [58.277772249628, 80.9511040880614], [58.2466592955061, 80.9552621826003], [58.1974922248081, 80.9644241057108], [57.8661032882811, 81.0341471234518], [57.8479772549755, 81.0391962143007], [57.8351341676181, 81.0483220952275], [58.0127762007012, 81.1072091561512], [58.0510982621264, 81.1069390912301], [58.0849921640916, 81.1052561727058], [58.3397192081334, 81.0919361550564], [58.3691582961865, 81.088885142292], [58.65888615633, 81.0410952182895], [58.6833303006288, 81.0363701718182], [58.6965152019987, 81.0240851515758], [58.5910981847614, 80.9608151934695], [58.5644402121897, 80.9558291345326], [58.5333361428852, 80.9530481866893]]], [[[56.2424942728586, 81.1010891933495], [56.2880432112218, 81.0977681156641], [56.3263832099199, 81.0977681156641], [56.3599892773292, 81.0997210991094], [56.3883301684253, 81.1035911914544], [56.4216661709136, 81.1055441748997], [56.6336072871626, 81.1058142398208], [56.6719382334051, 81.1055441748997], [56.7152731758575, 81.1033211265333], [56.7863822251115, 81.0955361824803], [56.8505431795278, 81.0874902259616], [56.8761032904185, 81.0830531816843], [56.8947151388335, 81.0780491854746], [56.9202752497242, 81.0736121411972], [56.9522161682441, 81.069715226762], [56.9908262318633, 81.0658090922333], [57.1294352504919, 81.0547032381328], [57.2160962505791, 81.0597072343426], [57.2472182571564, 81.0624791297304], [57.2811121591217, 81.0608050960236], [57.4866541951925, 81.0463691117822], [57.5119351887068, 81.0419231826875], [57.6603362819284, 81.0047712349488], [57.6861032581901, 80.9905332312611], [57.697488229667, 80.9855381198687], [57.7272062674586, 80.9752602301663], [57.7702711449898, 80.9660890869622], [57.8644381393916, 80.9535972013488], [57.9024903035338, 80.949709171731], [57.9894391381769, 80.9438681586678], [58.0694492657139, 80.941366160563], [58.1538692801618, 80.9363712168087], [58.2361111732446, 80.9291532246881], [58.2672061900936, 80.9249951301492], [58.278600214026, 80.919712184201], [58.2522211911928, 80.9146991355358], [58.0780442368921, 80.8927662094354], [57.8661032882811, 80.8541561458162], [57.7741682270631, 80.8458312395591], [57.7366561927631, 80.8461011368422], [57.6102691624648, 80.8566490914656], [57.5347141841161, 80.8641550857802], [57.3899942551413, 80.879428086875], [57.226383192737, 80.8997141366349], [57.2023532820942, 80.9072110784941], [57.2177612318305, 80.9169312363577], [57.2338803022342, 80.9294231219711], [57.2238721421767, 80.940538196165], [57.205557180773, 80.9455240874638], [57.1805462521798, 80.9499971739249], [57.1422151382992, 80.9535972013488], [57.0619352811172, 80.9560991994537], [56.9766512600875, 80.9608151934695], [56.9383291986623, 80.9644241057108], [56.9094302404514, 80.9805431761145], [56.8929152089406, 80.9941421435024], [56.8691551955809, 81.0111071155769], [56.7866611748499, 81.0241572359433], [56.6652602034885, 81.04054620363], [56.404989201033, 81.0644141759029], [56.1994382801447, 81.0811001982389], [56.1585962833418, 81.0822161648308], [56.1222181529065, 81.0847181629357], [56.0968022107508, 81.0920711036979], [56.104506185619, 81.1030691665232], [56.1099872797587, 81.1088741374026], [56.1241622515345, 81.1155342300463], [56.1552661532009, 81.1183151778896], [56.1852631407309, 81.1155342300463], [56.2424942728586, 81.1010891933495]]], [[[54.7494392670906, 81.109711154256], [54.9397083020666, 81.0797051142705], [54.9780483007647, 81.0797051142705], [55.1160992522783, 81.0702642414215], [55.1855431526428, 81.0638742136989], [55.3027771446479, 81.0472061286357], [55.4258251599878, 81.0249940851586], [55.4641562738684, 81.0155441598542], [55.4835962543195, 81.010819113383], [55.5224941524945, 81.007219085959], [55.5655412603909, 81.0049871527752], [55.5985981455027, 81.006949188676], [55.8197192897732, 81.0246971981474], [55.9780472385913, 81.0374951908656], [56.0111131761585, 81.0394302370381], [56.0491651726627, 81.0394302370381], [56.0897191672716, 81.0383141028081], [56.1285992958118, 81.0344262408283], [56.4105422119022, 81.0013871253513], [56.4427622477986, 80.9974811584607], [56.6000012197532, 80.9783201277481], [56.624715261335, 80.9708141334335], [56.6181902849708, 80.9542271851932], [56.6444341915245, 80.9397011793115], [56.6749892461695, 80.9297022393476], [56.7491672454607, 80.9102620912585], [56.7741602367811, 80.9058252146192], [56.855826293114, 80.8927662094354], [56.9322092358607, 80.8855482173147], [57.0213812865082, 80.8788611349426], [57.1036052423181, 80.8752611075187], [57.1833272000231, 80.8727502245965], [57.2255461758835, 80.870257111309], [57.3013802716088, 80.8627601694499], [57.5083262764655, 80.8391532096425], [57.6019352037523, 80.8269401061295], [57.626379180413, 80.8222152272963], [57.718809276834, 80.7908141033425], [57.7041662595836, 80.779708081604], [57.5413831615772, 80.7399731665756], [57.5133302726752, 80.7361032418686], [57.3691591907219, 80.718598139952], [57.2533291675026, 80.7049901201087], [57.1633202676397, 80.6944242282123], [57.1308212820048, 80.6924710771289], [57.096378197742, 80.6919311149248], [57.0594332830124, 80.6919311149248], [57.0177722066289, 80.6944242282123], [56.9883242337584, 80.7044322206318], [56.9302741896882, 80.7305411785439], [56.8341632642965, 80.7602771536084], [56.6813792738922, 80.7985992150336], [56.6316631885346, 80.8074821884056], [56.5452722533685, 80.8130351992749], [56.4680432413129, 80.8144212307878], [56.2969442895048, 80.8247081729457], [56.2208312440411, 80.8319352175219], [56.1786032157253, 80.8341580982502], [56.1013921409425, 80.8355350773077], [56.0336132218294, 80.8324931169988], [55.993878139163, 80.8338791485118], [55.8088831653177, 80.8522031623709], [55.7772211965362, 80.8563701417272], [55.7647202584674, 80.8613741379369], [55.7640272427109, 80.8822092023564], [55.7252642931774, 80.88750120076], [55.6874912464118, 80.887771098043], [55.6549922607769, 80.8855482173147], [55.5772142340618, 80.8869340811896], [55.5566582870188, 80.8891661820115], [55.5311072285836, 80.8936032262888], [55.4230442121445, 80.9166521189811], [55.4038742966145, 80.9213771654524], [55.3758212400743, 80.9344271181808], [55.4002742691906, 80.9537321499903], [55.3880432284047, 80.9619311600614], [55.362213220231, 80.9660890869622], [55.3191662799726, 80.9683302402395], [55.2913832883535, 80.9644241057108], [55.2391561524356, 80.9533271364278], [55.2088802151671, 80.9505461885844], [55.1710982835841, 80.9505461885844], [55.0952732403143, 80.9505461885844], [54.9844381608493, 80.949709171731], [54.9547112382404, 80.9527692369508], [54.9158312773382, 80.9622012249825], [54.8837461900833, 80.9749811127898], [54.8716591503944, 80.9949791603558], [54.8455411400268, 80.9994162046332], [54.8127632046534, 81.0033312239793], [54.7247072882359, 80.9930441141833], [54.6591512498511, 80.988877134827], [54.6185972552422, 80.9899751641461], [54.4944332733103, 80.9941330910469], [54.4577761931365, 80.9966441416072], [54.4313792330304, 81.0010991231574], [54.4183292803021, 81.0061031193671], [54.4249892053078, 81.0183251076975], [54.4294532393134, 81.0241572359433], [54.4408291583349, 81.0361001068972], [54.4538792787013, 81.0427511470855], [54.6091652672105, 81.110539118654], [54.6344372082693, 81.1155342300463], [54.6902732564285, 81.1235981238378], [54.7494392670906, 81.109711154256]]], [[[60.9852602551211, 80.9160942195042], [60.9141512058671, 80.9152660874682], [60.8391542946333, 80.9163822216981], [60.4827631466926, 80.9305481410184], [60.3991622118252, 80.9358131496937], [60.3319323073717, 80.9441382235889], [60.0655411744764, 80.9785901926691], [60.041934214669, 80.9833152391404], [60.0249871798674, 80.9916580826703], [60.0350042247423, 80.9980301731202], [60.0513841399735, 81.0047170878542], [60.0830551612104, 81.007219085959], [60.1010911728757, 81.0074712136073], [60.1597172213337, 81.0116561302364], [60.2188832319957, 81.0191441872781], [60.2463782214209, 81.0238781185668], [60.3952741822074, 81.0574841859762], [60.6302732436042, 81.0891552072131], [60.6602702311342, 81.092755234637], [60.7563811565259, 81.1008191284285], [61.0663861816119, 81.1155342300463], [61.1691571996473, 81.1202591088795], [61.2397172342418, 81.1222120923248], [61.3847162805931, 81.1241471384973], [61.4974952910479, 81.1233101216439], [61.5375002709974, 81.1216451403925], [61.654167143432, 81.110809183575], [61.6561021896045, 81.0938712012289], [61.6313792632053, 81.0508061560596], [61.608042200681, 81.0355331549648], [61.5835982240202, 81.0285941125826], [61.3805493012368, 80.9791571446015], [61.143606141212, 80.9294231219711], [61.0841611808115, 80.9219171276565], [61.0524901595746, 80.9194332344625], [60.9852602551211, 80.9160942195042]]], [[[58.4452622891948, 81.1141570833507], [58.4113772720469, 81.1124921020993], [58.3708232774379, 81.1138690811568], [58.3280462344626, 81.1163801317171], [58.2060962484417, 81.1202591088795], [58.1608172073614, 81.1238772412143], [58.1494322358845, 81.1288631325131], [58.1672072350841, 81.1347220828491], [58.2158792705793, 81.1363511895549], [58.3208282423419, 81.1402750937184], [58.3455422839237, 81.1460981695087], [58.3724882586894, 81.151093113263], [58.4066522255757, 81.1527761994253], [58.4833231705163, 81.1522090798549], [58.567221160033, 81.1483301026925], [58.6125002011133, 81.1447211904512], [58.6372142426951, 81.1402750937184], [58.6486082666275, 81.1349921477702], [58.6394372910615, 81.1288631325131], [58.6122121989194, 81.1238772412143], [58.5805592825934, 81.1210872409156], [58.4769331427936, 81.1169291463767], [58.4452622891948, 81.1141570833507]]], [[[50.5972172572187, 81.0460992144992], [50.4355412409868, 81.0088842348485], [50.41026913229, 81.0094241970526], [50.388885220849, 81.0141671807967], [50.3759611643067, 81.0220691362184], [50.388885220849, 81.0322120772793], [50.4088832684151, 81.0385932201846], [50.4152461387714, 81.0394661115837], [50.4583292888516, 81.0508061560596], [50.4774901519261, 81.059986184081], [50.4677612768832, 81.068329195249], [50.4463862502597, 81.0730451892648], [50.4186032586406, 81.0769332188827], [50.3841601743778, 81.0805511835794], [50.3560982330202, 81.0847181629357], [50.3474942093866, 81.090271173805], [50.3647201939267, 81.1180451129686], [50.4927631530209, 81.1566461241322], [50.5163882177391, 81.1619292377185], [50.5486082536356, 81.1641521184468], [50.7383282739521, 81.1669241814727], [50.7827702981789, 81.1649891353002], [50.8175012169976, 81.1613711706035], [50.9247092793104, 81.138880177388], [50.9394242132902, 81.1338852336338], [50.9480461741967, 81.1283052330362], [50.9730482179724, 81.1119251501669], [50.9823541421799, 81.1034562428129], [50.9786012288417, 81.0941410985119], [50.9552732187728, 81.088885142292], [50.8847222366338, 81.0863831441871], [50.7494342956906, 81.0788771498725], [50.5972172572187, 81.0460992144992]]], [[[65.4524822338332, 81.02777520064], [65.46734116891, 80.9251300787907], [65.4446972897802, 80.9158151021277], [65.3919392441137, 80.9024861996609], [65.2352672240915, 80.8674852159211], [65.0460962184345, 80.8205411935895], [65.0338742301041, 80.8144212307878], [65.0077652721919, 80.8077520856886], [64.9788661463429, 80.8033152090494], [64.9177562046909, 80.7963761666672], [64.7866531803769, 80.7863772267032], [64.695258249001, 80.7760901169072], [64.6663862805183, 80.7716532402679], [64.615266226375, 80.758324170163], [64.5866552703579, 80.7535991236918], [64.3030381529225, 80.729983111429], [64.2377612319143, 80.7263830840051], [64.2024812984361, 80.7260950818111], [64.1658151658069, 80.7269232138472], [63.9227612630741, 80.7213702029779], [63.7577732216122, 80.7133151940039], [63.5874931817467, 80.7133151940039], [63.4663802125792, 80.7002741260929], [63.3735992496904, 80.6919311149248], [63.2124901853909, 80.6816532252224], [63.1411112388539, 80.6819231225054], [63.1027712401559, 80.6838761059507], [63.0877141568875, 80.6908961175178], [63.0783272634951, 80.6988611048516], [63.009990277267, 80.7188770896905], [62.9327701500288, 80.7333221263873], [62.728326143277, 80.7705371060379], [62.538327173222, 80.8024691397405], [62.5091672025454, 80.8069241212906], [62.5063862547021, 80.8212430941634], [62.5197151571689, 80.8305582384644], [62.5574612142063, 80.8441211636685], [62.5758301550666, 80.8461011368422], [62.9133212847604, 80.9027742018548], [62.9666642196321, 80.9141591733317], [62.9849882334913, 80.920540148599], [63.0077762813561, 80.9330410866678], [63.0372152017711, 80.9458211421132], [63.0874891866056, 80.9591502122181], [63.1161001426227, 80.9638841435067], [63.3060992803158, 80.9808221258529], [63.3402722996575, 80.9822081573659], [63.3761012477952, 80.9824782222869], [63.6666662924302, 80.9827571720254], [63.8230591950758, 80.9780411780096], [63.9013862364505, 80.9741531483918], [63.9391592832162, 80.9736041337323], [63.973314197647, 80.9747021630513], [64.0655372610589, 80.9852682225857], [64.094706284191, 80.9896962144076], [64.1222101584335, 80.9955281750153], [64.1480401666072, 81.0022062049319], [64.1669313000369, 81.008605117472], [64.193868222347, 81.0237431699253], [64.2160891506414, 81.0558192047247], [64.1991422834778, 81.0666642139976], [64.1280332342238, 81.0813700955219], [64.1187361948337, 81.08971310669], [64.2336033050135, 81.1535951113678], [64.2458162408884, 81.1597152418075], [64.2652741586123, 81.1660871646193], [64.293318162697, 81.171649227944], [64.4188772285972, 81.1852570801493], [64.4835962501286, 81.1910801559396], [64.5502682551052, 81.1958140872282], [64.6627681481835, 81.1972091711966], [64.7010992620642, 81.1963631018878], [64.8208261997187, 81.1905401937355], [64.8638733076151, 81.1863732143792], [65.0358092762766, 81.1655472024152], [65.0719262266082, 81.1611011056824], [65.1877653022829, 81.1427682070059], [65.2169341577769, 81.1380431605346], [65.2385792493215, 81.1330482167803], [65.2691522412393, 81.1201151077826], [65.2785932817264, 81.1063721392977], [65.294712184492, 81.0955361824803], [65.3491531486828, 81.0636041487778], [65.4524822338332, 81.02777520064]]], [[[59.7663902111187, 81.1702541439756], [59.7299941434106, 81.169705129316], [59.5761032388698, 81.1713701105675], [59.4969391806417, 81.17330515674], [59.0852611668393, 81.1935912064999], [59.0399911782145, 81.1972091711966], [59.0130542559043, 81.2044362157728], [59.01551115937, 81.2121041484572], [59.0958272263737, 81.2205371812655], [59.1752702343403, 81.2188722000141], [59.4119342769885, 81.2141562059983], [59.6436122606999, 81.2116542078934], [59.6844361525919, 81.2102681763805], [59.7274832604883, 81.2077661782756], [59.7636092632754, 81.2047061130558], [59.7880441874807, 81.2002692364165], [59.8427731538654, 81.1827550820444], [59.8327742139014, 81.1747002407084], [59.8005452931876, 81.171919125227], [59.7663902111187, 81.1702541439756]]], [[[57.5649902890227, 81.1252631050892], [57.5311052718748, 81.1235981238378], [57.3774931494344, 81.1244172034184], [57.1536002774142, 81.1463861717026], [56.9947052090256, 81.1655472024152], [57.0097171976548, 81.1722071274209], [57.0674971768039, 81.1799831866566], [57.0832922028299, 81.1813962078978], [57.1869362799025, 81.1877681307096], [57.4608241870188, 81.2177562334222], [57.7330472805218, 81.2322101549364], [57.8741671820726, 81.2371962138733], [57.9105451448699, 81.2380332307267], [57.9494341582274, 81.2377631658057], [57.9813752443854, 81.2335961864494], [58.0688821461434, 81.2150021076691], [58.0805552874524, 81.209719161721], [58.058046189326, 81.2027712345214], [57.7752751411996, 81.1494281320116], [57.7219231538724, 81.139708141786], [57.6927631831958, 81.1358201121682], [57.5649902890227, 81.1252631050892]]], [[[60.624990297656, 81.2830510917033], [60.6361772885794, 81.2706941547314], [60.6111122128916, 81.2594261946231], [60.5808272231677, 81.2558261671992], [60.483330266263, 81.2477532209522], [60.4508312806281, 81.2452512228474], [60.3774902981904, 81.2441350886174], [60.3347221400324, 81.2466461391777], [60.2083262249167, 81.2569421337911], [60.1455422495579, 81.2655461574247], [60.1072201881328, 81.2694341870425], [60.0663781913298, 81.2708291033729], [59.9930462613475, 81.2697221892365], [59.8741652253639, 81.2722151348859], [59.833323228561, 81.2736102188543], [59.7469322933948, 81.2788752275296], [59.722218251813, 81.2833302090798], [59.7480482599867, 81.289153117232], [59.7783241972552, 81.2930411468499], [59.861727151569, 81.300268191426], [59.8872421678205, 81.3026981051634], [59.9608262254511, 81.3038682188499], [60.1102712008971, 81.3052540827248], [60.1883281773507, 81.3041562210438], [60.4260993017734, 81.2991431723786], [60.5102762410286, 81.2949850778398], [60.5555462296534, 81.291367113143], [60.593607278613, 81.2872001337867], [60.624990297656, 81.2830510917033]]], [[[54.2936072312553, 81.3333250765378], [54.4219381925434, 81.2731782155634], [54.3936061862648, 81.2661042245397], [54.3547082880898, 81.2661042245397], [54.3172141910626, 81.2685971701891], [54.2969462462136, 81.2730342144665], [54.2699912189925, 81.2833302090798], [54.2597671411086, 81.2917002099761], [54.2577692306621, 81.2908180984835], [54.2305441385199, 81.3010782185511], [54.1159651981721, 81.3497051594071], [54.1538822460348, 81.3533142392864], [54.19860322, 81.35109119092], [54.239157214609, 81.3477612284172], [54.2799901589565, 81.3383201879301], [54.2936072312553, 81.3333250765378]]], [[[57.4580432391755, 81.3135970938928], [57.49749015201, 81.3097092319131], [57.5341651694566, 81.3105281438556], [57.5636131423271, 81.3144161734734], [57.5883271839089, 81.320266238992], [57.6155432235956, 81.3252702352018], [57.6499951926758, 81.3272051137362], [57.6938791497877, 81.3247121680868], [57.8911051644188, 81.2955340924993], [57.9027692532723, 81.2902601990066], [57.887217302439, 81.2838701712839], [57.8577691619305, 81.2799821416661], [57.7894321757024, 81.2746991957179], [57.7161002457201, 81.2730342144665], [57.6336062249892, 81.2758151623098], [57.516660235178, 81.2766521791632], [57.4119362336972, 81.2722151348859], [57.377772266811, 81.2702621514405], [57.1099952700408, 81.2536031188328], [57.0783242488039, 81.250543221251], [56.8699922124343, 81.2252622277368], [56.7566641873199, 81.2086031951291], [56.6244361439585, 81.1835920988979], [56.5766641572288, 81.171649227944], [56.5502762495782, 81.1666541165517], [56.5191542430008, 81.1638822211638], [56.4830461774866, 81.1627660869338], [56.4419342834007, 81.1641521184468], [56.4094262453103, 81.1680492005201], [56.3876371526688, 81.1755370899238], [56.3897161999382, 81.1874710760602], [56.3947201961479, 81.1966331668088], [56.3836052895921, 81.2074872285371], [56.3711041838851, 81.2127701744853], [56.344995225973, 81.2172072187627], [56.3124871878826, 81.2211041331979], [56.2686032307708, 81.2233090766534], [56.2299931671517, 81.2235970788473], [56.1960992651864, 81.221644095402], [56.164707193688, 81.2186021350931], [56.0188801829387, 81.1999991714954], [55.9255592578458, 81.1910801559396], [55.8558271876493, 81.1880381956307], [55.6158242976809, 81.1935912064999], [55.5852601905804, 81.1966331668088], [55.5694381748261, 81.2044362157728], [55.5563342426412, 81.219160202208], [55.5647132959929, 81.2219232127785], [55.5831901957664, 81.2376191647087], [55.6102712868116, 81.271657235409], [55.5797162321666, 81.2744291307968], [55.5433292169139, 81.2736102188543], [55.473318196979, 81.2705322163616], [55.431936237972, 81.2747080805353], [55.4661002048583, 81.3197172243325], [55.4905441815191, 81.3222192224374], [55.8591662026076, 81.320824138469], [55.8938791841535, 81.3194471594114], [56.1147212110474, 81.2897021318916], [56.2302722845282, 81.2738801161373], [56.4558301377999, 81.2572210835295], [56.5316642335251, 81.2544401356862], [56.5705441944272, 81.2544401356862], [56.6026292816821, 81.2602720962939], [56.5794362202548, 81.268327105268], [56.4752612334335, 81.2858052174564], [56.4561002027209, 81.2905482012005], [56.4435992646521, 81.2958220946932], [56.3877722689483, 81.3219312202435], [56.3333311371195, 81.3791440798221], [56.3658302903924, 81.3849941453407], [56.4394232328403, 81.3866502417748], [56.6313842387962, 81.387775093184], [56.7099902299093, 81.3874961434456], [56.7519391408486, 81.3863801768537], [57.0241622343516, 81.3763721844342], [57.1105442847003, 81.3694240895966], [57.1433312725291, 81.3655362276168], [57.1694492828968, 81.3610991833395], [57.2730482653302, 81.3433151316844], [57.4580432391755, 81.3135970938928]]], [[[59.0533202483194, 81.2849951903312], [58.9777652699707, 81.2847162405928], [58.6411111571303, 81.3027611370754], [58.4894342485005, 81.3194471594114], [58.4711011821859, 81.3241541009718], [58.4619392590754, 81.3352601227103], [58.4619392590754, 81.3385900852131], [58.4711011821859, 81.3449801129358], [58.6974871674936, 81.3816551303824], [58.759992193114, 81.3883152230262], [58.8549962043692, 81.3974950834096], [58.9549951593787, 81.4047132431683], [58.9966562357622, 81.4033181591999], [59.0866562508077, 81.3972161336711], [59.1280472622701, 81.3924910871999], [59.2677722474907, 81.3702522216326], [59.2927742912664, 81.3658151773553], [59.3399882108811, 81.350821125999], [59.373315160914, 81.3352601227103], [59.3802632557516, 81.3212470893044], [59.3694361837516, 81.3119141753686], [59.35054521796, 81.3063611644993], [59.3202692806916, 81.3027611370754], [59.0533202483194, 81.2849951903312]]], [[[57.796668272734, 81.5299841392366], [57.8460961882596, 81.491923090277], [57.8722141986273, 81.4874950984551], [57.9166652753095, 81.4852631652713], [58.0358252610316, 81.4841471986794], [58.1199931478314, 81.4816540853919], [58.330269282829, 81.4746971057369], [58.3769341877841, 81.4713761956895], [58.4097211756129, 81.4672092163332], [58.4352631815927, 81.4627721720558], [58.4538842501013, 81.4577681758461], [58.549437276016, 81.4222091249914], [58.5713792545719, 81.4090061187106], [58.5472142276496, 81.3991511798436], [58.3274881673476, 81.3763721844342], [58.2630571480102, 81.370819173565], [58.2283262291915, 81.3691360874027], [58.0805552874524, 81.3663821292877], [58.03916427599, 81.3674801586067], [57.8330552879867, 81.3766420817173], [57.7933292577757, 81.3805391637905], [57.6813782117188, 81.3919331877229], [57.5736122499291, 81.4066481217027], [57.5591581607769, 81.4147031306768], [57.5399882452469, 81.4194372296035], [57.4880492791609, 81.4283202029756], [57.4413751541123, 81.4316592179339], [57.4016581763567, 81.4319291152169], [57.3647221464445, 81.4310920983635], [57.3277772317149, 81.4285901002586], [57.1069442572764, 81.4296971820332], [56.8497152151298, 81.4391471073376], [56.8052641384475, 81.4416581578979], [56.7674912593199, 81.4441331662745], [56.7413823014077, 81.4485881478247], [56.7494371427437, 81.4547081106263], [56.7741602367811, 81.4608191886105], [56.8283313036889, 81.47082718103], [56.9073962878211, 81.5028671736457], [56.9441522744526, 81.5216592329795], [56.9697122177053, 81.5241521786289], [57.0469412297609, 81.5247011932884], [57.2488832384079, 81.5224871973774], [57.4236092073681, 81.5316672253989], [57.4711022443593, 81.5480380881747], [57.4988852359784, 81.5527631346459], [57.6769322826241, 81.5608090911646], [57.7144352644687, 81.561646108018], [57.7544402444181, 81.561376210735], [57.7922221760012, 81.5585950952536], [57.8113832067138, 81.5535910990439], [57.8236051950442, 81.5485961552896], [57.796668272734, 81.5299841392366]]], [[[62.0808301561353, 81.5441411737394], [62.0072192764145, 81.5422061275669], [61.9674932462035, 81.5430431444204], [61.9238791863747, 81.5458152074463], [61.8922172175932, 81.549991239258], [61.8436082140101, 81.5594141748342], [61.6644361483171, 81.5980331232707], [61.6544372083531, 81.6030461719359], [61.6841552461446, 81.6077531134962], [61.7766842490233, 81.6083202330667], [61.8488732226855, 81.6049812181084], [61.9972201688125, 81.5963771944747], [62.1205473015289, 81.5844251034274], [62.1522181551277, 81.5799882267881], [62.17638318205, 81.5752722327723], [62.1936002817728, 81.5702682365626], [62.2013852258258, 81.562060174036], [62.178327280678, 81.553861163965], [62.1147151732831, 81.5466431718443], [62.0808301561353, 81.5441411737394]]], [[[58.4908291648309, 81.5588742126301], [58.4555582838081, 81.5569301140022], [58.4202692978745, 81.5588742126301], [58.2716611716438, 81.5722212200079], [58.2291541935895, 81.5787371439166], [58.2996872384556, 81.5909230900633], [58.2958261985661, 81.5992930909596], [58.3063832056451, 81.6083202330667], [58.3394312059395, 81.61110118091], [58.3772133051606, 81.611929145308], [58.5685981390905, 81.6144311434128], [58.6488781639105, 81.6136031790149], [58.6891532087811, 81.6097060969416], [58.7172781820506, 81.5981771243677], [58.7005472327135, 81.5874942211026], [58.6747081720843, 81.5816620928569], [58.4908291648309, 81.5588742126301]]], [[[62.7933242821848, 81.7085981378146], [62.7647222109852, 81.7030451269454], [62.9655482530402, 81.7085981378146], [63.1058313053757, 81.7172112139037], [63.2172061794067, 81.7202622266681], [63.2961001727137, 81.7199831092916], [63.3363842700397, 81.7191460924381], [63.4630593025318, 81.7138810837628], [63.600831304307, 81.701938212809], [63.6394321478326, 81.6977531285418], [63.70166727617, 81.6888701551697], [63.7494392628996, 81.6794291146826], [63.782487263194, 81.6694392271741], [63.7916672912155, 81.6641561135878], [63.8027731453159, 81.6533201567704], [63.7919371884985, 81.6416651203724], [63.7666652474397, 81.6294251947691], [63.7466581474182, 81.623026114591], [63.692766197887, 81.6097060969416], [63.5394331928231, 81.5871971664533], [63.5069432596437, 81.5838851412233], [63.470826309312, 81.582490224893], [63.4291652329285, 81.5841552061444], [63.3855511730997, 81.5869271015322], [63.1863812274787, 81.59081513115], [63.070542151804, 81.59081513115], [63.0288812430585, 81.5924801124015], [62.7263822122871, 81.6102641640566], [62.6805452717299, 81.6141521936744], [62.6105433042505, 81.622486152387], [62.530542229169, 81.6363821744242], [62.5050002231891, 81.6438702314659], [62.4444392961967, 81.6533201567704], [62.2658252976186, 81.6655421451008], [62.2216531706748, 81.6683142081267], [62.1411123010273, 81.6694392271741], [62.1063812145706, 81.6753970839678], [62.1369362692156, 81.6841451086984], [62.1619292605359, 81.6871872366454], [62.1847173084007, 81.691651103013], [62.2152721954076, 81.6960881472903], [62.247492231304, 81.6997061119871], [62.388882197776, 81.7074912236782], [62.6805452717299, 81.7188761951551], [62.7169322869827, 81.7202622266681], [62.7552722856807, 81.7208291786005], [62.788608288169, 81.7197132120086], [62.8055462705152, 81.7147092157989], [62.7933242821848, 81.7085981378146]]], [[[59.2875002301356, 81.7427532198836], [59.2247072023214, 81.7352651628418], [59.1597182835071, 81.7288660826637], [59.1236011655373, 81.7272011014122], [58.8869372905272, 81.7283172356422], [58.7052722791847, 81.7327541122815], [58.6647092321203, 81.7366421418993], [58.6216532394064, 81.7380372258677], [58.5858242912687, 81.7361021796953], [58.4852672691442, 81.7280471707211], [58.3230512907083, 81.7121981652386], [58.2302701601814, 81.700822078579], [58.2019381539028, 81.6958180823693], [58.1352752013816, 81.6902652391381], [58.0613852042843, 81.6877632410332], [57.9805472799874, 81.6885821529758], [57.9397052831845, 81.6922001176725], [57.9133172078958, 81.6966371619499], [57.8898542491854, 81.7098581055035], [57.938328304127, 81.7966451694148], [57.947769176976, 81.8030351971375], [57.9763803006311, 81.8077511911533], [58.0436102050847, 81.8133130868399], [58.1158261684751, 81.8169401039921], [58.6274942524696, 81.8408171287206], [58.6999982180539, 81.8441470912234], [59.0874932676612, 81.8508162363226], [59.1649921769998, 81.851923150459], [59.2083272870902, 81.8505371189461], [59.2566662257522, 81.8469370915222], [59.4216631520314, 81.8272091088772], [59.4355412367958, 81.8192981010001], [59.372487196516, 81.7583231079896], [59.3455412217503, 81.7524911473819], [59.2875002301356, 81.7427532198836]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;7&quot;, &quot;properties&quot;: {&quot;CONTINENT&quot;: &quot;Europe&quot;, &quot;FID&quot;: 8, &quot;SQKM&quot;: 9898596.9251, &quot;SQMI&quot;: 3821854.34569, &quot;Shape__Area&quot;: 35089243026039.8, &quot;Shape__Length&quot;: 236911732.881397}, &quot;type&quot;: &quot;Feature&quot;}], &quot;type&quot;: &quot;FeatureCollection&quot;});\n",
       "\n",
       "        \n",
       "    \n",
       "    geo_json_902b6ebab3a4e64cbc4ec2f7e482b272.bindTooltip(\n",
       "    function(layer){\n",
       "    let div = L.DomUtil.create(&#x27;div&#x27;);\n",
       "    \n",
       "    let handleObject = feature=&gt;typeof(feature)==&#x27;object&#x27; ? JSON.stringify(feature) : feature;\n",
       "    let fields = [&quot;CONTINENT&quot;];\n",
       "    let aliases = [&quot;Continent&quot;];\n",
       "    let table = &#x27;&lt;table&gt;&#x27; +\n",
       "        String(\n",
       "        fields.map(\n",
       "        (v,i)=&gt;\n",
       "        `&lt;tr&gt;\n",
       "            &lt;th&gt;${aliases[i].toLocaleString()}&lt;/th&gt;\n",
       "            \n",
       "            &lt;td&gt;${handleObject(layer.feature.properties[v]).toLocaleString()}&lt;/td&gt;\n",
       "        &lt;/tr&gt;`).join(&#x27;&#x27;))\n",
       "    +&#x27;&lt;/table&gt;&#x27;;\n",
       "    div.innerHTML=table;\n",
       "    \n",
       "    return div\n",
       "    }\n",
       "    ,{\n",
       "  &quot;sticky&quot;: true,\n",
       "  &quot;className&quot;: &quot;foliumtooltip&quot;,\n",
       "});\n",
       "                     \n",
       "    \n",
       "            geo_json_902b6ebab3a4e64cbc4ec2f7e482b272.addTo(map_0add664fcbba0956aae8e7f52e84082f);\n",
       "        \n",
       "    \n",
       "            var layer_control_f819ddd55841f18ab8436fd61903f471_layers = {\n",
       "                base_layers : {\n",
       "                    &quot;openstreetmap&quot; : tile_layer_805c6049b25aa28030e83eb0a967e7d0,\n",
       "                },\n",
       "                overlays :  {\n",
       "                    &quot;Continents&quot; : geo_json_902b6ebab3a4e64cbc4ec2f7e482b272,\n",
       "                },\n",
       "            };\n",
       "            let layer_control_f819ddd55841f18ab8436fd61903f471 = L.control.layers(\n",
       "                layer_control_f819ddd55841f18ab8436fd61903f471_layers.base_layers,\n",
       "                layer_control_f819ddd55841f18ab8436fd61903f471_layers.overlays,\n",
       "                {\n",
       "  &quot;position&quot;: &quot;topright&quot;,\n",
       "  &quot;collapsed&quot;: true,\n",
       "  &quot;autoZIndex&quot;: true,\n",
       "}\n",
       "            ).addTo(map_0add664fcbba0956aae8e7f52e84082f);\n",
       "\n",
       "        \n",
       "    \n",
       "            L.control.fullscreen(\n",
       "                {\n",
       "  &quot;position&quot;: &quot;topleft&quot;,\n",
       "  &quot;title&quot;: &quot;Full Screen&quot;,\n",
       "  &quot;titleCancel&quot;: &quot;Exit Full Screen&quot;,\n",
       "  &quot;forceSeparateButton&quot;: false,\n",
       "}\n",
       "            ).addTo(map_0add664fcbba0956aae8e7f52e84082f);\n",
       "        \n",
       "&lt;/script&gt;\n",
       "&lt;/html&gt;\" style=\"position:absolute;width:100%;height:100%;left:0;top:0;border:none !important;\" allowfullscreen webkitallowfullscreen mozallowfullscreen></iframe></div></div>"
      ],
      "text/plain": [
       "<portgeo.foliumap.Map at 0x11e7ba4c6e0>"
      ]
     },
     "execution_count": 2,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "m = portgeo.Map()\n",
    "url = \"https://github.com/opengeos/datasets/releases/download/world/continents.geojson\"\n",
    "m.add_geojson(\n",
    "    url,\n",
    "    name=\"Continents\",\n",
    "    center=(20, 0),\n",
    "    zoom=1,\n",
    "    key_on=\"CONTINENT\",\n",
    "    tooltip_fields=[\"CONTINENT\"],\n",
    "    tooltip_aliases=[\"Continent\"],\n",
    "    style={\"color\": \"blue\", \"weight\": 2, \"fillOpacity\": 0.2},\n",
    ")\n",
    "m.add_layer_control()\n",
    "m"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "id": "3",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>id</th>\n",
       "      <th>name</th>\n",
       "      <th>geometry</th>\n",
       "      <th>value</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>AL</td>\n",
       "      <td>Alabama</td>\n",
       "      <td>MULTIPOLYGON (((-87.3593 35.00118, -85.60668 3...</td>\n",
       "      <td>77</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>AK</td>\n",
       "      <td>Alaska</td>\n",
       "      <td>MULTIPOLYGON (((-131.60202 55.11798, -131.5691...</td>\n",
       "      <td>49</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>AZ</td>\n",
       "      <td>Arizona</td>\n",
       "      <td>MULTIPOLYGON (((-109.0425 37.00026, -109.04798...</td>\n",
       "      <td>87</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>AR</td>\n",
       "      <td>Arkansas</td>\n",
       "      <td>MULTIPOLYGON (((-94.47384 36.50186, -90.15254 ...</td>\n",
       "      <td>92</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>CA</td>\n",
       "      <td>California</td>\n",
       "      <td>MULTIPOLYGON (((-123.23326 42.00619, -122.3788...</td>\n",
       "      <td>46</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "   id        name                                           geometry  value\n",
       "0  AL     Alabama  MULTIPOLYGON (((-87.3593 35.00118, -85.60668 3...     77\n",
       "1  AK      Alaska  MULTIPOLYGON (((-131.60202 55.11798, -131.5691...     49\n",
       "2  AZ     Arizona  MULTIPOLYGON (((-109.0425 37.00026, -109.04798...     87\n",
       "3  AR    Arkansas  MULTIPOLYGON (((-94.47384 36.50186, -90.15254 ...     92\n",
       "4  CA  California  MULTIPOLYGON (((-123.23326 42.00619, -122.3788...     46"
      ]
     },
     "execution_count": 8,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "url = \"https://github.com/opengeos/datasets/releases/download/us/us_states.geojson\"\n",
    "gdf = gpd.read_file(url)\n",
    "\n",
    "gdf[\"value\"] = np.random.randint(0, 100, size=len(gdf))\n",
    "\n",
    "gdf.head()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 9,
   "id": "4",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div style=\"width:100%;\"><div style=\"position:relative;width:100%;height:0;padding-bottom:60%;\"><span style=\"color:#565656\">Make this Notebook Trusted to load map: File -> Trust Notebook</span><iframe srcdoc=\"&lt;!DOCTYPE html&gt;\n",
       "&lt;html&gt;\n",
       "&lt;head&gt;\n",
       "    \n",
       "    &lt;meta http-equiv=&quot;content-type&quot; content=&quot;text/html; charset=UTF-8&quot; /&gt;\n",
       "    \n",
       "        &lt;script&gt;\n",
       "            L_NO_TOUCH = false;\n",
       "            L_DISABLE_3D = false;\n",
       "        &lt;/script&gt;\n",
       "    \n",
       "    &lt;style&gt;html, body {width: 100%;height: 100%;margin: 0;padding: 0;}&lt;/style&gt;\n",
       "    &lt;style&gt;#map {position:absolute;top:0;bottom:0;right:0;left:0;}&lt;/style&gt;\n",
       "    &lt;script src=&quot;https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;script src=&quot;https://code.jquery.com/jquery-3.7.1.min.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;script src=&quot;https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;script src=&quot;https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css&quot;/&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css&quot;/&gt;\n",
       "    \n",
       "            &lt;meta name=&quot;viewport&quot; content=&quot;width=device-width,\n",
       "                initial-scale=1.0, maximum-scale=1.0, user-scalable=no&quot; /&gt;\n",
       "            &lt;style&gt;\n",
       "                #map_c9e7b28013554c246398b67921112726 {\n",
       "                    position: relative;\n",
       "                    width: 100.0%;\n",
       "                    height: 100.0%;\n",
       "                    left: 0.0%;\n",
       "                    top: 0.0%;\n",
       "                }\n",
       "                .leaflet-container { font-size: 1rem; }\n",
       "            &lt;/style&gt;\n",
       "        \n",
       "    &lt;script src=&quot;https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.5/d3.min.js&quot;&gt;&lt;/script&gt;\n",
       "    \n",
       "                    &lt;style&gt;\n",
       "                        .foliumtooltip {\n",
       "                            \n",
       "                        }\n",
       "                       .foliumtooltip table{\n",
       "                            margin: auto;\n",
       "                        }\n",
       "                        .foliumtooltip tr{\n",
       "                            text-align: left;\n",
       "                        }\n",
       "                        .foliumtooltip th{\n",
       "                            padding: 2px; padding-right: 8px;\n",
       "                        }\n",
       "                    &lt;/style&gt;\n",
       "            \n",
       "    &lt;script src=&quot;https://cdn.jsdelivr.net/npm/leaflet.fullscreen@3.0.0/Control.FullScreen.min.js&quot;&gt;&lt;/script&gt;\n",
       "    &lt;link rel=&quot;stylesheet&quot; href=&quot;https://cdn.jsdelivr.net/npm/leaflet.fullscreen@3.0.0/Control.FullScreen.css&quot;/&gt;\n",
       "&lt;/head&gt;\n",
       "&lt;body&gt;\n",
       "    \n",
       "    \n",
       "            &lt;div class=&quot;folium-map&quot; id=&quot;map_c9e7b28013554c246398b67921112726&quot; &gt;&lt;/div&gt;\n",
       "        \n",
       "&lt;/body&gt;\n",
       "&lt;script&gt;\n",
       "    \n",
       "    \n",
       "            var map_c9e7b28013554c246398b67921112726 = L.map(\n",
       "                &quot;map_c9e7b28013554c246398b67921112726&quot;,\n",
       "                {\n",
       "                    center: [40.0, -100.0],\n",
       "                    crs: L.CRS.EPSG3857,\n",
       "                    ...{\n",
       "  &quot;zoom&quot;: 4,\n",
       "  &quot;zoomControl&quot;: true,\n",
       "  &quot;preferCanvas&quot;: false,\n",
       "}\n",
       "\n",
       "                }\n",
       "            );\n",
       "\n",
       "            \n",
       "\n",
       "        \n",
       "    \n",
       "            var tile_layer_9a086b8d9511cfd4b6940326b36d92fd = L.tileLayer(\n",
       "                &quot;https://tile.openstreetmap.org/{z}/{x}/{y}.png&quot;,\n",
       "                {\n",
       "  &quot;minZoom&quot;: 0,\n",
       "  &quot;maxZoom&quot;: 19,\n",
       "  &quot;maxNativeZoom&quot;: 19,\n",
       "  &quot;noWrap&quot;: false,\n",
       "  &quot;attribution&quot;: &quot;\\u0026copy; \\u003ca href=\\&quot;https://www.openstreetmap.org/copyright\\&quot;\\u003eOpenStreetMap\\u003c/a\\u003e contributors&quot;,\n",
       "  &quot;subdomains&quot;: &quot;abc&quot;,\n",
       "  &quot;detectRetina&quot;: false,\n",
       "  &quot;tms&quot;: false,\n",
       "  &quot;opacity&quot;: 1,\n",
       "}\n",
       "\n",
       "            );\n",
       "        \n",
       "    \n",
       "            tile_layer_9a086b8d9511cfd4b6940326b36d92fd.addTo(map_c9e7b28013554c246398b67921112726);\n",
       "        \n",
       "    \n",
       "            var choropleth_78f697b91da7f1e7a5586c63e5f13164 = L.featureGroup(\n",
       "                {\n",
       "}\n",
       "            );\n",
       "        \n",
       "    \n",
       "        function geo_json_df401fe8498b0023674f4d593f5c4fae_styler(feature) {\n",
       "            switch(feature.id) {\n",
       "                case &quot;0&quot;: case &quot;6&quot;: case &quot;13&quot;: case &quot;15&quot;: case &quot;20&quot;: case &quot;30&quot;: \n",
       "                    return {&quot;color&quot;: &quot;black&quot;, &quot;fillColor&quot;: &quot;#f03b20&quot;, &quot;fillOpacity&quot;: 0.7, &quot;opacity&quot;: 0.2, &quot;weight&quot;: 1};\n",
       "                case &quot;1&quot;: case &quot;9&quot;: case &quot;17&quot;: case &quot;21&quot;: case &quot;26&quot;: case &quot;34&quot;: case &quot;42&quot;: case &quot;44&quot;: case &quot;45&quot;: case &quot;47&quot;: \n",
       "                    return {&quot;color&quot;: &quot;black&quot;, &quot;fillColor&quot;: &quot;#fd8d3c&quot;, &quot;fillOpacity&quot;: 0.7, &quot;opacity&quot;: 0.2, &quot;weight&quot;: 1};\n",
       "                case &quot;2&quot;: case &quot;3&quot;: case &quot;8&quot;: case &quot;10&quot;: case &quot;16&quot;: case &quot;18&quot;: case &quot;23&quot;: case &quot;24&quot;: case &quot;25&quot;: case &quot;31&quot;: case &quot;32&quot;: case &quot;35&quot;: case &quot;36&quot;: case &quot;48&quot;: case &quot;49&quot;: \n",
       "                    return {&quot;color&quot;: &quot;black&quot;, &quot;fillColor&quot;: &quot;#bd0026&quot;, &quot;fillOpacity&quot;: 0.7, &quot;opacity&quot;: 0.2, &quot;weight&quot;: 1};\n",
       "                case &quot;4&quot;: case &quot;11&quot;: case &quot;22&quot;: case &quot;27&quot;: case &quot;28&quot;: case &quot;38&quot;: case &quot;40&quot;: case &quot;43&quot;: \n",
       "                    return {&quot;color&quot;: &quot;black&quot;, &quot;fillColor&quot;: &quot;#feb24c&quot;, &quot;fillOpacity&quot;: 0.7, &quot;opacity&quot;: 0.2, &quot;weight&quot;: 1};\n",
       "                case &quot;5&quot;: case &quot;12&quot;: case &quot;29&quot;: \n",
       "                    return {&quot;color&quot;: &quot;black&quot;, &quot;fillColor&quot;: &quot;#ffffb2&quot;, &quot;fillOpacity&quot;: 0.7, &quot;opacity&quot;: 0.2, &quot;weight&quot;: 1};\n",
       "                default:\n",
       "                    return {&quot;color&quot;: &quot;black&quot;, &quot;fillColor&quot;: &quot;#fed976&quot;, &quot;fillOpacity&quot;: 0.7, &quot;opacity&quot;: 0.2, &quot;weight&quot;: 1};\n",
       "            }\n",
       "        }\n",
       "\n",
       "        function geo_json_df401fe8498b0023674f4d593f5c4fae_onEachFeature(feature, layer) {\n",
       "            layer.on({\n",
       "            });\n",
       "        };\n",
       "        var geo_json_df401fe8498b0023674f4d593f5c4fae = L.geoJson(null, {\n",
       "                onEachFeature: geo_json_df401fe8498b0023674f4d593f5c4fae_onEachFeature,\n",
       "            \n",
       "                style: geo_json_df401fe8498b0023674f4d593f5c4fae_styler,\n",
       "            ...{\n",
       "}\n",
       "        });\n",
       "\n",
       "        function geo_json_df401fe8498b0023674f4d593f5c4fae_add (data) {\n",
       "            geo_json_df401fe8498b0023674f4d593f5c4fae\n",
       "                .addData(data);\n",
       "        }\n",
       "            geo_json_df401fe8498b0023674f4d593f5c4fae_add({&quot;features&quot;: [{&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-87.359296, 35.00118], [-85.606675, 34.984749], [-85.431413, 34.124869], [-85.184951, 32.859696], [-85.069935, 32.580372], [-84.960397, 32.421541], [-85.004212, 32.322956], [-84.889196, 32.262709], [-85.058981, 32.13674], [-85.053504, 32.01077], [-85.141136, 31.840985], [-85.042551, 31.539753], [-85.113751, 31.27686], [-85.004212, 31.003013], [-85.497137, 30.997536], [-87.600282, 30.997536], [-87.633143, 30.86609], [-87.408589, 30.674397], [-87.446927, 30.510088], [-87.37025, 30.427934], [-87.518128, 30.280057], [-87.655051, 30.247195], [-87.90699, 30.411504], [-87.934375, 30.657966], [-88.011052, 30.685351], [-88.10416, 30.499135], [-88.137022, 30.318396], [-88.394438, 30.367688], [-88.471115, 31.895754], [-88.241084, 33.796253], [-88.098683, 34.891641], [-88.202745, 34.995703], [-87.359296, 35.00118]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;0&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;AL&quot;, &quot;name&quot;: &quot;Alabama&quot;, &quot;value&quot;: 77}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-131.602021, 55.117982], [-131.569159, 55.28229], [-131.355558, 55.183705], [-131.38842, 55.01392], [-131.645836, 55.035827], [-131.602021, 55.117982]]], [[[-131.832052, 55.42469], [-131.645836, 55.304197], [-131.749898, 55.128935], [-131.832052, 55.189182], [-131.832052, 55.42469]]], [[[-132.976733, 56.437924], [-132.735747, 56.459832], [-132.631685, 56.421493], [-132.664547, 56.273616], [-132.878148, 56.240754], [-133.069841, 56.333862], [-132.976733, 56.437924]]], [[[-133.595627, 56.350293], [-133.162949, 56.317431], [-133.05341, 56.125739], [-132.620732, 55.912138], [-132.472854, 55.780691], [-132.4619, 55.671152], [-132.357838, 55.649245], [-132.341408, 55.506844], [-132.166146, 55.364444], [-132.144238, 55.238474], [-132.029222, 55.276813], [-131.97993, 55.178228], [-131.958022, 54.789365], [-132.029222, 54.701734], [-132.308546, 54.718165], [-132.385223, 54.915335], [-132.483808, 54.898904], [-132.686455, 55.046781], [-132.746701, 54.997489], [-132.916486, 55.046781], [-132.889102, 54.898904], [-132.73027, 54.937242], [-132.626209, 54.882473], [-132.675501, 54.679826], [-132.867194, 54.701734], [-133.157472, 54.95915], [-133.239626, 55.090597], [-133.223195, 55.22752], [-133.453227, 55.216566], [-133.453227, 55.320628], [-133.277964, 55.331582], [-133.102702, 55.42469], [-133.17938, 55.588998], [-133.387503, 55.62186], [-133.420365, 55.884753], [-133.497042, 56.0162], [-133.639442, 55.923092], [-133.694212, 56.070969], [-133.546335, 56.142169], [-133.666827, 56.311955], [-133.595627, 56.350293]]], [[[-133.738027, 55.556137], [-133.546335, 55.490413], [-133.414888, 55.572568], [-133.283441, 55.534229], [-133.420365, 55.386352], [-133.633966, 55.430167], [-133.738027, 55.556137]]], [[[-133.907813, 56.930849], [-134.050213, 57.029434], [-133.885905, 57.095157], [-133.343688, 57.002049], [-133.102702, 57.007526], [-132.932917, 56.82131], [-132.620732, 56.667956], [-132.653593, 56.55294], [-132.817901, 56.492694], [-133.042456, 56.520078], [-133.201287, 56.448878], [-133.420365, 56.492694], [-133.66135, 56.448878], [-133.710643, 56.684386], [-133.688735, 56.837741], [-133.869474, 56.843218], [-133.907813, 56.930849]]], [[[-134.115936, 56.48174], [-134.25286, 56.558417], [-134.400737, 56.722725], [-134.417168, 56.848695], [-134.296675, 56.908941], [-134.170706, 56.848695], [-134.143321, 56.952757], [-133.748981, 56.772017], [-133.710643, 56.596755], [-133.847566, 56.574848], [-133.935197, 56.377678], [-133.836612, 56.322908], [-133.957105, 56.092877], [-134.110459, 56.142169], [-134.132367, 55.999769], [-134.230952, 56.070969], [-134.291198, 56.350293], [-134.115936, 56.48174]]], [[[-134.636246, 56.28457], [-134.669107, 56.169554], [-134.806031, 56.235277], [-135.178463, 56.67891], [-135.413971, 56.810356], [-135.331817, 56.914418], [-135.424925, 57.166357], [-135.687818, 57.369004], [-135.419448, 57.566174], [-135.298955, 57.48402], [-135.063447, 57.418296], [-134.849846, 57.407343], [-134.844369, 57.248511], [-134.636246, 56.728202], [-134.636246, 56.28457]]], [[[-134.712923, 58.223407], [-134.373353, 58.14673], [-134.176183, 58.157683], [-134.187137, 58.081006], [-133.902336, 57.807159], [-134.099505, 57.850975], [-134.148798, 57.757867], [-133.935197, 57.615466], [-133.869474, 57.363527], [-134.083075, 57.297804], [-134.154275, 57.210173], [-134.499322, 57.029434], [-134.603384, 57.034911], [-134.6472, 57.226604], [-134.575999, 57.341619], [-134.608861, 57.511404], [-134.729354, 57.719528], [-134.707446, 57.829067], [-134.784123, 58.097437], [-134.91557, 58.212453], [-134.953908, 58.409623], [-134.712923, 58.223407]]], [[[-135.857603, 57.330665], [-135.715203, 57.330665], [-135.567326, 57.149926], [-135.633049, 57.023957], [-135.857603, 56.996572], [-135.824742, 57.193742], [-135.857603, 57.330665]]], [[[-136.279328, 58.206976], [-135.978096, 58.201499], [-135.780926, 58.28913], [-135.496125, 58.168637], [-135.64948, 58.037191], [-135.59471, 57.987898], [-135.45231, 58.135776], [-135.107263, 58.086483], [-134.91557, 57.976944], [-135.025108, 57.779775], [-134.937477, 57.763344], [-134.822462, 57.500451], [-135.085355, 57.462112], [-135.572802, 57.675713], [-135.556372, 57.456635], [-135.709726, 57.369004], [-135.890465, 57.407343], [-136.000004, 57.544266], [-136.208128, 57.637374], [-136.366959, 57.829067], [-136.569606, 57.916698], [-136.558652, 58.075529], [-136.421728, 58.130299], [-136.377913, 58.267222], [-136.279328, 58.206976]]], [[[-147.079854, 60.200582], [-147.501579, 59.948643], [-147.53444, 59.850058], [-147.874011, 59.784335], [-147.80281, 59.937689], [-147.435855, 60.09652], [-147.205824, 60.271782], [-147.079854, 60.200582]]], [[[-147.561825, 60.578491], [-147.616594, 60.370367], [-147.758995, 60.156767], [-147.956165, 60.227967], [-147.791856, 60.474429], [-147.561825, 60.578491]]], [[[-147.786379, 70.245291], [-147.682318, 70.201475], [-147.162008, 70.15766], [-146.888161, 70.185044], [-146.510252, 70.185044], [-146.099482, 70.146706], [-145.858496, 70.168614], [-145.622988, 70.08646], [-145.195787, 69.993352], [-144.620708, 69.971444], [-144.461877, 70.026213], [-144.078491, 70.059075], [-143.914183, 70.130275], [-143.497935, 70.141229], [-143.503412, 70.091936], [-143.25695, 70.119321], [-142.747594, 70.042644], [-142.402547, 69.916674], [-142.079408, 69.856428], [-142.008207, 69.801659], [-141.712453, 69.790705], [-141.433129, 69.697597], [-141.378359, 69.63735], [-141.208574, 69.686643], [-141.00045, 69.648304], [-141.00045, 60.304644], [-140.53491, 60.22249], [-140.474664, 60.310121], [-139.987216, 60.184151], [-139.696939, 60.342983], [-139.088998, 60.359413], [-139.198537, 60.091043], [-139.045183, 59.997935], [-138.700135, 59.910304], [-138.623458, 59.767904], [-137.604747, 59.242118], [-137.445916, 58.908024], [-137.265177, 59.001132], [-136.827022, 59.159963], [-136.580559, 59.16544], [-136.465544, 59.285933], [-136.476498, 59.466672], [-136.301236, 59.466672], [-136.25742, 59.625503], [-135.945234, 59.663842], [-135.479694, 59.800766], [-135.025108, 59.565257], [-135.068924, 59.422857], [-134.959385, 59.280456], [-134.701969, 59.247595], [-134.378829, 59.033994], [-134.400737, 58.973748], [-134.25286, 58.858732], [-133.842089, 58.727285], [-133.173903, 58.152206], [-133.075318, 57.998852], [-132.867194, 57.845498], [-132.560485, 57.505928], [-132.253777, 57.21565], [-132.368792, 57.095157], [-132.05113, 57.051341], [-132.127807, 56.876079], [-131.870391, 56.804879], [-131.837529, 56.602232], [-131.580113, 56.613186], [-131.087188, 56.405062], [-130.78048, 56.366724], [-130.621648, 56.268139], [-130.468294, 56.240754], [-130.424478, 56.142169], [-130.101339, 56.114785], [-130.002754, 55.994292], [-130.150631, 55.769737], [-130.128724, 55.583521], [-129.986323, 55.276813], [-130.095862, 55.200136], [-130.336847, 54.920812], [-130.687372, 54.718165], [-130.785957, 54.822227], [-130.917403, 54.789365], [-131.010511, 54.997489], [-130.983126, 55.08512], [-131.092665, 55.189182], [-130.862634, 55.298721], [-130.928357, 55.337059], [-131.158389, 55.200136], [-131.284358, 55.287767], [-131.426759, 55.238474], [-131.843006, 55.457552], [-131.700606, 55.698537], [-131.963499, 55.616383], [-131.974453, 55.49589], [-132.182576, 55.588998], [-132.226392, 55.704014], [-132.083991, 55.829984], [-132.127807, 55.955953], [-132.324977, 55.851892], [-132.522147, 56.076446], [-132.642639, 56.032631], [-132.719317, 56.218847], [-132.527624, 56.339339], [-132.341408, 56.339339], [-132.396177, 56.487217], [-132.297592, 56.67891], [-132.450946, 56.673433], [-132.768609, 56.837741], [-132.993164, 57.034911], [-133.51895, 57.177311], [-133.507996, 57.577128], [-133.677781, 57.62642], [-133.639442, 57.790728], [-133.814705, 57.834544], [-134.072121, 58.053622], [-134.143321, 58.168637], [-134.586953, 58.206976], [-135.074401, 58.502731], [-135.282525, 59.192825], [-135.38111, 59.033994], [-135.337294, 58.891593], [-135.140124, 58.617746], [-135.189417, 58.573931], [-135.05797, 58.349376], [-135.085355, 58.201499], [-135.277048, 58.234361], [-135.430402, 58.398669], [-135.633049, 58.426053], [-135.91785, 58.382238], [-135.912373, 58.617746], [-136.087635, 58.814916], [-136.246466, 58.75467], [-136.876314, 58.962794], [-136.931084, 58.902547], [-136.586036, 58.836824], [-136.317666, 58.672516], [-136.213604, 58.667039], [-136.180743, 58.535592], [-136.043819, 58.382238], [-136.388867, 58.294607], [-136.591513, 58.349376], [-136.59699, 58.212453], [-136.859883, 58.316515], [-136.947514, 58.393192], [-137.111823, 58.393192], [-137.566409, 58.590362], [-137.900502, 58.765624], [-137.933364, 58.869686], [-138.11958, 59.02304], [-138.634412, 59.132579], [-138.919213, 59.247595], [-139.417615, 59.379041], [-139.746231, 59.505011], [-139.718846, 59.641934], [-139.625738, 59.598119], [-139.5162, 59.68575], [-139.625738, 59.88292], [-139.488815, 59.992458], [-139.554538, 60.041751], [-139.801, 59.833627], [-140.315833, 59.696704], [-140.92925, 59.745996], [-141.444083, 59.871966], [-141.46599, 59.970551], [-141.706976, 59.948643], [-141.964392, 60.019843], [-142.539471, 60.085566], [-142.873564, 60.091043], [-143.623905, 60.036274], [-143.892275, 59.997935], [-144.231845, 60.140336], [-144.65357, 60.206059], [-144.785016, 60.29369], [-144.834309, 60.441568], [-145.124586, 60.430614], [-145.223171, 60.299167], [-145.738004, 60.474429], [-145.820158, 60.551106], [-146.351421, 60.408706], [-146.608837, 60.238921], [-146.718376, 60.397752], [-146.608837, 60.485383], [-146.455483, 60.463475], [-145.951604, 60.578491], [-146.017328, 60.666122], [-146.252836, 60.622307], [-146.345944, 60.737322], [-146.565022, 60.753753], [-146.784099, 61.044031], [-146.866253, 60.972831], [-147.172962, 60.934492], [-147.271547, 60.972831], [-147.375609, 60.879723], [-147.758995, 60.912584], [-147.775426, 60.808523], [-148.032842, 60.781138], [-148.153334, 60.819476], [-148.065703, 61.005692], [-148.175242, 61.000215], [-148.350504, 60.803046], [-148.109519, 60.737322], [-148.087611, 60.594922], [-147.939734, 60.441568], [-148.027365, 60.277259], [-148.219058, 60.332029], [-148.273827, 60.249875], [-148.087611, 60.217013], [-147.983549, 59.997935], [-148.251919, 59.95412], [-148.399797, 59.997935], [-148.635305, 59.937689], [-148.755798, 59.986981], [-149.067984, 59.981505], [-149.05703, 60.063659], [-149.204907, 60.008889], [-149.287061, 59.904827], [-149.418508, 59.997935], [-149.582816, 59.866489], [-149.511616, 59.806242], [-149.741647, 59.729565], [-149.949771, 59.718611], [-150.031925, 59.61455], [-150.25648, 59.521442], [-150.409834, 59.554303], [-150.579619, 59.444764], [-150.716543, 59.450241], [-151.001343, 59.225687], [-151.308052, 59.209256], [-151.406637, 59.280456], [-151.592853, 59.159963], [-151.976239, 59.253071], [-151.888608, 59.422857], [-151.636669, 59.483103], [-151.47236, 59.472149], [-151.423068, 59.537872], [-151.127313, 59.669319], [-151.116359, 59.778858], [-151.505222, 59.63098], [-151.828361, 59.718611], [-151.8667, 59.778858], [-151.702392, 60.030797], [-151.423068, 60.211536], [-151.379252, 60.359413], [-151.297098, 60.386798], [-151.264237, 60.545629], [-151.406637, 60.720892], [-151.06159, 60.786615], [-150.404357, 61.038554], [-150.245526, 60.939969], [-150.042879, 60.912584], [-149.741647, 61.016646], [-150.075741, 61.15357], [-150.207187, 61.257632], [-150.47008, 61.246678], [-150.656296, 61.29597], [-150.711066, 61.252155], [-151.023251, 61.180954], [-151.165652, 61.044031], [-151.477837, 61.011169], [-151.800977, 60.852338], [-151.833838, 60.748276], [-152.080301, 60.693507], [-152.13507, 60.578491], [-152.310332, 60.507291], [-152.392486, 60.304644], [-152.732057, 60.173197], [-152.567748, 60.069136], [-152.704672, 59.915781], [-153.022334, 59.888397], [-153.049719, 59.691227], [-153.345474, 59.620026], [-153.438582, 59.702181], [-153.586459, 59.548826], [-153.761721, 59.543349], [-153.72886, 59.433811], [-154.117723, 59.368087], [-154.1944, 59.066856], [-153.750768, 59.050425], [-153.400243, 58.968271], [-153.301658, 58.869686], [-153.444059, 58.710854], [-153.679567, 58.612269], [-153.898645, 58.606793], [-153.920553, 58.519161], [-154.062953, 58.4863], [-153.99723, 58.376761], [-154.145107, 58.212453], [-154.46277, 58.059098], [-154.643509, 58.059098], [-154.818771, 58.004329], [-154.988556, 58.015283], [-155.120003, 57.955037], [-155.081664, 57.872883], [-155.328126, 57.829067], [-155.377419, 57.708574], [-155.547204, 57.785251], [-155.73342, 57.549743], [-156.045606, 57.566174], [-156.023698, 57.440204], [-156.209914, 57.473066], [-156.34136, 57.418296], [-156.34136, 57.248511], [-156.549484, 56.985618], [-156.883577, 56.952757], [-157.157424, 56.832264], [-157.20124, 56.766541], [-157.376502, 56.859649], [-157.672257, 56.607709], [-157.754411, 56.67891], [-157.918719, 56.657002], [-157.957058, 56.514601], [-158.126843, 56.459832], [-158.32949, 56.48174], [-158.488321, 56.339339], [-158.208997, 56.295524], [-158.510229, 55.977861], [-159.375585, 55.873799], [-159.616571, 55.594475], [-159.676817, 55.654722], [-159.643955, 55.829984], [-159.813741, 55.857368], [-160.027341, 55.791645], [-160.060203, 55.720445], [-160.394296, 55.605429], [-160.536697, 55.473983], [-160.580512, 55.567091], [-160.668143, 55.457552], [-160.865313, 55.528752], [-161.232268, 55.358967], [-161.506115, 55.364444], [-161.467776, 55.49589], [-161.588269, 55.62186], [-161.697808, 55.517798], [-161.686854, 55.408259], [-162.053809, 55.074166], [-162.179779, 55.15632], [-162.218117, 55.03035], [-162.470057, 55.052258], [-162.508395, 55.249428], [-162.661749, 55.293244], [-162.716519, 55.222043], [-162.579595, 55.134412], [-162.645319, 54.997489], [-162.847965, 54.926289], [-163.00132, 55.079643], [-163.187536, 55.090597], [-163.220397, 55.03035], [-163.034181, 54.942719], [-163.373752, 54.800319], [-163.14372, 54.76198], [-163.138243, 54.696257], [-163.329936, 54.74555], [-163.587352, 54.614103], [-164.085754, 54.61958], [-164.332216, 54.531949], [-164.354124, 54.466226], [-164.638925, 54.389548], [-164.847049, 54.416933], [-164.918249, 54.603149], [-164.710125, 54.663395], [-164.551294, 54.88795], [-164.34317, 54.893427], [-163.894061, 55.041304], [-163.532583, 55.046781], [-163.39566, 54.904381], [-163.291598, 55.008443], [-163.313505, 55.128935], [-163.105382, 55.183705], [-162.880827, 55.183705], [-162.579595, 55.446598], [-162.245502, 55.682106], [-161.807347, 55.89023], [-161.292514, 55.983338], [-161.078914, 55.939523], [-160.87079, 55.999769], [-160.816021, 55.912138], [-160.931036, 55.813553], [-160.805067, 55.736876], [-160.766728, 55.857368], [-160.509312, 55.868322], [-160.438112, 55.791645], [-160.27928, 55.76426], [-160.273803, 55.857368], [-160.536697, 55.939523], [-160.558604, 55.994292], [-160.383342, 56.251708], [-160.147834, 56.399586], [-159.830171, 56.541986], [-159.326293, 56.667956], [-158.959338, 56.848695], [-158.784076, 56.782971], [-158.641675, 56.810356], [-158.701922, 56.925372], [-158.658106, 57.034911], [-158.378782, 57.264942], [-157.995396, 57.41282], [-157.688688, 57.609989], [-157.705118, 57.719528], [-157.458656, 58.497254], [-157.07527, 58.705377], [-157.119086, 58.869686], [-158.039212, 58.634177], [-158.32949, 58.661562], [-158.40069, 58.760147], [-158.564998, 58.803962], [-158.619768, 58.913501], [-158.767645, 58.864209], [-158.860753, 58.694424], [-158.701922, 58.480823], [-158.893615, 58.387715], [-159.0634, 58.420577], [-159.392016, 58.760147], [-159.616571, 58.929932], [-159.731586, 58.929932], [-159.808264, 58.803962], [-159.906848, 58.782055], [-160.054726, 58.886116], [-160.235465, 58.902547], [-160.317619, 59.072332], [-160.854359, 58.88064], [-161.33633, 58.743716], [-161.374669, 58.667039], [-161.752577, 58.552023], [-161.938793, 58.656085], [-161.769008, 58.776578], [-161.829255, 59.061379], [-161.955224, 59.36261], [-161.703285, 59.48858], [-161.911409, 59.740519], [-162.092148, 59.88292], [-162.234548, 60.091043], [-162.448149, 60.178674], [-162.502918, 59.997935], [-162.760334, 59.959597], [-163.171105, 59.844581], [-163.66403, 59.795289], [-163.9324, 59.806242], [-164.162431, 59.866489], [-164.189816, 60.02532], [-164.386986, 60.074613], [-164.699171, 60.29369], [-164.962064, 60.337506], [-165.268773, 60.578491], [-165.060649, 60.68803], [-165.016834, 60.890677], [-165.175665, 60.846861], [-165.197573, 60.972831], [-165.120896, 61.076893], [-165.323543, 61.170001], [-165.34545, 61.071416], [-165.591913, 61.109754], [-165.624774, 61.279539], [-165.816467, 61.301447], [-165.920529, 61.416463], [-165.915052, 61.558863], [-166.106745, 61.49314], [-166.139607, 61.630064], [-165.904098, 61.662925], [-166.095791, 61.81628], [-165.756221, 61.827233], [-165.756221, 62.013449], [-165.674067, 62.139419], [-165.044219, 62.539236], [-164.912772, 62.659728], [-164.819664, 62.637821], [-164.874433, 62.807606], [-164.633448, 63.097884], [-164.425324, 63.212899], [-164.036462, 63.262192], [-163.73523, 63.212899], [-163.313505, 63.037637], [-163.039658, 63.059545], [-162.661749, 63.22933], [-162.272887, 63.486746], [-162.075717, 63.514131], [-162.026424, 63.448408], [-161.555408, 63.448408], [-161.13916, 63.503177], [-160.766728, 63.771547], [-160.766728, 63.837271], [-160.952944, 64.08921], [-160.974852, 64.237087], [-161.26513, 64.395918], [-161.374669, 64.532842], [-161.078914, 64.494503], [-160.79959, 64.609519], [-160.783159, 64.719058], [-161.144637, 64.921705], [-161.413007, 64.762873], [-161.664946, 64.790258], [-161.900455, 64.702627], [-162.168825, 64.680719], [-162.234548, 64.620473], [-162.541257, 64.532842], [-162.634365, 64.384965], [-162.787719, 64.324718], [-162.858919, 64.49998], [-163.045135, 64.538319], [-163.176582, 64.401395], [-163.253259, 64.467119], [-163.598306, 64.565704], [-164.304832, 64.560227], [-164.80871, 64.450688], [-165.000403, 64.434257], [-165.411174, 64.49998], [-166.188899, 64.576658], [-166.391546, 64.636904], [-166.484654, 64.735489], [-166.413454, 64.872412], [-166.692778, 64.987428], [-166.638008, 65.113398], [-166.462746, 65.179121], [-166.517516, 65.337952], [-166.796839, 65.337952], [-167.026871, 65.381768], [-167.47598, 65.414629], [-167.711489, 65.496784], [-168.072967, 65.578938], [-168.105828, 65.682999], [-167.541703, 65.819923], [-166.829701, 66.049954], [-166.3313, 66.186878], [-166.046499, 66.110201], [-165.756221, 66.09377], [-165.690498, 66.203309], [-165.86576, 66.21974], [-165.88219, 66.312848], [-165.186619, 66.466202], [-164.403417, 66.581218], [-163.981692, 66.592172], [-163.751661, 66.553833], [-163.872153, 66.389525], [-163.828338, 66.274509], [-163.915969, 66.192355], [-163.768091, 66.060908], [-163.494244, 66.082816], [-163.149197, 66.060908], [-162.749381, 66.088293], [-162.634365, 66.039001], [-162.371472, 66.028047], [-162.14144, 66.077339], [-161.840208, 66.02257], [-161.549931, 66.241647], [-161.341807, 66.252601], [-161.199406, 66.208786], [-161.128206, 66.334755], [-161.528023, 66.395002], [-161.911409, 66.345709], [-161.87307, 66.510017], [-162.174302, 66.68528], [-162.502918, 66.740049], [-162.601503, 66.89888], [-162.344087, 66.937219], [-162.015471, 66.778388], [-162.075717, 66.652418], [-161.916886, 66.553833], [-161.571838, 66.438817], [-161.489684, 66.55931], [-161.884024, 66.718141], [-161.714239, 67.002942], [-161.851162, 67.052235], [-162.240025, 66.991988], [-162.639842, 67.008419], [-162.700088, 67.057712], [-162.902735, 67.008419], [-163.740707, 67.128912], [-163.757138, 67.254881], [-164.009077, 67.534205], [-164.211724, 67.638267], [-164.534863, 67.725898], [-165.192096, 67.966884], [-165.493328, 68.059992], [-165.794559, 68.081899], [-166.243668, 68.246208], [-166.681824, 68.339316], [-166.703731, 68.372177], [-166.375115, 68.42147], [-166.227238, 68.574824], [-166.216284, 68.881533], [-165.329019, 68.859625], [-164.255539, 68.930825], [-163.976215, 68.985595], [-163.532583, 69.138949], [-163.110859, 69.374457], [-163.023228, 69.609966], [-162.842489, 69.812613], [-162.470057, 69.982398], [-162.311225, 70.108367], [-161.851162, 70.311014], [-161.779962, 70.256245], [-161.396576, 70.239814], [-160.837928, 70.343876], [-160.487404, 70.453415], [-159.649432, 70.792985], [-159.33177, 70.809416], [-159.298908, 70.760123], [-158.975769, 70.798462], [-158.658106, 70.787508], [-158.033735, 70.831323], [-157.420318, 70.979201], [-156.812377, 71.285909], [-156.565915, 71.351633], [-156.522099, 71.296863], [-155.585543, 71.170894], [-155.508865, 71.083263], [-155.832005, 70.968247], [-155.979882, 70.96277], [-155.974405, 70.809416], [-155.503388, 70.858708], [-155.476004, 70.940862], [-155.262403, 71.017539], [-155.191203, 70.973724], [-155.032372, 71.148986], [-154.566832, 70.990155], [-154.643509, 70.869662], [-154.353231, 70.8368], [-154.183446, 70.7656], [-153.931507, 70.880616], [-153.487874, 70.886093], [-153.235935, 70.924431], [-152.589656, 70.886093], [-152.26104, 70.842277], [-152.419871, 70.606769], [-151.817408, 70.546523], [-151.773592, 70.486276], [-151.187559, 70.382214], [-151.182082, 70.431507], [-150.760358, 70.49723], [-150.355064, 70.491753], [-150.349588, 70.436984], [-150.114079, 70.431507], [-149.867617, 70.508184], [-149.462323, 70.519138], [-149.177522, 70.486276], [-148.78866, 70.404122], [-148.607921, 70.420553], [-148.350504, 70.305537], [-148.202627, 70.349353], [-147.961642, 70.316491], [-147.786379, 70.245291]]], [[[-152.94018, 58.026237], [-152.945657, 57.982421], [-153.290705, 58.048145], [-153.044242, 58.305561], [-152.819688, 58.327469], [-152.666333, 58.562977], [-152.496548, 58.354853], [-152.354148, 58.426053], [-152.080301, 58.311038], [-152.080301, 58.152206], [-152.480117, 58.130299], [-152.655379, 58.059098], [-152.94018, 58.026237]]], [[[-153.958891, 57.538789], [-153.67409, 57.670236], [-153.931507, 57.69762], [-153.936983, 57.812636], [-153.723383, 57.889313], [-153.570028, 57.834544], [-153.548121, 57.719528], [-153.46049, 57.796205], [-153.455013, 57.96599], [-153.268797, 57.889313], [-153.235935, 57.998852], [-153.071627, 57.933129], [-152.874457, 57.933129], [-152.721103, 57.993375], [-152.469163, 57.889313], [-152.469163, 57.599035], [-152.151501, 57.620943], [-152.359625, 57.42925], [-152.74301, 57.505928], [-152.60061, 57.379958], [-152.710149, 57.275896], [-152.907319, 57.325188], [-152.912796, 57.128019], [-153.214027, 57.073249], [-153.312612, 56.991095], [-153.498828, 57.067772], [-153.695998, 56.859649], [-153.849352, 56.837741], [-154.013661, 56.744633], [-154.073907, 56.969187], [-154.303938, 56.848695], [-154.314892, 56.919895], [-154.523016, 56.991095], [-154.539447, 57.193742], [-154.742094, 57.275896], [-154.627078, 57.511404], [-154.227261, 57.659282], [-153.980799, 57.648328], [-153.958891, 57.538789]]], [[[-154.53397, 56.602232], [-154.742094, 56.399586], [-154.807817, 56.432447], [-154.53397, 56.602232]]], [[[-155.634835, 55.923092], [-155.476004, 55.912138], [-155.530773, 55.704014], [-155.793666, 55.731399], [-155.837482, 55.802599], [-155.634835, 55.923092]]], [[[-159.890418, 55.28229], [-159.950664, 55.068689], [-160.257373, 54.893427], [-160.109495, 55.161797], [-160.005433, 55.134412], [-159.890418, 55.28229]]], [[[-160.520266, 55.358967], [-160.33405, 55.358967], [-160.339527, 55.249428], [-160.525743, 55.128935], [-160.690051, 55.211089], [-160.794113, 55.134412], [-160.854359, 55.320628], [-160.79959, 55.380875], [-160.520266, 55.358967]]], [[[-162.256456, 54.981058], [-162.234548, 54.893427], [-162.349564, 54.838658], [-162.437195, 54.931766], [-162.256456, 54.981058]]], [[[-162.415287, 63.634624], [-162.563165, 63.536039], [-162.612457, 63.62367], [-162.415287, 63.634624]]], [[[-162.80415, 54.488133], [-162.590549, 54.449795], [-162.612457, 54.367641], [-162.782242, 54.373118], [-162.80415, 54.488133]]], [[[-165.548097, 54.29644], [-165.476897, 54.181425], [-165.630251, 54.132132], [-165.685021, 54.252625], [-165.548097, 54.29644]]], [[[-165.73979, 54.15404], [-166.046499, 54.044501], [-166.112222, 54.121178], [-165.980775, 54.219763], [-165.73979, 54.15404]]], [[[-166.364161, 60.359413], [-166.13413, 60.397752], [-166.084837, 60.326552], [-165.88219, 60.342983], [-165.685021, 60.277259], [-165.646682, 59.992458], [-165.750744, 59.89935], [-166.00816, 59.844581], [-166.062929, 59.745996], [-166.440838, 59.855535], [-166.6161, 59.850058], [-166.994009, 59.992458], [-167.125456, 59.992458], [-167.344534, 60.074613], [-167.421211, 60.206059], [-167.311672, 60.238921], [-166.93924, 60.206059], [-166.763978, 60.310121], [-166.577762, 60.321075], [-166.495608, 60.392275], [-166.364161, 60.359413]]], [[[-166.375115, 54.01164], [-166.210807, 53.934962], [-166.5449, 53.748746], [-166.539423, 53.715885], [-166.117699, 53.852808], [-166.112222, 53.776131], [-166.282007, 53.683023], [-166.555854, 53.622777], [-166.583239, 53.529669], [-166.878994, 53.431084], [-167.13641, 53.425607], [-167.306195, 53.332499], [-167.623857, 53.250345], [-167.793643, 53.337976], [-167.459549, 53.442038], [-167.355487, 53.425607], [-167.103548, 53.513238], [-167.163794, 53.611823], [-167.021394, 53.715885], [-166.807793, 53.666592], [-166.785886, 53.732316], [-167.015917, 53.754223], [-167.141887, 53.825424], [-167.032348, 53.945916], [-166.643485, 54.017116], [-166.561331, 53.880193], [-166.375115, 54.01164]]], [[[-168.790446, 53.157237], [-168.40706, 53.34893], [-168.385152, 53.431084], [-168.237275, 53.524192], [-168.007243, 53.568007], [-167.886751, 53.518715], [-167.842935, 53.387268], [-168.270136, 53.244868], [-168.500168, 53.036744], [-168.686384, 52.965544], [-168.790446, 53.157237]]], [[[-169.74891, 52.894344], [-169.705095, 52.795759], [-169.962511, 52.790282], [-169.989896, 52.856005], [-169.74891, 52.894344]]], [[[-170.148727, 57.221127], [-170.28565, 57.128019], [-170.313035, 57.221127], [-170.148727, 57.221127]]], [[[-170.669036, 52.697174], [-170.603313, 52.604066], [-170.789529, 52.538343], [-170.816914, 52.636928], [-170.669036, 52.697174]]], [[[-171.742517, 63.716778], [-170.94836, 63.5689], [-170.488297, 63.69487], [-170.280174, 63.683916], [-170.093958, 63.612716], [-170.044665, 63.492223], [-169.644848, 63.4265], [-169.518879, 63.366254], [-168.99857, 63.338869], [-168.686384, 63.295053], [-168.856169, 63.147176], [-169.108108, 63.180038], [-169.376478, 63.152653], [-169.513402, 63.08693], [-169.639372, 62.939052], [-169.831064, 63.075976], [-170.055619, 63.169084], [-170.263743, 63.180038], [-170.362328, 63.2841], [-170.866206, 63.415546], [-171.101715, 63.421023], [-171.463193, 63.306007], [-171.73704, 63.366254], [-171.852055, 63.486746], [-171.742517, 63.716778]]], [[[-172.432611, 52.390465], [-172.41618, 52.275449], [-172.607873, 52.253542], [-172.569535, 52.352127], [-172.432611, 52.390465]]], [[[-173.626584, 52.14948], [-173.495138, 52.105664], [-173.122706, 52.111141], [-173.106275, 52.07828], [-173.549907, 52.028987], [-173.626584, 52.14948]]], [[[-174.322156, 52.280926], [-174.327632, 52.379511], [-174.185232, 52.41785], [-173.982585, 52.319265], [-174.059262, 52.226157], [-174.179755, 52.231634], [-174.141417, 52.127572], [-174.333109, 52.116618], [-174.738403, 52.007079], [-174.968435, 52.039941], [-174.902711, 52.116618], [-174.656249, 52.105664], [-174.322156, 52.280926]]], [[[-176.469116, 51.853725], [-176.288377, 51.870156], [-176.288377, 51.744186], [-176.518409, 51.760617], [-176.80321, 51.61274], [-176.912748, 51.80991], [-176.792256, 51.815386], [-176.775825, 51.963264], [-176.627947, 51.968741], [-176.627947, 51.859202], [-176.469116, 51.853725]]], [[[-177.153734, 51.946833], [-177.044195, 51.897541], [-177.120872, 51.727755], [-177.274226, 51.678463], [-177.279703, 51.782525], [-177.153734, 51.946833]]], [[[-178.123152, 51.919448], [-177.953367, 51.913971], [-177.800013, 51.793479], [-177.964321, 51.651078], [-178.123152, 51.919448]]], [[[173.107557, 52.992929], [173.293773, 52.927205], [173.304726, 52.823143], [172.90491, 52.762897], [172.642017, 52.927205], [172.642017, 53.003883], [173.107557, 52.992929]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;1&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;AK&quot;, &quot;name&quot;: &quot;Alaska&quot;, &quot;value&quot;: 49}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-109.042503, 37.000263], [-109.04798, 31.331629], [-111.074448, 31.331629], [-112.246513, 31.704061], [-114.815198, 32.492741], [-114.72209, 32.717295], [-114.524921, 32.755634], [-114.470151, 32.843265], [-114.524921, 33.029481], [-114.661844, 33.034958], [-114.727567, 33.40739], [-114.524921, 33.54979], [-114.497536, 33.697668], [-114.535874, 33.933176], [-114.415382, 34.108438], [-114.256551, 34.174162], [-114.136058, 34.305608], [-114.333228, 34.448009], [-114.470151, 34.710902], [-114.634459, 34.87521], [-114.634459, 35.00118], [-114.574213, 35.138103], [-114.596121, 35.324319], [-114.678275, 35.516012], [-114.738521, 36.102045], [-114.371566, 36.140383], [-114.251074, 36.01989], [-114.152489, 36.025367], [-114.048427, 36.195153], [-114.048427, 37.000263], [-110.499369, 37.00574], [-109.042503, 37.000263]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;2&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;AZ&quot;, &quot;name&quot;: &quot;Arizona&quot;, &quot;value&quot;: 87}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-94.473842, 36.501861], [-90.152536, 36.496384], [-90.064905, 36.304691], [-90.218259, 36.184199], [-90.377091, 35.997983], [-89.730812, 35.997983], [-89.763673, 35.811767], [-89.911551, 35.756997], [-89.944412, 35.603643], [-90.130628, 35.439335], [-90.114197, 35.198349], [-90.212782, 35.023087], [-90.311367, 34.995703], [-90.251121, 34.908072], [-90.409952, 34.831394], [-90.481152, 34.661609], [-90.585214, 34.617794], [-90.568783, 34.420624], [-90.749522, 34.365854], [-90.744046, 34.300131], [-90.952169, 34.135823], [-90.891923, 34.026284], [-91.072662, 33.867453], [-91.231493, 33.560744], [-91.056231, 33.429298], [-91.143862, 33.347144], [-91.089093, 33.13902], [-91.16577, 33.002096], [-93.608485, 33.018527], [-94.041164, 33.018527], [-94.041164, 33.54979], [-94.183564, 33.593606], [-94.380734, 33.544313], [-94.484796, 33.637421], [-94.430026, 35.395519], [-94.616242, 36.501861], [-94.473842, 36.501861]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;3&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;AR&quot;, &quot;name&quot;: &quot;Arkansas&quot;, &quot;value&quot;: 92}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-123.233256, 42.006186], [-122.378853, 42.011663], [-121.037003, 41.995232], [-120.001861, 41.995232], [-119.996384, 40.264519], [-120.001861, 38.999346], [-118.71478, 38.101128], [-117.498899, 37.21934], [-116.540435, 36.501861], [-115.85034, 35.970598], [-114.634459, 35.00118], [-114.634459, 34.87521], [-114.470151, 34.710902], [-114.333228, 34.448009], [-114.136058, 34.305608], [-114.256551, 34.174162], [-114.415382, 34.108438], [-114.535874, 33.933176], [-114.497536, 33.697668], [-114.524921, 33.54979], [-114.727567, 33.40739], [-114.661844, 33.034958], [-114.524921, 33.029481], [-114.470151, 32.843265], [-114.524921, 32.755634], [-114.72209, 32.717295], [-116.04751, 32.624187], [-117.126467, 32.536556], [-117.24696, 32.668003], [-117.252437, 32.876127], [-117.329114, 33.122589], [-117.471515, 33.297851], [-117.7837, 33.538836], [-118.183517, 33.763391], [-118.260194, 33.703145], [-118.413548, 33.741483], [-118.391641, 33.840068], [-118.566903, 34.042715], [-118.802411, 33.998899], [-119.218659, 34.146777], [-119.278905, 34.26727], [-119.558229, 34.415147], [-119.875891, 34.40967], [-120.138784, 34.475393], [-120.472878, 34.448009], [-120.64814, 34.579455], [-120.609801, 34.858779], [-120.670048, 34.902595], [-120.631709, 35.099764], [-120.894602, 35.247642], [-120.905556, 35.450289], [-121.004141, 35.461243], [-121.168449, 35.636505], [-121.283465, 35.674843], [-121.332757, 35.784382], [-121.716143, 36.195153], [-121.896882, 36.315645], [-121.935221, 36.638785], [-121.858544, 36.6114], [-121.787344, 36.803093], [-121.929744, 36.978355], [-122.105006, 36.956447], [-122.335038, 37.115279], [-122.417192, 37.241248], [-122.400761, 37.361741], [-122.515777, 37.520572], [-122.515777, 37.783465], [-122.329561, 37.783465], [-122.406238, 38.15042], [-122.488392, 38.112082], [-122.504823, 37.931343], [-122.701993, 37.893004], [-122.937501, 38.029928], [-122.97584, 38.265436], [-123.129194, 38.451652], [-123.331841, 38.566668], [-123.44138, 38.698114], [-123.737134, 38.95553], [-123.687842, 39.032208], [-123.824765, 39.366301], [-123.764519, 39.552517], [-123.85215, 39.831841], [-124.109566, 40.105688], [-124.361506, 40.259042], [-124.410798, 40.439781], [-124.158859, 40.877937], [-124.109566, 41.025814], [-124.158859, 41.14083], [-124.065751, 41.442061], [-124.147905, 41.715908], [-124.257444, 41.781632], [-124.213628, 42.000709], [-123.233256, 42.006186]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;4&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;CA&quot;, &quot;name&quot;: &quot;California&quot;, &quot;value&quot;: 46}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-107.919731, 41.003906], [-105.728954, 40.998429], [-104.053011, 41.003906], [-102.053927, 41.003906], [-102.053927, 40.001626], [-102.042974, 36.994786], [-103.001438, 37.000263], [-104.337812, 36.994786], [-106.868158, 36.994786], [-107.421329, 37.000263], [-109.042503, 37.000263], [-109.042503, 38.166851], [-109.058934, 38.27639], [-109.053457, 39.125316], [-109.04798, 40.998429], [-107.919731, 41.003906]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;5&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;CO&quot;, &quot;name&quot;: &quot;Colorado&quot;, &quot;value&quot;: 1}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-73.053528, 42.039048], [-71.799309, 42.022617], [-71.799309, 42.006186], [-71.799309, 41.414677], [-71.859555, 41.321569], [-71.947186, 41.338], [-72.385341, 41.261322], [-72.905651, 41.28323], [-73.130205, 41.146307], [-73.371191, 41.102491], [-73.655992, 40.987475], [-73.727192, 41.102491], [-73.48073, 41.21203], [-73.55193, 41.294184], [-73.486206, 42.050002], [-73.053528, 42.039048]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;6&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;CT&quot;, &quot;name&quot;: &quot;Connecticut&quot;, &quot;value&quot;: 78}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-75.414089, 39.804456], [-75.507197, 39.683964], [-75.611259, 39.61824], [-75.589352, 39.459409], [-75.441474, 39.311532], [-75.403136, 39.065069], [-75.189535, 38.807653], [-75.09095, 38.796699], [-75.047134, 38.451652], [-75.693413, 38.462606], [-75.786521, 39.722302], [-75.616736, 39.831841], [-75.414089, 39.804456]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;7&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;DE&quot;, &quot;name&quot;: &quot;Delaware&quot;, &quot;value&quot;: 18}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-85.497137, 30.997536], [-85.004212, 31.003013], [-84.867289, 30.712735], [-83.498053, 30.647012], [-82.216449, 30.570335], [-82.167157, 30.356734], [-82.046664, 30.362211], [-82.002849, 30.564858], [-82.041187, 30.751074], [-81.948079, 30.827751], [-81.718048, 30.745597], [-81.444201, 30.707258], [-81.383954, 30.27458], [-81.257985, 29.787132], [-80.967707, 29.14633], [-80.524075, 28.461713], [-80.589798, 28.41242], [-80.56789, 28.094758], [-80.381674, 27.738757], [-80.091397, 27.021277], [-80.03115, 26.796723], [-80.036627, 26.566691], [-80.146166, 25.739673], [-80.239274, 25.723243], [-80.337859, 25.465826], [-80.304997, 25.383672], [-80.49669, 25.197456], [-80.573367, 25.241272], [-80.759583, 25.164595], [-81.077246, 25.120779], [-81.170354, 25.224841], [-81.126538, 25.378195], [-81.351093, 25.821827], [-81.526355, 25.903982], [-81.679709, 25.843735], [-81.800202, 26.090198], [-81.833064, 26.292844], [-82.041187, 26.517399], [-82.09048, 26.665276], [-82.057618, 26.878877], [-82.172634, 26.917216], [-82.145249, 26.791246], [-82.249311, 26.758384], [-82.566974, 27.300601], [-82.692943, 27.437525], [-82.391711, 27.837342], [-82.588881, 27.815434], [-82.720328, 27.689464], [-82.851774, 27.886634], [-82.676512, 28.434328], [-82.643651, 28.888914], [-82.764143, 28.998453], [-82.802482, 29.14633], [-82.994175, 29.179192], [-83.218729, 29.420177], [-83.399469, 29.518762], [-83.410422, 29.66664], [-83.536392, 29.721409], [-83.640454, 29.885717], [-84.02384, 30.104795], [-84.357933, 30.055502], [-84.341502, 29.902148], [-84.451041, 29.929533], [-84.867289, 29.743317], [-85.310921, 29.699501], [-85.299967, 29.80904], [-85.404029, 29.940487], [-85.924338, 30.236241], [-86.29677, 30.362211], [-86.630863, 30.395073], [-86.910187, 30.373165], [-87.518128, 30.280057], [-87.37025, 30.427934], [-87.446927, 30.510088], [-87.408589, 30.674397], [-87.633143, 30.86609], [-87.600282, 30.997536], [-85.497137, 30.997536]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;8&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;FL&quot;, &quot;name&quot;: &quot;Florida&quot;, &quot;value&quot;: 93}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-83.109191, 35.00118], [-83.322791, 34.787579], [-83.339222, 34.683517], [-83.005129, 34.469916], [-82.901067, 34.486347], [-82.747713, 34.26727], [-82.714851, 34.152254], [-82.55602, 33.94413], [-82.325988, 33.81816], [-82.194542, 33.631944], [-81.926172, 33.462159], [-81.937125, 33.347144], [-81.761863, 33.160928], [-81.493493, 33.007573], [-81.42777, 32.843265], [-81.416816, 32.629664], [-81.279893, 32.558464], [-81.121061, 32.290094], [-81.115584, 32.120309], [-80.885553, 32.032678], [-81.132015, 31.693108], [-81.175831, 31.517845], [-81.279893, 31.364491], [-81.290846, 31.20566], [-81.400385, 31.13446], [-81.444201, 30.707258], [-81.718048, 30.745597], [-81.948079, 30.827751], [-82.041187, 30.751074], [-82.002849, 30.564858], [-82.046664, 30.362211], [-82.167157, 30.356734], [-82.216449, 30.570335], [-83.498053, 30.647012], [-84.867289, 30.712735], [-85.004212, 31.003013], [-85.113751, 31.27686], [-85.042551, 31.539753], [-85.141136, 31.840985], [-85.053504, 32.01077], [-85.058981, 32.13674], [-84.889196, 32.262709], [-85.004212, 32.322956], [-84.960397, 32.421541], [-85.069935, 32.580372], [-85.184951, 32.859696], [-85.431413, 34.124869], [-85.606675, 34.984749], [-84.319594, 34.990226], [-83.618546, 34.984749], [-83.109191, 35.00118]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;9&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;GA&quot;, &quot;name&quot;: &quot;Georgia&quot;, &quot;value&quot;: 52}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-155.634835, 18.948267], [-155.881297, 19.035898], [-155.919636, 19.123529], [-155.886774, 19.348084], [-156.062036, 19.73147], [-155.925113, 19.857439], [-155.826528, 20.032702], [-155.897728, 20.147717], [-155.87582, 20.26821], [-155.596496, 20.12581], [-155.284311, 20.021748], [-155.092618, 19.868393], [-155.092618, 19.736947], [-154.807817, 19.523346], [-154.983079, 19.348084], [-155.295265, 19.26593], [-155.514342, 19.134483], [-155.634835, 18.948267]]], [[[-156.587823, 21.029505], [-156.472807, 20.892581], [-156.324929, 20.952827], [-156.00179, 20.793996], [-156.051082, 20.651596], [-156.379699, 20.580396], [-156.445422, 20.60778], [-156.461853, 20.783042], [-156.631638, 20.821381], [-156.697361, 20.919966], [-156.587823, 21.029505]]], [[[-156.982162, 21.210244], [-157.080747, 21.106182], [-157.310779, 21.106182], [-157.239579, 21.221198], [-156.982162, 21.210244]]], [[[-157.951581, 21.697691], [-157.842042, 21.462183], [-157.896811, 21.325259], [-158.110412, 21.303352], [-158.252813, 21.582676], [-158.126843, 21.588153], [-157.951581, 21.697691]]], [[[-159.468693, 22.228955], [-159.353678, 22.218001], [-159.298908, 22.113939], [-159.33177, 21.966061], [-159.446786, 21.872953], [-159.764448, 21.987969], [-159.726109, 22.152277], [-159.468693, 22.228955]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;10&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;HI&quot;, &quot;name&quot;: &quot;Hawaii&quot;, &quot;value&quot;: 93}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-116.04751, 49.000239], [-116.04751, 47.976051], [-115.724371, 47.696727], [-115.718894, 47.42288], [-115.527201, 47.302388], [-115.324554, 47.258572], [-115.302646, 47.187372], [-114.930214, 46.919002], [-114.886399, 46.809463], [-114.623506, 46.705401], [-114.612552, 46.639678], [-114.322274, 46.645155], [-114.464674, 46.272723], [-114.492059, 46.037214], [-114.387997, 45.88386], [-114.568736, 45.774321], [-114.497536, 45.670259], [-114.546828, 45.560721], [-114.333228, 45.456659], [-114.086765, 45.593582], [-113.98818, 45.703121], [-113.807441, 45.604536], [-113.834826, 45.522382], [-113.736241, 45.330689], [-113.571933, 45.128042], [-113.45144, 45.056842], [-113.456917, 44.865149], [-113.341901, 44.782995], [-113.133778, 44.772041], [-113.002331, 44.448902], [-112.887315, 44.394132], [-112.783254, 44.48724], [-112.471068, 44.481763], [-112.241036, 44.569394], [-112.104113, 44.520102], [-111.868605, 44.563917], [-111.819312, 44.509148], [-111.616665, 44.547487], [-111.386634, 44.75561], [-111.227803, 44.580348], [-111.047063, 44.476286], [-111.047063, 42.000709], [-112.164359, 41.995232], [-114.04295, 41.995232], [-117.027882, 42.000709], [-117.027882, 43.830007], [-116.896436, 44.158624], [-116.97859, 44.240778], [-117.170283, 44.257209], [-117.241483, 44.394132], [-117.038836, 44.750133], [-116.934774, 44.782995], [-116.830713, 44.930872], [-116.847143, 45.02398], [-116.732128, 45.144473], [-116.671881, 45.319735], [-116.463758, 45.61549], [-116.545912, 45.752413], [-116.78142, 45.823614], [-116.918344, 45.993399], [-116.92382, 46.168661], [-117.055267, 46.343923], [-117.038836, 46.426077], [-117.044313, 47.762451], [-117.033359, 49.000239], [-116.04751, 49.000239]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;11&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;ID&quot;, &quot;name&quot;: &quot;Idaho&quot;, &quot;value&quot;: 44}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-90.639984, 42.510065], [-88.788778, 42.493634], [-87.802929, 42.493634], [-87.83579, 42.301941], [-87.682436, 42.077386], [-87.523605, 41.710431], [-87.529082, 39.34987], [-87.63862, 39.169131], [-87.512651, 38.95553], [-87.49622, 38.780268], [-87.62219, 38.637868], [-87.655051, 38.506421], [-87.83579, 38.292821], [-87.950806, 38.27639], [-87.923421, 38.15042], [-88.000098, 38.101128], [-88.060345, 37.865619], [-88.027483, 37.799896], [-88.15893, 37.657496], [-88.065822, 37.482234], [-88.476592, 37.389126], [-88.514931, 37.285064], [-88.421823, 37.153617], [-88.547792, 37.071463], [-88.914747, 37.224817], [-89.029763, 37.213863], [-89.183118, 37.038601], [-89.133825, 36.983832], [-89.292656, 36.994786], [-89.517211, 37.279587], [-89.435057, 37.34531], [-89.517211, 37.537003], [-89.517211, 37.690357], [-89.84035, 37.903958], [-89.949889, 37.88205], [-90.059428, 38.013497], [-90.355183, 38.216144], [-90.349706, 38.374975], [-90.179921, 38.632391], [-90.207305, 38.725499], [-90.10872, 38.845992], [-90.251121, 38.917192], [-90.470199, 38.961007], [-90.585214, 38.867899], [-90.661891, 38.928146], [-90.727615, 39.256762], [-91.061708, 39.470363], [-91.368417, 39.727779], [-91.494386, 40.034488], [-91.50534, 40.237135], [-91.417709, 40.379535], [-91.401278, 40.560274], [-91.121954, 40.669813], [-91.09457, 40.823167], [-90.963123, 40.921752], [-90.946692, 41.097014], [-91.111001, 41.239415], [-91.045277, 41.414677], [-90.656414, 41.463969], [-90.344229, 41.589939], [-90.311367, 41.743293], [-90.179921, 41.809016], [-90.141582, 42.000709], [-90.168967, 42.126679], [-90.393521, 42.225264], [-90.420906, 42.329326], [-90.639984, 42.510065]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;12&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;IL&quot;, &quot;name&quot;: &quot;Illinois&quot;, &quot;value&quot;: 0}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-85.990061, 41.759724], [-84.807042, 41.759724], [-84.807042, 41.694001], [-84.801565, 40.500028], [-84.817996, 39.103408], [-84.894673, 39.059592], [-84.812519, 38.785745], [-84.987781, 38.780268], [-85.173997, 38.68716], [-85.431413, 38.730976], [-85.42046, 38.533806], [-85.590245, 38.451652], [-85.655968, 38.325682], [-85.83123, 38.27639], [-85.924338, 38.024451], [-86.039354, 37.958727], [-86.263908, 38.051835], [-86.302247, 38.166851], [-86.521325, 38.040881], [-86.504894, 37.931343], [-86.729448, 37.893004], [-86.795172, 37.991589], [-87.047111, 37.893004], [-87.129265, 37.788942], [-87.381204, 37.93682], [-87.512651, 37.903958], [-87.600282, 37.975158], [-87.682436, 37.903958], [-87.934375, 37.893004], [-88.027483, 37.799896], [-88.060345, 37.865619], [-88.000098, 38.101128], [-87.923421, 38.15042], [-87.950806, 38.27639], [-87.83579, 38.292821], [-87.655051, 38.506421], [-87.62219, 38.637868], [-87.49622, 38.780268], [-87.512651, 38.95553], [-87.63862, 39.169131], [-87.529082, 39.34987], [-87.523605, 41.710431], [-87.42502, 41.644708], [-87.118311, 41.644708], [-86.822556, 41.759724], [-85.990061, 41.759724]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;13&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;IN&quot;, &quot;name&quot;: &quot;Indiana&quot;, &quot;value&quot;: 76}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-91.368417, 43.501391], [-91.215062, 43.501391], [-91.204109, 43.353514], [-91.056231, 43.254929], [-91.176724, 43.134436], [-91.143862, 42.909881], [-91.067185, 42.75105], [-90.711184, 42.636034], [-90.639984, 42.510065], [-90.420906, 42.329326], [-90.393521, 42.225264], [-90.168967, 42.126679], [-90.141582, 42.000709], [-90.179921, 41.809016], [-90.311367, 41.743293], [-90.344229, 41.589939], [-90.656414, 41.463969], [-91.045277, 41.414677], [-91.111001, 41.239415], [-90.946692, 41.097014], [-90.963123, 40.921752], [-91.09457, 40.823167], [-91.121954, 40.669813], [-91.401278, 40.560274], [-91.417709, 40.379535], [-91.527248, 40.412397], [-91.729895, 40.615043], [-91.833957, 40.609566], [-93.257961, 40.582182], [-94.632673, 40.571228], [-95.7664, 40.587659], [-95.881416, 40.719105], [-95.826646, 40.976521], [-95.925231, 41.201076], [-95.919754, 41.453015], [-96.095016, 41.540646], [-96.122401, 41.67757], [-96.062155, 41.798063], [-96.127878, 41.973325], [-96.264801, 42.039048], [-96.44554, 42.488157], [-96.631756, 42.707235], [-96.544125, 42.855112], [-96.511264, 43.052282], [-96.434587, 43.123482], [-96.560556, 43.222067], [-96.527695, 43.397329], [-96.582464, 43.479483], [-96.451017, 43.501391], [-91.368417, 43.501391]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;14&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;IA&quot;, &quot;name&quot;: &quot;Iowa&quot;, &quot;value&quot;: 27}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-101.90605, 40.001626], [-95.306337, 40.001626], [-95.207752, 39.908518], [-94.884612, 39.831841], [-95.109167, 39.541563], [-94.983197, 39.442978], [-94.824366, 39.20747], [-94.610765, 39.158177], [-94.616242, 37.000263], [-100.087706, 37.000263], [-102.042974, 36.994786], [-102.053927, 40.001626], [-101.90605, 40.001626]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;15&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;KS&quot;, &quot;name&quot;: &quot;Kansas&quot;, &quot;value&quot;: 76}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-83.903347, 38.769315], [-83.678792, 38.632391], [-83.519961, 38.703591], [-83.142052, 38.626914], [-83.032514, 38.725499], [-82.890113, 38.758361], [-82.846298, 38.588575], [-82.731282, 38.561191], [-82.594358, 38.424267], [-82.621743, 38.123036], [-82.50125, 37.931343], [-82.342419, 37.783465], [-82.293127, 37.668449], [-82.101434, 37.553434], [-81.969987, 37.537003], [-82.353373, 37.268633], [-82.720328, 37.120755], [-82.720328, 37.044078], [-82.868205, 36.978355], [-82.879159, 36.890724], [-83.070852, 36.852385], [-83.136575, 36.742847], [-83.673316, 36.600446], [-83.689746, 36.584015], [-84.544149, 36.594969], [-85.289013, 36.627831], [-85.486183, 36.616877], [-86.592525, 36.655216], [-87.852221, 36.633308], [-88.071299, 36.677123], [-88.054868, 36.496384], [-89.298133, 36.507338], [-89.418626, 36.496384], [-89.363857, 36.622354], [-89.215979, 36.578538], [-89.133825, 36.983832], [-89.183118, 37.038601], [-89.029763, 37.213863], [-88.914747, 37.224817], [-88.547792, 37.071463], [-88.421823, 37.153617], [-88.514931, 37.285064], [-88.476592, 37.389126], [-88.065822, 37.482234], [-88.15893, 37.657496], [-88.027483, 37.799896], [-87.934375, 37.893004], [-87.682436, 37.903958], [-87.600282, 37.975158], [-87.512651, 37.903958], [-87.381204, 37.93682], [-87.129265, 37.788942], [-87.047111, 37.893004], [-86.795172, 37.991589], [-86.729448, 37.893004], [-86.504894, 37.931343], [-86.521325, 38.040881], [-86.302247, 38.166851], [-86.263908, 38.051835], [-86.039354, 37.958727], [-85.924338, 38.024451], [-85.83123, 38.27639], [-85.655968, 38.325682], [-85.590245, 38.451652], [-85.42046, 38.533806], [-85.431413, 38.730976], [-85.173997, 38.68716], [-84.987781, 38.780268], [-84.812519, 38.785745], [-84.894673, 39.059592], [-84.817996, 39.103408], [-84.43461, 39.103408], [-84.231963, 38.895284], [-84.215533, 38.807653], [-83.903347, 38.769315]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;16&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;KY&quot;, &quot;name&quot;: &quot;Kentucky&quot;, &quot;value&quot;: 95}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-93.608485, 33.018527], [-91.16577, 33.002096], [-91.072662, 32.887081], [-91.143862, 32.843265], [-91.154816, 32.640618], [-91.006939, 32.514649], [-90.985031, 32.218894], [-91.105524, 31.988862], [-91.341032, 31.846462], [-91.401278, 31.621907], [-91.499863, 31.643815], [-91.516294, 31.27686], [-91.636787, 31.265906], [-91.565587, 31.068736], [-91.636787, 30.997536], [-89.747242, 30.997536], [-89.845827, 30.66892], [-89.681519, 30.449842], [-89.643181, 30.285534], [-89.522688, 30.181472], [-89.818443, 30.044549], [-89.84035, 29.945964], [-89.599365, 29.88024], [-89.495303, 30.039072], [-89.287179, 29.88024], [-89.30361, 29.754271], [-89.424103, 29.699501], [-89.648657, 29.748794], [-89.621273, 29.655686], [-89.69795, 29.513285], [-89.506257, 29.387316], [-89.199548, 29.348977], [-89.09001, 29.2011], [-89.002379, 29.179192], [-89.16121, 29.009407], [-89.336472, 29.042268], [-89.484349, 29.217531], [-89.851304, 29.310638], [-89.851304, 29.480424], [-90.032043, 29.425654], [-90.021089, 29.283254], [-90.103244, 29.151807], [-90.23469, 29.129899], [-90.333275, 29.277777], [-90.563307, 29.283254], [-90.645461, 29.129899], [-90.798815, 29.086084], [-90.963123, 29.179192], [-91.09457, 29.190146], [-91.220539, 29.436608], [-91.445094, 29.546147], [-91.532725, 29.529716], [-91.620356, 29.73784], [-91.883249, 29.710455], [-91.888726, 29.836425], [-92.146142, 29.715932], [-92.113281, 29.622824], [-92.31045, 29.535193], [-92.617159, 29.579009], [-92.97316, 29.715932], [-93.2251, 29.776178], [-93.767317, 29.726886], [-93.838517, 29.688547], [-93.926148, 29.787132], [-93.690639, 30.143133], [-93.767317, 30.334826], [-93.696116, 30.438888], [-93.728978, 30.575812], [-93.630393, 30.679874], [-93.526331, 30.93729], [-93.542762, 31.15089], [-93.816609, 31.556184], [-93.822086, 31.775262], [-94.041164, 31.994339], [-94.041164, 33.018527], [-93.608485, 33.018527]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;17&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;LA&quot;, &quot;name&quot;: &quot;Louisiana&quot;, &quot;value&quot;: 61}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-70.703921, 43.057759], [-70.824413, 43.128959], [-70.807983, 43.227544], [-70.966814, 43.34256], [-71.032537, 44.657025], [-71.08183, 45.303304], [-70.649151, 45.440228], [-70.720352, 45.511428], [-70.556043, 45.664782], [-70.386258, 45.735983], [-70.41912, 45.796229], [-70.260289, 45.889337], [-70.309581, 46.064599], [-70.210996, 46.327492], [-70.057642, 46.415123], [-69.997395, 46.694447], [-69.225147, 47.461219], [-69.044408, 47.428357], [-69.033454, 47.242141], [-68.902007, 47.176418], [-68.578868, 47.285957], [-68.376221, 47.285957], [-68.233821, 47.357157], [-67.954497, 47.198326], [-67.790188, 47.066879], [-67.779235, 45.944106], [-67.801142, 45.675736], [-67.456095, 45.604536], [-67.505388, 45.48952], [-67.417757, 45.379982], [-67.488957, 45.281397], [-67.346556, 45.128042], [-67.16034, 45.160904], [-66.979601, 44.804903], [-67.187725, 44.646072], [-67.308218, 44.706318], [-67.406803, 44.596779], [-67.549203, 44.624164], [-67.565634, 44.531056], [-67.75185, 44.54201], [-68.047605, 44.328409], [-68.118805, 44.476286], [-68.222867, 44.48724], [-68.173574, 44.328409], [-68.403606, 44.251732], [-68.458375, 44.377701], [-68.567914, 44.311978], [-68.82533, 44.311978], [-68.830807, 44.459856], [-68.984161, 44.426994], [-68.956777, 44.322932], [-69.099177, 44.103854], [-69.071793, 44.043608], [-69.258008, 43.923115], [-69.444224, 43.966931], [-69.553763, 43.840961], [-69.707118, 43.82453], [-69.833087, 43.720469], [-69.986442, 43.742376], [-70.030257, 43.851915], [-70.254812, 43.676653], [-70.194565, 43.567114], [-70.358873, 43.528776], [-70.369827, 43.435668], [-70.556043, 43.320652], [-70.703921, 43.057759]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;18&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;ME&quot;, &quot;name&quot;: &quot;Maine&quot;, &quot;value&quot;: 82}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-79.477979, 39.722302], [-75.786521, 39.722302], [-75.693413, 38.462606], [-75.047134, 38.451652], [-75.244304, 38.029928], [-75.397659, 38.013497], [-75.671506, 37.95325], [-75.885106, 37.909435], [-75.879629, 38.073743], [-75.961783, 38.139466], [-75.846768, 38.210667], [-76.000122, 38.374975], [-76.049415, 38.303775], [-76.257538, 38.320205], [-76.328738, 38.500944], [-76.263015, 38.500944], [-76.257538, 38.736453], [-76.191815, 38.829561], [-76.279446, 39.147223], [-76.169907, 39.333439], [-76.000122, 39.366301], [-75.972737, 39.557994], [-76.098707, 39.536086], [-76.104184, 39.437501], [-76.367077, 39.311532], [-76.443754, 39.196516], [-76.460185, 38.906238], [-76.55877, 38.769315], [-76.514954, 38.539283], [-76.383508, 38.380452], [-76.399939, 38.259959], [-76.317785, 38.139466], [-76.3616, 38.057312], [-76.591632, 38.216144], [-76.920248, 38.292821], [-77.018833, 38.446175], [-77.205049, 38.358544], [-77.276249, 38.479037], [-77.128372, 38.632391], [-77.040741, 38.791222], [-76.909294, 38.895284], [-77.035264, 38.993869], [-77.117418, 38.933623], [-77.248864, 39.026731], [-77.456988, 39.076023], [-77.456988, 39.223901], [-77.566527, 39.306055], [-77.719881, 39.322485], [-77.834897, 39.601809], [-78.004682, 39.601809], [-78.174467, 39.694917], [-78.267575, 39.61824], [-78.431884, 39.623717], [-78.470222, 39.514178], [-78.765977, 39.585379], [-78.963147, 39.437501], [-79.094593, 39.470363], [-79.291763, 39.300578], [-79.488933, 39.20747], [-79.477979, 39.722302]], [[-75.994645, 37.95325], [-76.016553, 37.95325], [-76.043938, 37.95325], [-75.994645, 37.95325]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;19&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MD&quot;, &quot;name&quot;: &quot;Maryland&quot;, &quot;value&quot;: 21}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-70.917521, 42.887974], [-70.818936, 42.871543], [-70.780598, 42.696281], [-70.824413, 42.55388], [-70.983245, 42.422434], [-70.988722, 42.269079], [-70.769644, 42.247172], [-70.638197, 42.08834], [-70.660105, 41.962371], [-70.550566, 41.929509], [-70.539613, 41.814493], [-70.260289, 41.715908], [-69.937149, 41.809016], [-70.008349, 41.672093], [-70.484843, 41.5516], [-70.660105, 41.546123], [-70.764167, 41.639231], [-70.928475, 41.611847], [-70.933952, 41.540646], [-71.120168, 41.496831], [-71.196845, 41.67757], [-71.22423, 41.710431], [-71.328292, 41.781632], [-71.383061, 42.01714], [-71.530939, 42.01714], [-71.799309, 42.006186], [-71.799309, 42.022617], [-73.053528, 42.039048], [-73.486206, 42.050002], [-73.508114, 42.08834], [-73.267129, 42.745573], [-72.456542, 42.729142], [-71.29543, 42.696281], [-71.185891, 42.789389], [-70.917521, 42.887974]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;20&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MA&quot;, &quot;name&quot;: &quot;Massachusetts&quot;, &quot;value&quot;: 77}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-83.454238, 41.732339], [-84.807042, 41.694001], [-84.807042, 41.759724], [-85.990061, 41.759724], [-86.822556, 41.759724], [-86.619909, 41.891171], [-86.482986, 42.115725], [-86.357016, 42.252649], [-86.263908, 42.444341], [-86.209139, 42.718189], [-86.231047, 43.013943], [-86.526801, 43.594499], [-86.433693, 43.813577], [-86.499417, 44.07647], [-86.269385, 44.34484], [-86.220093, 44.569394], [-86.252954, 44.689887], [-86.088646, 44.73918], [-86.066738, 44.903488], [-85.809322, 44.947303], [-85.612152, 45.128042], [-85.628583, 44.766564], [-85.524521, 44.750133], [-85.393075, 44.930872], [-85.387598, 45.237581], [-85.305444, 45.314258], [-85.031597, 45.363551], [-85.119228, 45.577151], [-84.938489, 45.75789], [-84.713934, 45.768844], [-84.461995, 45.653829], [-84.215533, 45.637398], [-84.09504, 45.494997], [-83.908824, 45.484043], [-83.596638, 45.352597], [-83.4871, 45.358074], [-83.317314, 45.144473], [-83.454238, 45.029457], [-83.322791, 44.88158], [-83.273499, 44.711795], [-83.333745, 44.339363], [-83.536392, 44.246255], [-83.585684, 44.054562], [-83.82667, 43.988839], [-83.958116, 43.758807], [-83.908824, 43.671176], [-83.667839, 43.589022], [-83.481623, 43.714992], [-83.262545, 43.972408], [-82.917498, 44.070993], [-82.747713, 43.994316], [-82.643651, 43.851915], [-82.539589, 43.435668], [-82.523158, 43.227544], [-82.413619, 42.975605], [-82.517681, 42.614127], [-82.681989, 42.559357], [-82.687466, 42.690804], [-82.797005, 42.652465], [-82.922975, 42.351234], [-83.125621, 42.236218], [-83.185868, 42.006186], [-83.437807, 41.814493], [-83.454238, 41.732339]]], [[[-85.508091, 45.730506], [-85.49166, 45.610013], [-85.623106, 45.588105], [-85.568337, 45.75789], [-85.508091, 45.730506]]], [[[-87.589328, 45.095181], [-87.742682, 45.199243], [-87.649574, 45.341643], [-87.885083, 45.363551], [-87.791975, 45.500474], [-87.781021, 45.675736], [-87.989145, 45.796229], [-88.10416, 45.922199], [-88.531362, 46.020784], [-88.662808, 45.987922], [-89.09001, 46.135799], [-90.119674, 46.338446], [-90.229213, 46.508231], [-90.415429, 46.568478], [-90.026566, 46.672539], [-89.851304, 46.793032], [-89.413149, 46.842325], [-89.128348, 46.990202], [-88.996902, 46.995679], [-88.887363, 47.099741], [-88.575177, 47.247618], [-88.416346, 47.373588], [-88.180837, 47.455742], [-87.956283, 47.384542], [-88.350623, 47.077833], [-88.443731, 46.973771], [-88.438254, 46.787555], [-88.246561, 46.929956], [-87.901513, 46.908048], [-87.633143, 46.809463], [-87.392158, 46.535616], [-87.260711, 46.486323], [-87.008772, 46.530139], [-86.948526, 46.469893], [-86.696587, 46.437031], [-86.159846, 46.667063], [-85.880522, 46.68897], [-85.508091, 46.678016], [-85.256151, 46.754694], [-85.064458, 46.760171], [-85.02612, 46.480847], [-84.82895, 46.442508], [-84.63178, 46.486323], [-84.549626, 46.4206], [-84.418179, 46.502754], [-84.127902, 46.530139], [-84.122425, 46.179615], [-83.990978, 46.031737], [-83.793808, 45.993399], [-83.7719, 46.091984], [-83.580208, 46.091984], [-83.476146, 45.987922], [-83.563777, 45.911245], [-84.111471, 45.976968], [-84.374364, 45.933153], [-84.659165, 46.053645], [-84.741319, 45.944106], [-84.70298, 45.850998], [-84.82895, 45.872906], [-85.015166, 46.00983], [-85.338305, 46.091984], [-85.502614, 46.097461], [-85.661445, 45.966014], [-85.924338, 45.933153], [-86.209139, 45.960537], [-86.324155, 45.905768], [-86.351539, 45.796229], [-86.663725, 45.703121], [-86.647294, 45.834568], [-86.784218, 45.861952], [-86.838987, 45.725029], [-87.069019, 45.719552], [-87.17308, 45.659305], [-87.326435, 45.423797], [-87.611236, 45.122565], [-87.589328, 45.095181]]], [[[-88.805209, 47.976051], [-89.057148, 47.850082], [-89.188594, 47.833651], [-89.177641, 47.937713], [-88.547792, 48.173221], [-88.668285, 48.008913], [-88.805209, 47.976051]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;21&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MI&quot;, &quot;name&quot;: &quot;Michigan&quot;, &quot;value&quot;: 51}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-92.014696, 46.705401], [-92.091373, 46.749217], [-92.29402, 46.667063], [-92.29402, 46.075553], [-92.354266, 46.015307], [-92.639067, 45.933153], [-92.869098, 45.719552], [-92.885529, 45.577151], [-92.770513, 45.566198], [-92.644544, 45.440228], [-92.75956, 45.286874], [-92.737652, 45.117088], [-92.808852, 44.750133], [-92.545959, 44.569394], [-92.337835, 44.552964], [-92.233773, 44.443425], [-91.927065, 44.333886], [-91.877772, 44.202439], [-91.592971, 44.032654], [-91.43414, 43.994316], [-91.242447, 43.775238], [-91.269832, 43.616407], [-91.215062, 43.501391], [-91.368417, 43.501391], [-96.451017, 43.501391], [-96.451017, 45.297827], [-96.681049, 45.412843], [-96.856311, 45.604536], [-96.582464, 45.818137], [-96.560556, 45.933153], [-96.598895, 46.332969], [-96.719387, 46.437031], [-96.801542, 46.656109], [-96.785111, 46.924479], [-96.823449, 46.968294], [-96.856311, 47.609096], [-97.053481, 47.948667], [-97.130158, 48.140359], [-97.16302, 48.545653], [-97.097296, 48.682577], [-97.228743, 49.000239], [-95.152983, 49.000239], [-95.152983, 49.383625], [-94.955813, 49.372671], [-94.824366, 49.295994], [-94.69292, 48.775685], [-94.588858, 48.715438], [-94.260241, 48.699007], [-94.221903, 48.649715], [-93.838517, 48.627807], [-93.794701, 48.518268], [-93.466085, 48.545653], [-93.466085, 48.589469], [-93.208669, 48.644238], [-92.984114, 48.62233], [-92.726698, 48.540176], [-92.655498, 48.436114], [-92.50762, 48.447068], [-92.370697, 48.222514], [-92.304974, 48.315622], [-92.053034, 48.359437], [-92.009219, 48.266329], [-91.713464, 48.200606], [-91.713464, 48.112975], [-91.565587, 48.041775], [-91.264355, 48.080113], [-91.083616, 48.178698], [-90.837154, 48.238944], [-90.749522, 48.091067], [-90.579737, 48.123929], [-90.377091, 48.091067], [-90.141582, 48.112975], [-89.873212, 47.987005], [-89.615796, 48.008913], [-89.637704, 47.954144], [-89.971797, 47.828174], [-90.437337, 47.729589], [-90.738569, 47.625527], [-91.171247, 47.368111], [-91.357463, 47.20928], [-91.642264, 47.028541], [-92.091373, 46.787555], [-92.014696, 46.705401]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;22&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MN&quot;, &quot;name&quot;: &quot;Minnesota&quot;, &quot;value&quot;: 35}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-88.471115, 34.995703], [-88.202745, 34.995703], [-88.098683, 34.891641], [-88.241084, 33.796253], [-88.471115, 31.895754], [-88.394438, 30.367688], [-88.503977, 30.323872], [-88.744962, 30.34578], [-88.843547, 30.411504], [-89.084533, 30.367688], [-89.418626, 30.252672], [-89.522688, 30.181472], [-89.643181, 30.285534], [-89.681519, 30.449842], [-89.845827, 30.66892], [-89.747242, 30.997536], [-91.636787, 30.997536], [-91.565587, 31.068736], [-91.636787, 31.265906], [-91.516294, 31.27686], [-91.499863, 31.643815], [-91.401278, 31.621907], [-91.341032, 31.846462], [-91.105524, 31.988862], [-90.985031, 32.218894], [-91.006939, 32.514649], [-91.154816, 32.640618], [-91.143862, 32.843265], [-91.072662, 32.887081], [-91.16577, 33.002096], [-91.089093, 33.13902], [-91.143862, 33.347144], [-91.056231, 33.429298], [-91.231493, 33.560744], [-91.072662, 33.867453], [-90.891923, 34.026284], [-90.952169, 34.135823], [-90.744046, 34.300131], [-90.749522, 34.365854], [-90.568783, 34.420624], [-90.585214, 34.617794], [-90.481152, 34.661609], [-90.409952, 34.831394], [-90.251121, 34.908072], [-90.311367, 34.995703], [-88.471115, 34.995703]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;23&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MS&quot;, &quot;name&quot;: &quot;Mississippi&quot;, &quot;value&quot;: 83}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-91.833957, 40.609566], [-91.729895, 40.615043], [-91.527248, 40.412397], [-91.417709, 40.379535], [-91.50534, 40.237135], [-91.494386, 40.034488], [-91.368417, 39.727779], [-91.061708, 39.470363], [-90.727615, 39.256762], [-90.661891, 38.928146], [-90.585214, 38.867899], [-90.470199, 38.961007], [-90.251121, 38.917192], [-90.10872, 38.845992], [-90.207305, 38.725499], [-90.179921, 38.632391], [-90.349706, 38.374975], [-90.355183, 38.216144], [-90.059428, 38.013497], [-89.949889, 37.88205], [-89.84035, 37.903958], [-89.517211, 37.690357], [-89.517211, 37.537003], [-89.435057, 37.34531], [-89.517211, 37.279587], [-89.292656, 36.994786], [-89.133825, 36.983832], [-89.215979, 36.578538], [-89.363857, 36.622354], [-89.418626, 36.496384], [-89.484349, 36.496384], [-89.539119, 36.496384], [-89.533642, 36.249922], [-89.730812, 35.997983], [-90.377091, 35.997983], [-90.218259, 36.184199], [-90.064905, 36.304691], [-90.152536, 36.496384], [-94.473842, 36.501861], [-94.616242, 36.501861], [-94.616242, 37.000263], [-94.610765, 39.158177], [-94.824366, 39.20747], [-94.983197, 39.442978], [-95.109167, 39.541563], [-94.884612, 39.831841], [-95.207752, 39.908518], [-95.306337, 40.001626], [-95.552799, 40.264519], [-95.7664, 40.587659], [-94.632673, 40.571228], [-93.257961, 40.582182], [-91.833957, 40.609566]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;24&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MO&quot;, &quot;name&quot;: &quot;Missouri&quot;, &quot;value&quot;: 93}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-104.047534, 49.000239], [-104.042057, 47.861036], [-104.047534, 45.944106], [-104.042057, 44.996596], [-104.058488, 44.996596], [-105.91517, 45.002073], [-109.080842, 45.002073], [-111.05254, 45.002073], [-111.047063, 44.476286], [-111.227803, 44.580348], [-111.386634, 44.75561], [-111.616665, 44.547487], [-111.819312, 44.509148], [-111.868605, 44.563917], [-112.104113, 44.520102], [-112.241036, 44.569394], [-112.471068, 44.481763], [-112.783254, 44.48724], [-112.887315, 44.394132], [-113.002331, 44.448902], [-113.133778, 44.772041], [-113.341901, 44.782995], [-113.456917, 44.865149], [-113.45144, 45.056842], [-113.571933, 45.128042], [-113.736241, 45.330689], [-113.834826, 45.522382], [-113.807441, 45.604536], [-113.98818, 45.703121], [-114.086765, 45.593582], [-114.333228, 45.456659], [-114.546828, 45.560721], [-114.497536, 45.670259], [-114.568736, 45.774321], [-114.387997, 45.88386], [-114.492059, 46.037214], [-114.464674, 46.272723], [-114.322274, 46.645155], [-114.612552, 46.639678], [-114.623506, 46.705401], [-114.886399, 46.809463], [-114.930214, 46.919002], [-115.302646, 47.187372], [-115.324554, 47.258572], [-115.527201, 47.302388], [-115.718894, 47.42288], [-115.724371, 47.696727], [-116.04751, 47.976051], [-116.04751, 49.000239], [-111.50165, 48.994762], [-109.453274, 49.000239], [-104.047534, 49.000239]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;25&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MT&quot;, &quot;name&quot;: &quot;Montana&quot;, &quot;value&quot;: 82}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-103.324578, 43.002989], [-101.626726, 42.997512], [-98.499393, 42.997512], [-98.466531, 42.94822], [-97.951699, 42.767481], [-97.831206, 42.866066], [-97.688806, 42.844158], [-97.217789, 42.844158], [-96.692003, 42.657942], [-96.626279, 42.515542], [-96.44554, 42.488157], [-96.264801, 42.039048], [-96.127878, 41.973325], [-96.062155, 41.798063], [-96.122401, 41.67757], [-96.095016, 41.540646], [-95.919754, 41.453015], [-95.925231, 41.201076], [-95.826646, 40.976521], [-95.881416, 40.719105], [-95.7664, 40.587659], [-95.552799, 40.264519], [-95.306337, 40.001626], [-101.90605, 40.001626], [-102.053927, 40.001626], [-102.053927, 41.003906], [-104.053011, 41.003906], [-104.053011, 43.002989], [-103.324578, 43.002989]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;26&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NE&quot;, &quot;name&quot;: &quot;Nebraska&quot;, &quot;value&quot;: 63}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-117.027882, 42.000709], [-114.04295, 41.995232], [-114.048427, 37.000263], [-114.048427, 36.195153], [-114.152489, 36.025367], [-114.251074, 36.01989], [-114.371566, 36.140383], [-114.738521, 36.102045], [-114.678275, 35.516012], [-114.596121, 35.324319], [-114.574213, 35.138103], [-114.634459, 35.00118], [-115.85034, 35.970598], [-116.540435, 36.501861], [-117.498899, 37.21934], [-118.71478, 38.101128], [-120.001861, 38.999346], [-119.996384, 40.264519], [-120.001861, 41.995232], [-118.698349, 41.989755], [-117.027882, 42.000709]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;27&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NV&quot;, &quot;name&quot;: &quot;Nevada&quot;, &quot;value&quot;: 38}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-71.08183, 45.303304], [-71.032537, 44.657025], [-70.966814, 43.34256], [-70.807983, 43.227544], [-70.824413, 43.128959], [-70.703921, 43.057759], [-70.818936, 42.871543], [-70.917521, 42.887974], [-71.185891, 42.789389], [-71.29543, 42.696281], [-72.456542, 42.729142], [-72.544173, 42.80582], [-72.533219, 42.953697], [-72.445588, 43.008466], [-72.456542, 43.150867], [-72.379864, 43.572591], [-72.204602, 43.769761], [-72.116971, 43.994316], [-72.02934, 44.07647], [-72.034817, 44.322932], [-71.700724, 44.41604], [-71.536416, 44.585825], [-71.629524, 44.750133], [-71.4926, 44.914442], [-71.503554, 45.013027], [-71.361154, 45.270443], [-71.131122, 45.243058], [-71.08183, 45.303304]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;28&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NH&quot;, &quot;name&quot;: &quot;New Hampshire&quot;, &quot;value&quot;: 39}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-74.236547, 41.14083], [-73.902454, 40.998429], [-74.022947, 40.708151], [-74.187255, 40.642428], [-74.274886, 40.489074], [-74.001039, 40.412397], [-73.979131, 40.297381], [-74.099624, 39.760641], [-74.411809, 39.360824], [-74.614456, 39.245808], [-74.795195, 38.993869], [-74.888303, 39.158177], [-75.178581, 39.240331], [-75.534582, 39.459409], [-75.55649, 39.607286], [-75.561967, 39.629194], [-75.507197, 39.683964], [-75.414089, 39.804456], [-75.145719, 39.88661], [-75.129289, 39.963288], [-74.82258, 40.127596], [-74.773287, 40.215227], [-75.058088, 40.417874], [-75.069042, 40.543843], [-75.195012, 40.576705], [-75.205966, 40.691721], [-75.052611, 40.866983], [-75.134765, 40.971045], [-74.882826, 41.179168], [-74.828057, 41.288707], [-74.69661, 41.359907], [-74.236547, 41.14083]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;29&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NJ&quot;, &quot;name&quot;: &quot;New Jersey&quot;, &quot;value&quot;: 4}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-107.421329, 37.000263], [-106.868158, 36.994786], [-104.337812, 36.994786], [-103.001438, 37.000263], [-103.001438, 36.501861], [-103.039777, 36.501861], [-103.045254, 34.01533], [-103.067161, 33.002096], [-103.067161, 31.999816], [-106.616219, 31.999816], [-106.643603, 31.901231], [-106.528588, 31.786216], [-108.210008, 31.786216], [-108.210008, 31.331629], [-109.04798, 31.331629], [-109.042503, 37.000263], [-107.421329, 37.000263]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;30&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NM&quot;, &quot;name&quot;: &quot;New Mexico&quot;, &quot;value&quot;: 78}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-73.343806, 45.013027], [-73.332852, 44.804903], [-73.387622, 44.618687], [-73.294514, 44.437948], [-73.321898, 44.246255], [-73.436914, 44.043608], [-73.349283, 43.769761], [-73.404052, 43.687607], [-73.245221, 43.523299], [-73.278083, 42.833204], [-73.267129, 42.745573], [-73.508114, 42.08834], [-73.486206, 42.050002], [-73.55193, 41.294184], [-73.48073, 41.21203], [-73.727192, 41.102491], [-73.655992, 40.987475], [-73.22879, 40.905321], [-73.141159, 40.965568], [-72.774204, 40.965568], [-72.587988, 40.998429], [-72.28128, 41.157261], [-72.259372, 41.042245], [-72.100541, 40.992952], [-72.467496, 40.845075], [-73.239744, 40.625997], [-73.562884, 40.582182], [-73.776484, 40.593136], [-73.935316, 40.543843], [-74.022947, 40.708151], [-73.902454, 40.998429], [-74.236547, 41.14083], [-74.69661, 41.359907], [-74.740426, 41.431108], [-74.89378, 41.436584], [-75.074519, 41.60637], [-75.052611, 41.754247], [-75.173104, 41.869263], [-75.249781, 41.863786], [-75.35932, 42.000709], [-79.76278, 42.000709], [-79.76278, 42.252649], [-79.76278, 42.269079], [-79.149363, 42.55388], [-79.050778, 42.690804], [-78.853608, 42.783912], [-78.930285, 42.953697], [-79.012439, 42.986559], [-79.072686, 43.260406], [-78.486653, 43.375421], [-77.966344, 43.369944], [-77.75822, 43.34256], [-77.533665, 43.233021], [-77.391265, 43.276836], [-76.958587, 43.271359], [-76.695693, 43.34256], [-76.41637, 43.523299], [-76.235631, 43.528776], [-76.230154, 43.802623], [-76.137046, 43.961454], [-76.3616, 44.070993], [-76.312308, 44.196962], [-75.912491, 44.366748], [-75.764614, 44.514625], [-75.282643, 44.848718], [-74.828057, 45.018503], [-74.148916, 44.991119], [-73.343806, 45.013027]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;31&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NY&quot;, &quot;name&quot;: &quot;New York&quot;, &quot;value&quot;: 95}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-80.978661, 36.562108], [-80.294043, 36.545677], [-79.510841, 36.5402], [-75.868676, 36.551154], [-75.75366, 36.151337], [-76.032984, 36.189676], [-76.071322, 36.140383], [-76.410893, 36.080137], [-76.460185, 36.025367], [-76.68474, 36.008937], [-76.673786, 35.937736], [-76.399939, 35.987029], [-76.3616, 35.943213], [-76.060368, 35.992506], [-75.961783, 35.899398], [-75.781044, 35.937736], [-75.715321, 35.696751], [-75.775568, 35.581735], [-75.89606, 35.570781], [-76.147999, 35.324319], [-76.482093, 35.313365], [-76.536862, 35.14358], [-76.394462, 34.973795], [-76.279446, 34.940933], [-76.493047, 34.661609], [-76.673786, 34.694471], [-76.991448, 34.667086], [-77.210526, 34.60684], [-77.555573, 34.415147], [-77.82942, 34.163208], [-77.971821, 33.845545], [-78.179944, 33.916745], [-78.541422, 33.851022], [-79.675149, 34.80401], [-80.797922, 34.820441], [-80.781491, 34.935456], [-80.934845, 35.105241], [-81.038907, 35.044995], [-81.044384, 35.149057], [-82.276696, 35.198349], [-82.550543, 35.160011], [-82.764143, 35.066903], [-83.109191, 35.00118], [-83.618546, 34.984749], [-84.319594, 34.990226], [-84.29221, 35.225734], [-84.09504, 35.247642], [-84.018363, 35.41195], [-83.7719, 35.559827], [-83.498053, 35.565304], [-83.251591, 35.718659], [-82.994175, 35.773428], [-82.775097, 35.997983], [-82.638174, 36.063706], [-82.610789, 35.965121], [-82.216449, 36.156814], [-82.03571, 36.118475], [-81.909741, 36.304691], [-81.723525, 36.353984], [-81.679709, 36.589492], [-80.978661, 36.562108]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;32&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NC&quot;, &quot;name&quot;: &quot;North Carolina&quot;, &quot;value&quot;: 94}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-97.228743, 49.000239], [-97.097296, 48.682577], [-97.16302, 48.545653], [-97.130158, 48.140359], [-97.053481, 47.948667], [-96.856311, 47.609096], [-96.823449, 46.968294], [-96.785111, 46.924479], [-96.801542, 46.656109], [-96.719387, 46.437031], [-96.598895, 46.332969], [-96.560556, 45.933153], [-104.047534, 45.944106], [-104.042057, 47.861036], [-104.047534, 49.000239], [-97.228743, 49.000239]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;33&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;ND&quot;, &quot;name&quot;: &quot;North Dakota&quot;, &quot;value&quot;: 26}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-80.518598, 41.978802], [-80.518598, 40.636951], [-80.666475, 40.582182], [-80.595275, 40.472643], [-80.600752, 40.319289], [-80.737675, 40.078303], [-80.830783, 39.711348], [-81.219646, 39.388209], [-81.345616, 39.344393], [-81.455155, 39.410117], [-81.57017, 39.267716], [-81.685186, 39.273193], [-81.811156, 39.0815], [-81.783771, 38.966484], [-81.887833, 38.873376], [-82.03571, 39.026731], [-82.221926, 38.785745], [-82.172634, 38.632391], [-82.293127, 38.577622], [-82.331465, 38.446175], [-82.594358, 38.424267], [-82.731282, 38.561191], [-82.846298, 38.588575], [-82.890113, 38.758361], [-83.032514, 38.725499], [-83.142052, 38.626914], [-83.519961, 38.703591], [-83.678792, 38.632391], [-83.903347, 38.769315], [-84.215533, 38.807653], [-84.231963, 38.895284], [-84.43461, 39.103408], [-84.817996, 39.103408], [-84.801565, 40.500028], [-84.807042, 41.694001], [-83.454238, 41.732339], [-83.065375, 41.595416], [-82.933929, 41.513262], [-82.835344, 41.589939], [-82.616266, 41.431108], [-82.479343, 41.381815], [-82.013803, 41.513262], [-81.739956, 41.485877], [-81.444201, 41.672093], [-81.011523, 41.852832], [-80.518598, 41.978802], [-80.518598, 41.978802]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;34&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;OH&quot;, &quot;name&quot;: &quot;Ohio&quot;, &quot;value&quot;: 51}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-100.087706, 37.000263], [-94.616242, 37.000263], [-94.616242, 36.501861], [-94.430026, 35.395519], [-94.484796, 33.637421], [-94.868182, 33.74696], [-94.966767, 33.861976], [-95.224183, 33.960561], [-95.289906, 33.87293], [-95.547322, 33.878407], [-95.602092, 33.933176], [-95.8376, 33.834591], [-95.936185, 33.889361], [-96.149786, 33.840068], [-96.346956, 33.686714], [-96.423633, 33.774345], [-96.631756, 33.845545], [-96.850834, 33.845545], [-96.922034, 33.960561], [-97.173974, 33.736006], [-97.256128, 33.861976], [-97.371143, 33.823637], [-97.458774, 33.905791], [-97.694283, 33.982469], [-97.869545, 33.851022], [-97.946222, 33.987946], [-98.088623, 34.004376], [-98.170777, 34.113915], [-98.36247, 34.157731], [-98.488439, 34.064623], [-98.570593, 34.146777], [-98.767763, 34.135823], [-98.986841, 34.223454], [-99.189488, 34.2125], [-99.260688, 34.404193], [-99.57835, 34.415147], [-99.698843, 34.382285], [-99.923398, 34.573978], [-100.000075, 34.563024], [-100.000075, 36.501861], [-101.812942, 36.501861], [-103.001438, 36.501861], [-103.001438, 37.000263], [-102.042974, 36.994786], [-100.087706, 37.000263]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;35&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;OK&quot;, &quot;name&quot;: &quot;Oklahoma&quot;, &quot;value&quot;: 95}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-123.211348, 46.174138], [-123.11824, 46.185092], [-122.904639, 46.08103], [-122.811531, 45.960537], [-122.762239, 45.659305], [-122.247407, 45.549767], [-121.809251, 45.708598], [-121.535404, 45.725029], [-121.217742, 45.670259], [-121.18488, 45.604536], [-120.637186, 45.746937], [-120.505739, 45.697644], [-120.209985, 45.725029], [-119.963522, 45.823614], [-119.525367, 45.911245], [-119.125551, 45.933153], [-118.988627, 45.998876], [-116.918344, 45.993399], [-116.78142, 45.823614], [-116.545912, 45.752413], [-116.463758, 45.61549], [-116.671881, 45.319735], [-116.732128, 45.144473], [-116.847143, 45.02398], [-116.830713, 44.930872], [-116.934774, 44.782995], [-117.038836, 44.750133], [-117.241483, 44.394132], [-117.170283, 44.257209], [-116.97859, 44.240778], [-116.896436, 44.158624], [-117.027882, 43.830007], [-117.027882, 42.000709], [-118.698349, 41.989755], [-120.001861, 41.995232], [-121.037003, 41.995232], [-122.378853, 42.011663], [-123.233256, 42.006186], [-124.213628, 42.000709], [-124.356029, 42.115725], [-124.432706, 42.438865], [-124.416275, 42.663419], [-124.553198, 42.838681], [-124.454613, 43.002989], [-124.383413, 43.271359], [-124.235536, 43.55616], [-124.169813, 43.8081], [-124.060274, 44.657025], [-124.076705, 44.772041], [-123.97812, 45.144473], [-123.939781, 45.659305], [-123.994551, 45.944106], [-123.945258, 46.113892], [-123.545441, 46.261769], [-123.370179, 46.146753], [-123.211348, 46.174138]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;36&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;OR&quot;, &quot;name&quot;: &quot;Oregon&quot;, &quot;value&quot;: 86}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-79.76278, 42.252649], [-79.76278, 42.000709], [-75.35932, 42.000709], [-75.249781, 41.863786], [-75.173104, 41.869263], [-75.052611, 41.754247], [-75.074519, 41.60637], [-74.89378, 41.436584], [-74.740426, 41.431108], [-74.69661, 41.359907], [-74.828057, 41.288707], [-74.882826, 41.179168], [-75.134765, 40.971045], [-75.052611, 40.866983], [-75.205966, 40.691721], [-75.195012, 40.576705], [-75.069042, 40.543843], [-75.058088, 40.417874], [-74.773287, 40.215227], [-74.82258, 40.127596], [-75.129289, 39.963288], [-75.145719, 39.88661], [-75.414089, 39.804456], [-75.616736, 39.831841], [-75.786521, 39.722302], [-79.477979, 39.722302], [-80.518598, 39.722302], [-80.518598, 40.636951], [-80.518598, 41.978802], [-80.518598, 41.978802], [-80.332382, 42.033571], [-79.76278, 42.269079], [-79.76278, 42.252649]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;37&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;PA&quot;, &quot;name&quot;: &quot;Pennsylvania&quot;, &quot;value&quot;: 20}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-71.196845, 41.67757], [-71.120168, 41.496831], [-71.317338, 41.474923], [-71.196845, 41.67757]]], [[[-71.530939, 42.01714], [-71.383061, 42.01714], [-71.328292, 41.781632], [-71.22423, 41.710431], [-71.344723, 41.726862], [-71.448785, 41.578985], [-71.481646, 41.370861], [-71.859555, 41.321569], [-71.799309, 41.414677], [-71.799309, 42.006186], [-71.530939, 42.01714]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;38&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;RI&quot;, &quot;name&quot;: &quot;Rhode Island&quot;, &quot;value&quot;: 45}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-82.764143, 35.066903], [-82.550543, 35.160011], [-82.276696, 35.198349], [-81.044384, 35.149057], [-81.038907, 35.044995], [-80.934845, 35.105241], [-80.781491, 34.935456], [-80.797922, 34.820441], [-79.675149, 34.80401], [-78.541422, 33.851022], [-78.716684, 33.80173], [-78.935762, 33.637421], [-79.149363, 33.380005], [-79.187701, 33.171881], [-79.357487, 33.007573], [-79.582041, 33.007573], [-79.631334, 32.887081], [-79.866842, 32.755634], [-79.998289, 32.613234], [-80.206412, 32.552987], [-80.430967, 32.399633], [-80.452875, 32.328433], [-80.660998, 32.246279], [-80.885553, 32.032678], [-81.115584, 32.120309], [-81.121061, 32.290094], [-81.279893, 32.558464], [-81.416816, 32.629664], [-81.42777, 32.843265], [-81.493493, 33.007573], [-81.761863, 33.160928], [-81.937125, 33.347144], [-81.926172, 33.462159], [-82.194542, 33.631944], [-82.325988, 33.81816], [-82.55602, 33.94413], [-82.714851, 34.152254], [-82.747713, 34.26727], [-82.901067, 34.486347], [-83.005129, 34.469916], [-83.339222, 34.683517], [-83.322791, 34.787579], [-83.109191, 35.00118], [-82.764143, 35.066903]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;39&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;SC&quot;, &quot;name&quot;: &quot;South Carolina&quot;, &quot;value&quot;: 26}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-104.047534, 45.944106], [-96.560556, 45.933153], [-96.582464, 45.818137], [-96.856311, 45.604536], [-96.681049, 45.412843], [-96.451017, 45.297827], [-96.451017, 43.501391], [-96.582464, 43.479483], [-96.527695, 43.397329], [-96.560556, 43.222067], [-96.434587, 43.123482], [-96.511264, 43.052282], [-96.544125, 42.855112], [-96.631756, 42.707235], [-96.44554, 42.488157], [-96.626279, 42.515542], [-96.692003, 42.657942], [-97.217789, 42.844158], [-97.688806, 42.844158], [-97.831206, 42.866066], [-97.951699, 42.767481], [-98.466531, 42.94822], [-98.499393, 42.997512], [-101.626726, 42.997512], [-103.324578, 43.002989], [-104.053011, 43.002989], [-104.058488, 44.996596], [-104.042057, 44.996596], [-104.047534, 45.944106]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;40&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;SD&quot;, &quot;name&quot;: &quot;South Dakota&quot;, &quot;value&quot;: 41}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-88.054868, 36.496384], [-88.071299, 36.677123], [-87.852221, 36.633308], [-86.592525, 36.655216], [-85.486183, 36.616877], [-85.289013, 36.627831], [-84.544149, 36.594969], [-83.689746, 36.584015], [-83.673316, 36.600446], [-81.679709, 36.589492], [-81.723525, 36.353984], [-81.909741, 36.304691], [-82.03571, 36.118475], [-82.216449, 36.156814], [-82.610789, 35.965121], [-82.638174, 36.063706], [-82.775097, 35.997983], [-82.994175, 35.773428], [-83.251591, 35.718659], [-83.498053, 35.565304], [-83.7719, 35.559827], [-84.018363, 35.41195], [-84.09504, 35.247642], [-84.29221, 35.225734], [-84.319594, 34.990226], [-85.606675, 34.984749], [-87.359296, 35.00118], [-88.202745, 34.995703], [-88.471115, 34.995703], [-90.311367, 34.995703], [-90.212782, 35.023087], [-90.114197, 35.198349], [-90.130628, 35.439335], [-89.944412, 35.603643], [-89.911551, 35.756997], [-89.763673, 35.811767], [-89.730812, 35.997983], [-89.533642, 36.249922], [-89.539119, 36.496384], [-89.484349, 36.496384], [-89.418626, 36.496384], [-89.298133, 36.507338], [-88.054868, 36.496384]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;41&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;TN&quot;, &quot;name&quot;: &quot;Tennessee&quot;, &quot;value&quot;: 28}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-101.812942, 36.501861], [-100.000075, 36.501861], [-100.000075, 34.563024], [-99.923398, 34.573978], [-99.698843, 34.382285], [-99.57835, 34.415147], [-99.260688, 34.404193], [-99.189488, 34.2125], [-98.986841, 34.223454], [-98.767763, 34.135823], [-98.570593, 34.146777], [-98.488439, 34.064623], [-98.36247, 34.157731], [-98.170777, 34.113915], [-98.088623, 34.004376], [-97.946222, 33.987946], [-97.869545, 33.851022], [-97.694283, 33.982469], [-97.458774, 33.905791], [-97.371143, 33.823637], [-97.256128, 33.861976], [-97.173974, 33.736006], [-96.922034, 33.960561], [-96.850834, 33.845545], [-96.631756, 33.845545], [-96.423633, 33.774345], [-96.346956, 33.686714], [-96.149786, 33.840068], [-95.936185, 33.889361], [-95.8376, 33.834591], [-95.602092, 33.933176], [-95.547322, 33.878407], [-95.289906, 33.87293], [-95.224183, 33.960561], [-94.966767, 33.861976], [-94.868182, 33.74696], [-94.484796, 33.637421], [-94.380734, 33.544313], [-94.183564, 33.593606], [-94.041164, 33.54979], [-94.041164, 33.018527], [-94.041164, 31.994339], [-93.822086, 31.775262], [-93.816609, 31.556184], [-93.542762, 31.15089], [-93.526331, 30.93729], [-93.630393, 30.679874], [-93.728978, 30.575812], [-93.696116, 30.438888], [-93.767317, 30.334826], [-93.690639, 30.143133], [-93.926148, 29.787132], [-93.838517, 29.688547], [-94.002825, 29.68307], [-94.523134, 29.546147], [-94.70935, 29.622824], [-94.742212, 29.787132], [-94.873659, 29.672117], [-94.966767, 29.699501], [-95.016059, 29.557101], [-94.911997, 29.496854], [-94.895566, 29.310638], [-95.081782, 29.113469], [-95.383014, 28.867006], [-95.985477, 28.604113], [-96.045724, 28.647929], [-96.226463, 28.582205], [-96.23194, 28.642452], [-96.478402, 28.598636], [-96.593418, 28.724606], [-96.664618, 28.697221], [-96.401725, 28.439805], [-96.593418, 28.357651], [-96.774157, 28.406943], [-96.801542, 28.226204], [-97.026096, 28.039988], [-97.256128, 27.694941], [-97.404005, 27.333463], [-97.513544, 27.360848], [-97.540929, 27.229401], [-97.425913, 27.262263], [-97.480682, 26.99937], [-97.557359, 26.988416], [-97.562836, 26.840538], [-97.469728, 26.758384], [-97.442344, 26.457153], [-97.332805, 26.353091], [-97.30542, 26.161398], [-97.217789, 25.991613], [-97.524498, 25.887551], [-97.650467, 26.018997], [-97.885976, 26.06829], [-98.198161, 26.057336], [-98.466531, 26.221644], [-98.669178, 26.238075], [-98.822533, 26.369522], [-99.030656, 26.413337], [-99.173057, 26.539307], [-99.266165, 26.840538], [-99.446904, 27.021277], [-99.424996, 27.174632], [-99.50715, 27.33894], [-99.479765, 27.48134], [-99.605735, 27.640172], [-99.709797, 27.656603], [-99.879582, 27.799003], [-99.934351, 27.979742], [-100.082229, 28.14405], [-100.29583, 28.280974], [-100.399891, 28.582205], [-100.498476, 28.66436], [-100.629923, 28.905345], [-100.673738, 29.102515], [-100.799708, 29.244915], [-101.013309, 29.370885], [-101.062601, 29.458516], [-101.259771, 29.535193], [-101.413125, 29.754271], [-101.851281, 29.803563], [-102.114174, 29.792609], [-102.338728, 29.869286], [-102.388021, 29.765225], [-102.629006, 29.732363], [-102.809745, 29.524239], [-102.919284, 29.190146], [-102.97953, 29.184669], [-103.116454, 28.987499], [-103.280762, 28.982022], [-103.527224, 29.135376], [-104.146119, 29.381839], [-104.266611, 29.513285], [-104.507597, 29.639255], [-104.677382, 29.924056], [-104.688336, 30.181472], [-104.858121, 30.389596], [-104.896459, 30.570335], [-105.005998, 30.685351], [-105.394861, 30.855136], [-105.602985, 31.085167], [-105.77277, 31.167321], [-105.953509, 31.364491], [-106.205448, 31.468553], [-106.38071, 31.731446], [-106.528588, 31.786216], [-106.643603, 31.901231], [-106.616219, 31.999816], [-103.067161, 31.999816], [-103.067161, 33.002096], [-103.045254, 34.01533], [-103.039777, 36.501861], [-103.001438, 36.501861], [-101.812942, 36.501861]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;42&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;TX&quot;, &quot;name&quot;: &quot;Texas&quot;, &quot;value&quot;: 57}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-112.164359, 41.995232], [-111.047063, 42.000709], [-111.047063, 40.998429], [-109.04798, 40.998429], [-109.053457, 39.125316], [-109.058934, 38.27639], [-109.042503, 38.166851], [-109.042503, 37.000263], [-110.499369, 37.00574], [-114.048427, 37.000263], [-114.04295, 41.995232], [-112.164359, 41.995232]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;43&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;UT&quot;, &quot;name&quot;: &quot;Utah&quot;, &quot;value&quot;: 45}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-71.503554, 45.013027], [-71.4926, 44.914442], [-71.629524, 44.750133], [-71.536416, 44.585825], [-71.700724, 44.41604], [-72.034817, 44.322932], [-72.02934, 44.07647], [-72.116971, 43.994316], [-72.204602, 43.769761], [-72.379864, 43.572591], [-72.456542, 43.150867], [-72.445588, 43.008466], [-72.533219, 42.953697], [-72.544173, 42.80582], [-72.456542, 42.729142], [-73.267129, 42.745573], [-73.278083, 42.833204], [-73.245221, 43.523299], [-73.404052, 43.687607], [-73.349283, 43.769761], [-73.436914, 44.043608], [-73.321898, 44.246255], [-73.294514, 44.437948], [-73.387622, 44.618687], [-73.332852, 44.804903], [-73.343806, 45.013027], [-72.308664, 45.002073], [-71.503554, 45.013027]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;44&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;VT&quot;, &quot;name&quot;: &quot;Vermont&quot;, &quot;value&quot;: 50}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-75.397659, 38.013497], [-75.244304, 38.029928], [-75.375751, 37.860142], [-75.512674, 37.799896], [-75.594828, 37.569865], [-75.802952, 37.197433], [-75.972737, 37.120755], [-76.027507, 37.257679], [-75.939876, 37.564388], [-75.671506, 37.95325], [-75.397659, 38.013497]]], [[[-78.349729, 39.464886], [-77.82942, 39.130793], [-77.719881, 39.322485], [-77.566527, 39.306055], [-77.456988, 39.223901], [-77.456988, 39.076023], [-77.248864, 39.026731], [-77.117418, 38.933623], [-77.040741, 38.791222], [-77.128372, 38.632391], [-77.248864, 38.588575], [-77.325542, 38.446175], [-77.281726, 38.342113], [-77.013356, 38.374975], [-76.964064, 38.216144], [-76.613539, 38.15042], [-76.514954, 38.024451], [-76.235631, 37.887527], [-76.3616, 37.608203], [-76.246584, 37.389126], [-76.383508, 37.285064], [-76.399939, 37.159094], [-76.273969, 37.082417], [-76.410893, 36.961924], [-76.619016, 37.120755], [-76.668309, 37.065986], [-76.48757, 36.95097], [-75.994645, 36.923586], [-75.868676, 36.551154], [-79.510841, 36.5402], [-80.294043, 36.545677], [-80.978661, 36.562108], [-81.679709, 36.589492], [-83.673316, 36.600446], [-83.136575, 36.742847], [-83.070852, 36.852385], [-82.879159, 36.890724], [-82.868205, 36.978355], [-82.720328, 37.044078], [-82.720328, 37.120755], [-82.353373, 37.268633], [-81.969987, 37.537003], [-81.986418, 37.454849], [-81.849494, 37.285064], [-81.679709, 37.20291], [-81.55374, 37.208387], [-81.362047, 37.339833], [-81.225123, 37.235771], [-80.967707, 37.290541], [-80.513121, 37.482234], [-80.474782, 37.421987], [-80.29952, 37.509618], [-80.294043, 37.690357], [-80.184505, 37.849189], [-79.998289, 37.997066], [-79.921611, 38.177805], [-79.724442, 38.364021], [-79.647764, 38.594052], [-79.477979, 38.457129], [-79.313671, 38.413313], [-79.209609, 38.495467], [-78.996008, 38.851469], [-78.870039, 38.763838], [-78.404499, 39.169131], [-78.349729, 39.464886]], [[-76.016553, 37.95325], [-75.994645, 37.95325], [-76.043938, 37.95325], [-76.016553, 37.95325]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;45&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;VA&quot;, &quot;name&quot;: &quot;Virginia&quot;, &quot;value&quot;: 58}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-117.033359, 49.000239], [-117.044313, 47.762451], [-117.038836, 46.426077], [-117.055267, 46.343923], [-116.92382, 46.168661], [-116.918344, 45.993399], [-118.988627, 45.998876], [-119.125551, 45.933153], [-119.525367, 45.911245], [-119.963522, 45.823614], [-120.209985, 45.725029], [-120.505739, 45.697644], [-120.637186, 45.746937], [-121.18488, 45.604536], [-121.217742, 45.670259], [-121.535404, 45.725029], [-121.809251, 45.708598], [-122.247407, 45.549767], [-122.762239, 45.659305], [-122.811531, 45.960537], [-122.904639, 46.08103], [-123.11824, 46.185092], [-123.211348, 46.174138], [-123.370179, 46.146753], [-123.545441, 46.261769], [-123.72618, 46.300108], [-123.874058, 46.239861], [-124.065751, 46.327492], [-124.027412, 46.464416], [-123.895966, 46.535616], [-124.098612, 46.74374], [-124.235536, 47.285957], [-124.31769, 47.357157], [-124.427229, 47.740543], [-124.624399, 47.88842], [-124.706553, 48.184175], [-124.597014, 48.381345], [-124.394367, 48.288237], [-123.983597, 48.162267], [-123.704273, 48.167744], [-123.424949, 48.118452], [-123.162056, 48.167744], [-123.036086, 48.080113], [-122.800578, 48.08559], [-122.636269, 47.866512], [-122.515777, 47.882943], [-122.493869, 47.587189], [-122.422669, 47.318818], [-122.324084, 47.346203], [-122.422669, 47.576235], [-122.395284, 47.800789], [-122.230976, 48.030821], [-122.362422, 48.123929], [-122.373376, 48.288237], [-122.471961, 48.468976], [-122.422669, 48.600422], [-122.488392, 48.753777], [-122.647223, 48.775685], [-122.795101, 48.8907], [-122.756762, 49.000239], [-117.033359, 49.000239]]], [[[-122.718423, 48.310145], [-122.586977, 48.35396], [-122.608885, 48.151313], [-122.767716, 48.227991], [-122.718423, 48.310145]]], [[[-123.025132, 48.583992], [-122.915593, 48.715438], [-122.767716, 48.556607], [-122.811531, 48.419683], [-123.041563, 48.458022], [-123.025132, 48.583992]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;46&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;WA&quot;, &quot;name&quot;: &quot;Washington&quot;, &quot;value&quot;: 29}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-80.518598, 40.636951], [-80.518598, 39.722302], [-79.477979, 39.722302], [-79.488933, 39.20747], [-79.291763, 39.300578], [-79.094593, 39.470363], [-78.963147, 39.437501], [-78.765977, 39.585379], [-78.470222, 39.514178], [-78.431884, 39.623717], [-78.267575, 39.61824], [-78.174467, 39.694917], [-78.004682, 39.601809], [-77.834897, 39.601809], [-77.719881, 39.322485], [-77.82942, 39.130793], [-78.349729, 39.464886], [-78.404499, 39.169131], [-78.870039, 38.763838], [-78.996008, 38.851469], [-79.209609, 38.495467], [-79.313671, 38.413313], [-79.477979, 38.457129], [-79.647764, 38.594052], [-79.724442, 38.364021], [-79.921611, 38.177805], [-79.998289, 37.997066], [-80.184505, 37.849189], [-80.294043, 37.690357], [-80.29952, 37.509618], [-80.474782, 37.421987], [-80.513121, 37.482234], [-80.967707, 37.290541], [-81.225123, 37.235771], [-81.362047, 37.339833], [-81.55374, 37.208387], [-81.679709, 37.20291], [-81.849494, 37.285064], [-81.986418, 37.454849], [-81.969987, 37.537003], [-82.101434, 37.553434], [-82.293127, 37.668449], [-82.342419, 37.783465], [-82.50125, 37.931343], [-82.621743, 38.123036], [-82.594358, 38.424267], [-82.331465, 38.446175], [-82.293127, 38.577622], [-82.172634, 38.632391], [-82.221926, 38.785745], [-82.03571, 39.026731], [-81.887833, 38.873376], [-81.783771, 38.966484], [-81.811156, 39.0815], [-81.685186, 39.273193], [-81.57017, 39.267716], [-81.455155, 39.410117], [-81.345616, 39.344393], [-81.219646, 39.388209], [-80.830783, 39.711348], [-80.737675, 40.078303], [-80.600752, 40.319289], [-80.595275, 40.472643], [-80.666475, 40.582182], [-80.518598, 40.636951]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;47&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;WV&quot;, &quot;name&quot;: &quot;West Virginia&quot;, &quot;value&quot;: 53}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-90.415429, 46.568478], [-90.229213, 46.508231], [-90.119674, 46.338446], [-89.09001, 46.135799], [-88.662808, 45.987922], [-88.531362, 46.020784], [-88.10416, 45.922199], [-87.989145, 45.796229], [-87.781021, 45.675736], [-87.791975, 45.500474], [-87.885083, 45.363551], [-87.649574, 45.341643], [-87.742682, 45.199243], [-87.589328, 45.095181], [-87.627666, 44.974688], [-87.819359, 44.95278], [-87.983668, 44.722749], [-88.043914, 44.563917], [-87.928898, 44.536533], [-87.775544, 44.640595], [-87.611236, 44.837764], [-87.403112, 44.914442], [-87.238804, 45.166381], [-87.03068, 45.22115], [-87.047111, 45.089704], [-87.189511, 44.969211], [-87.468835, 44.552964], [-87.545512, 44.322932], [-87.540035, 44.158624], [-87.644097, 44.103854], [-87.737205, 43.8793], [-87.704344, 43.687607], [-87.791975, 43.561637], [-87.912467, 43.249452], [-87.885083, 43.002989], [-87.76459, 42.783912], [-87.802929, 42.493634], [-88.788778, 42.493634], [-90.639984, 42.510065], [-90.711184, 42.636034], [-91.067185, 42.75105], [-91.143862, 42.909881], [-91.176724, 43.134436], [-91.056231, 43.254929], [-91.204109, 43.353514], [-91.215062, 43.501391], [-91.269832, 43.616407], [-91.242447, 43.775238], [-91.43414, 43.994316], [-91.592971, 44.032654], [-91.877772, 44.202439], [-91.927065, 44.333886], [-92.233773, 44.443425], [-92.337835, 44.552964], [-92.545959, 44.569394], [-92.808852, 44.750133], [-92.737652, 45.117088], [-92.75956, 45.286874], [-92.644544, 45.440228], [-92.770513, 45.566198], [-92.885529, 45.577151], [-92.869098, 45.719552], [-92.639067, 45.933153], [-92.354266, 46.015307], [-92.29402, 46.075553], [-92.29402, 46.667063], [-92.091373, 46.749217], [-92.014696, 46.705401], [-91.790141, 46.694447], [-91.09457, 46.864232], [-90.837154, 46.95734], [-90.749522, 46.88614], [-90.886446, 46.754694], [-90.55783, 46.584908], [-90.415429, 46.568478]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;48&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;WI&quot;, &quot;name&quot;: &quot;Wisconsin&quot;, &quot;value&quot;: 95}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-109.080842, 45.002073], [-105.91517, 45.002073], [-104.058488, 44.996596], [-104.053011, 43.002989], [-104.053011, 41.003906], [-105.728954, 40.998429], [-107.919731, 41.003906], [-109.04798, 40.998429], [-111.047063, 40.998429], [-111.047063, 42.000709], [-111.047063, 44.476286], [-111.05254, 45.002073], [-109.080842, 45.002073]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;49&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;WY&quot;, &quot;name&quot;: &quot;Wyoming&quot;, &quot;value&quot;: 89}, &quot;type&quot;: &quot;Feature&quot;}], &quot;type&quot;: &quot;FeatureCollection&quot;});\n",
       "\n",
       "        \n",
       "    \n",
       "            geo_json_df401fe8498b0023674f4d593f5c4fae.addTo(choropleth_78f697b91da7f1e7a5586c63e5f13164);\n",
       "        \n",
       "    \n",
       "    var color_map_41a1515d64f78b5bec7aaf3bc6899103 = {};\n",
       "\n",
       "    \n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.color = d3.scale.threshold()\n",
       "              .domain([0.0, 0.1903807615230461, 0.3807615230460922, 0.5711422845691383, 0.7615230460921844, 0.9519038076152304, 1.1422845691382766, 1.3326653306613228, 1.5230460921843687, 1.7134268537074149, 1.9038076152304608, 2.094188376753507, 2.284569138276553, 2.4749498997995993, 2.6653306613226455, 2.8557114228456912, 3.0460921843687374, 3.2364729458917836, 3.4268537074148298, 3.617234468937876, 3.8076152304609217, 3.997995991983968, 4.188376753507014, 4.37875751503006, 4.569138276553106, 4.759519038076152, 4.949899799599199, 5.140280561122244, 5.330661322645291, 5.521042084168337, 5.7114228456913825, 5.901803607214429, 6.092184368737475, 6.282565130260521, 6.472945891783567, 6.663326653306613, 6.8537074148296595, 7.044088176352705, 7.234468937875752, 7.424849699398798, 7.615230460921843, 7.80561122244489, 7.995991983967936, 8.186372745490981, 8.376753507014028, 8.567134268537075, 8.75751503006012, 8.947895791583166, 9.138276553106213, 9.32865731462926, 9.519038076152304, 9.70941883767535, 9.899799599198397, 10.090180360721442, 10.280561122244489, 10.470941883767535, 10.661322645290582, 10.851703406813627, 11.042084168336673, 11.23246492985972, 11.422845691382765, 11.613226452905812, 11.803607214428858, 11.993987975951903, 12.18436873747495, 12.374749498997996, 12.565130260521043, 12.755511022044088, 12.945891783567134, 13.136272545090181, 13.326653306613226, 13.517034068136272, 13.707414829659319, 13.897795591182364, 14.08817635270541, 14.278557114228457, 14.468937875751504, 14.659318637274549, 14.849699398797595, 15.040080160320642, 15.230460921843687, 15.420841683366733, 15.61122244488978, 15.801603206412826, 15.991983967935871, 16.182364729458918, 16.372745490981963, 16.56312625250501, 16.753507014028056, 16.9438877755511, 17.13426853707415, 17.324649298597194, 17.51503006012024, 17.705410821643287, 17.895791583166332, 18.08617234468938, 18.276553106212425, 18.46693386773547, 18.65731462925852, 18.847695390781563, 19.03807615230461, 19.228456913827657, 19.4188376753507, 19.609218436873746, 19.799599198396795, 19.98997995991984, 20.180360721442884, 20.370741482965933, 20.561122244488978, 20.751503006012022, 20.94188376753507, 21.132264529058116, 21.322645290581164, 21.51302605210421, 21.703406813627254, 21.893787575150302, 22.084168336673347, 22.274549098196392, 22.46492985971944, 22.655310621242485, 22.84569138276553, 23.03607214428858, 23.226452905811623, 23.416833667334668, 23.607214428857716, 23.79759519038076, 23.987975951903806, 24.178356713426854, 24.3687374749499, 24.559118236472944, 24.749498997995993, 24.939879759519037, 25.130260521042086, 25.32064128256513, 25.511022044088175, 25.701402805611224, 25.89178356713427, 26.082164328657313, 26.272545090180362, 26.462925851703407, 26.65330661322645, 26.8436873747495, 27.034068136272545, 27.22444889779559, 27.414829659318638, 27.605210420841683, 27.795591182364728, 27.985971943887776, 28.17635270541082, 28.36673346693387, 28.557114228456914, 28.74749498997996, 28.937875751503007, 29.128256513026052, 29.318637274549097, 29.509018036072145, 29.69939879759519, 29.889779559118235, 30.080160320641284, 30.27054108216433, 30.460921843687373, 30.65130260521042, 30.841683366733466, 31.03206412825651, 31.22244488977956, 31.412825651302605, 31.603206412825653, 31.793587174348698, 31.983967935871743, 32.17434869739479, 32.364729458917836, 32.55511022044088, 32.745490981963925, 32.93587174348698, 33.12625250501002, 33.31663326653307, 33.50701402805611, 33.69739478957916, 33.8877755511022, 34.078156312625254, 34.2685370741483, 34.45891783567134, 34.64929859719439, 34.83967935871743, 35.03006012024048, 35.22044088176353, 35.410821643286575, 35.60120240480962, 35.791583166332664, 35.98196392785571, 36.17234468937876, 36.362725450901806, 36.55310621242485, 36.743486973947896, 36.93386773547094, 37.124248496993985, 37.31462925851704, 37.50501002004008, 37.69539078156313, 37.88577154308617, 38.07615230460922, 38.26653306613226, 38.45691382765531, 38.64729458917836, 38.8376753507014, 39.02805611222445, 39.21843687374749, 39.408817635270545, 39.59919839679359, 39.789579158316634, 39.97995991983968, 40.170340681362724, 40.36072144288577, 40.55110220440882, 40.741482965931866, 40.93186372745491, 41.122244488977955, 41.312625250501, 41.503006012024045, 41.6933867735471, 41.88376753507014, 42.07414829659319, 42.26452905811623, 42.454909819639276, 42.64529058116233, 42.83567134268537, 43.02605210420842, 43.21643286573146, 43.40681362725451, 43.59719438877755, 43.787575150300604, 43.97795591182365, 44.168336673346694, 44.35871743486974, 44.549098196392784, 44.73947895791583, 44.92985971943888, 45.120240480961925, 45.31062124248497, 45.501002004008015, 45.69138276553106, 45.88176352705411, 46.07214428857716, 46.2625250501002, 46.452905811623246, 46.64328657314629, 46.833667334669336, 47.02404809619239, 47.21442885771543, 47.40480961923848, 47.59519038076152, 47.78557114228457, 47.97595190380761, 48.166332665330664, 48.35671342685371, 48.547094188376754, 48.7374749498998, 48.92785571142284, 49.11823647294589, 49.30861723446894, 49.498997995991985, 49.68937875751503, 49.879759519038075, 50.07014028056112, 50.26052104208417, 50.450901803607216, 50.64128256513026, 50.831663326653306, 51.02204408817635, 51.212424849699396, 51.40280561122245, 51.59318637274549, 51.78356713426854, 51.97394789579158, 52.16432865731463, 52.35470941883767, 52.545090180360724, 52.73547094188377, 52.92585170340681, 53.11623246492986, 53.3066132264529, 53.496993987975955, 53.687374749499, 53.877755511022045, 54.06813627254509, 54.258517034068134, 54.44889779559118, 54.63927855711423, 54.829659318637276, 55.02004008016032, 55.210420841683366, 55.40080160320641, 55.591182364729455, 55.78156312625251, 55.97194388777555, 56.1623246492986, 56.35270541082164, 56.54308617234469, 56.73346693386774, 56.92384769539078, 57.11422845691383, 57.30460921843687, 57.49498997995992, 57.68537074148296, 57.875751503006015, 58.06613226452906, 58.256513026052104, 58.44689378757515, 58.637274549098194, 58.82765531062124, 59.01803607214429, 59.208416833667336, 59.39879759519038, 59.589178356713425, 59.77955911823647, 59.96993987975952, 60.16032064128257, 60.35070140280561, 60.54108216432866, 60.7314629258517, 60.921843687374746, 61.1122244488978, 61.30260521042084, 61.49298597194389, 61.68336673346693, 61.87374749498998, 62.06412825651302, 62.254509018036075, 62.44488977955912, 62.635270541082164, 62.82565130260521, 63.016032064128254, 63.206412825651306, 63.39679358717435, 63.587174348697395, 63.77755511022044, 63.967935871743485, 64.15831663326654, 64.34869739478958, 64.53907815631263, 64.72945891783567, 64.91983967935872, 65.11022044088176, 65.3006012024048, 65.49098196392785, 65.6813627254509, 65.87174348697395, 66.062124248497, 66.25250501002004, 66.44288577154309, 66.63326653306613, 66.82364729458918, 67.01402805611222, 67.20440881763527, 67.39478957915831, 67.58517034068136, 67.7755511022044, 67.96593186372745, 68.15631262525051, 68.34669338677355, 68.5370741482966, 68.72745490981964, 68.91783567134269, 69.10821643286573, 69.29859719438878, 69.48897795591182, 69.67935871743487, 69.86973947895791, 70.06012024048096, 70.25050100200401, 70.44088176352706, 70.6312625250501, 70.82164328657315, 71.0120240480962, 71.20240480961924, 71.39278557114228, 71.58316633266533, 71.77354709418837, 71.96392785571142, 72.15430861723446, 72.34468937875752, 72.53507014028057, 72.72545090180361, 72.91583166332666, 73.1062124248497, 73.29659318637275, 73.48697394789579, 73.67735470941884, 73.86773547094188, 74.05811623246493, 74.24849699398797, 74.43887775551102, 74.62925851703407, 74.81963927855712, 75.01002004008016, 75.20040080160321, 75.39078156312625, 75.5811623246493, 75.77154308617234, 75.96192384769539, 76.15230460921843, 76.34268537074148, 76.53306613226452, 76.72344689378758, 76.91382765531063, 77.10420841683367, 77.29458917835672, 77.48496993987976, 77.6753507014028, 77.86573146292585, 78.0561122244489, 78.24649298597194, 78.43687374749499, 78.62725450901803, 78.81763527054109, 79.00801603206413, 79.19839679358718, 79.38877755511022, 79.57915831663327, 79.76953907815631, 79.95991983967936, 80.1503006012024, 80.34068136272545, 80.53106212424849, 80.72144288577154, 80.91182364729458, 81.10220440881764, 81.29258517034069, 81.48296593186373, 81.67334669338678, 81.86372745490982, 82.05410821643287, 82.24448897795591, 82.43486973947896, 82.625250501002, 82.81563126252505, 83.00601202404809, 83.19639278557115, 83.3867735470942, 83.57715430861724, 83.76753507014028, 83.95791583166333, 84.14829659318637, 84.33867735470942, 84.52905811623246, 84.71943887775551, 84.90981963927855, 85.1002004008016, 85.29058116232466, 85.4809619238477, 85.67134268537075, 85.86172344689379, 86.05210420841684, 86.24248496993988, 86.43286573146293, 86.62324649298597, 86.81362725450902, 87.00400801603206, 87.1943887775551, 87.38476953907815, 87.57515030060121, 87.76553106212425, 87.9559118236473, 88.14629258517034, 88.33667334669339, 88.52705410821643, 88.71743486973948, 88.90781563126252, 89.09819639278557, 89.28857715430861, 89.47895791583166, 89.66933867735472, 89.85971943887776, 90.0501002004008, 90.24048096192385, 90.4308617234469, 90.62124248496994, 90.81162324649299, 91.00200400801603, 91.19238476953907, 91.38276553106212, 91.57314629258516, 91.76352705410822, 91.95390781563127, 92.14428857715431, 92.33466933867736, 92.5250501002004, 92.71543086172345, 92.90581162324649, 93.09619238476954, 93.28657314629258, 93.47695390781563, 93.66733466933867, 93.85771543086172, 94.04809619238478, 94.23847695390782, 94.42885771543087, 94.61923847695391, 94.80961923847696, 95.0])\n",
       "              .range([&#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#ffffb2ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#fed976ff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#feb24cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#fd8d3cff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#f03b20ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;, &#x27;#bd0026ff&#x27;]);\n",
       "    \n",
       "\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.x = d3.scale.linear()\n",
       "              .domain([0.0, 95.0])\n",
       "              .range([0, 450 - 50]);\n",
       "\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.legend = L.control({position: &#x27;topright&#x27;});\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.legend.onAdd = function (map) {var div = L.DomUtil.create(&#x27;div&#x27;, &#x27;legend&#x27;); return div};\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.legend.addTo(map_c9e7b28013554c246398b67921112726);\n",
       "\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.xAxis = d3.svg.axis()\n",
       "        .scale(color_map_41a1515d64f78b5bec7aaf3bc6899103.x)\n",
       "        .orient(&quot;top&quot;)\n",
       "        .tickSize(1)\n",
       "        .tickValues([0.0, 15.833333333333334, 31.666666666666668, 47.5, 63.333333333333336, 79.16666666666667, 95.0]);\n",
       "\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.svg = d3.select(&quot;.legend.leaflet-control&quot;).append(&quot;svg&quot;)\n",
       "        .attr(&quot;id&quot;, &#x27;legend&#x27;)\n",
       "        .attr(&quot;width&quot;, 450)\n",
       "        .attr(&quot;height&quot;, 40);\n",
       "\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.g = color_map_41a1515d64f78b5bec7aaf3bc6899103.svg.append(&quot;g&quot;)\n",
       "        .attr(&quot;class&quot;, &quot;key&quot;)\n",
       "        .attr(&quot;fill&quot;, &quot;black&quot;)\n",
       "        .attr(&quot;transform&quot;, &quot;translate(25,16)&quot;);\n",
       "\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.g.selectAll(&quot;rect&quot;)\n",
       "        .data(color_map_41a1515d64f78b5bec7aaf3bc6899103.color.range().map(function(d, i) {\n",
       "          return {\n",
       "            x0: i ? color_map_41a1515d64f78b5bec7aaf3bc6899103.x(color_map_41a1515d64f78b5bec7aaf3bc6899103.color.domain()[i - 1]) : color_map_41a1515d64f78b5bec7aaf3bc6899103.x.range()[0],\n",
       "            x1: i &lt; color_map_41a1515d64f78b5bec7aaf3bc6899103.color.domain().length ? color_map_41a1515d64f78b5bec7aaf3bc6899103.x(color_map_41a1515d64f78b5bec7aaf3bc6899103.color.domain()[i]) : color_map_41a1515d64f78b5bec7aaf3bc6899103.x.range()[1],\n",
       "            z: d\n",
       "          };\n",
       "        }))\n",
       "      .enter().append(&quot;rect&quot;)\n",
       "        .attr(&quot;height&quot;, 40 - 30)\n",
       "        .attr(&quot;x&quot;, function(d) { return d.x0; })\n",
       "        .attr(&quot;width&quot;, function(d) { return d.x1 - d.x0; })\n",
       "        .style(&quot;fill&quot;, function(d) { return d.z; });\n",
       "\n",
       "    color_map_41a1515d64f78b5bec7aaf3bc6899103.g.call(color_map_41a1515d64f78b5bec7aaf3bc6899103.xAxis).append(&quot;text&quot;)\n",
       "        .attr(&quot;class&quot;, &quot;caption&quot;)\n",
       "        .attr(&quot;y&quot;, 21)\n",
       "        .attr(&quot;fill&quot;, &quot;black&quot;)\n",
       "        .text(&quot;US States&quot;);\n",
       "    \n",
       "            choropleth_78f697b91da7f1e7a5586c63e5f13164.addTo(map_c9e7b28013554c246398b67921112726);\n",
       "        \n",
       "    \n",
       "        function geo_json_94191c25154c40f2026431c71fff4fc1_styler(feature) {\n",
       "            switch(feature.id) {\n",
       "                default:\n",
       "                    return {&quot;fillOpacity&quot;: 0, &quot;weight&quot;: 0};\n",
       "            }\n",
       "        }\n",
       "\n",
       "        function geo_json_94191c25154c40f2026431c71fff4fc1_onEachFeature(feature, layer) {\n",
       "            layer.on({\n",
       "            });\n",
       "        };\n",
       "        var geo_json_94191c25154c40f2026431c71fff4fc1 = L.geoJson(null, {\n",
       "                onEachFeature: geo_json_94191c25154c40f2026431c71fff4fc1_onEachFeature,\n",
       "            \n",
       "                style: geo_json_94191c25154c40f2026431c71fff4fc1_styler,\n",
       "            ...{\n",
       "}\n",
       "        });\n",
       "\n",
       "        function geo_json_94191c25154c40f2026431c71fff4fc1_add (data) {\n",
       "            geo_json_94191c25154c40f2026431c71fff4fc1\n",
       "                .addData(data);\n",
       "        }\n",
       "            geo_json_94191c25154c40f2026431c71fff4fc1_add({&quot;features&quot;: [{&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-87.359296, 35.00118], [-85.606675, 34.984749], [-85.431413, 34.124869], [-85.184951, 32.859696], [-85.069935, 32.580372], [-84.960397, 32.421541], [-85.004212, 32.322956], [-84.889196, 32.262709], [-85.058981, 32.13674], [-85.053504, 32.01077], [-85.141136, 31.840985], [-85.042551, 31.539753], [-85.113751, 31.27686], [-85.004212, 31.003013], [-85.497137, 30.997536], [-87.600282, 30.997536], [-87.633143, 30.86609], [-87.408589, 30.674397], [-87.446927, 30.510088], [-87.37025, 30.427934], [-87.518128, 30.280057], [-87.655051, 30.247195], [-87.90699, 30.411504], [-87.934375, 30.657966], [-88.011052, 30.685351], [-88.10416, 30.499135], [-88.137022, 30.318396], [-88.394438, 30.367688], [-88.471115, 31.895754], [-88.241084, 33.796253], [-88.098683, 34.891641], [-88.202745, 34.995703], [-87.359296, 35.00118]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;0&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;AL&quot;, &quot;name&quot;: &quot;Alabama&quot;, &quot;value&quot;: 77}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-131.602021, 55.117982], [-131.569159, 55.28229], [-131.355558, 55.183705], [-131.38842, 55.01392], [-131.645836, 55.035827], [-131.602021, 55.117982]]], [[[-131.832052, 55.42469], [-131.645836, 55.304197], [-131.749898, 55.128935], [-131.832052, 55.189182], [-131.832052, 55.42469]]], [[[-132.976733, 56.437924], [-132.735747, 56.459832], [-132.631685, 56.421493], [-132.664547, 56.273616], [-132.878148, 56.240754], [-133.069841, 56.333862], [-132.976733, 56.437924]]], [[[-133.595627, 56.350293], [-133.162949, 56.317431], [-133.05341, 56.125739], [-132.620732, 55.912138], [-132.472854, 55.780691], [-132.4619, 55.671152], [-132.357838, 55.649245], [-132.341408, 55.506844], [-132.166146, 55.364444], [-132.144238, 55.238474], [-132.029222, 55.276813], [-131.97993, 55.178228], [-131.958022, 54.789365], [-132.029222, 54.701734], [-132.308546, 54.718165], [-132.385223, 54.915335], [-132.483808, 54.898904], [-132.686455, 55.046781], [-132.746701, 54.997489], [-132.916486, 55.046781], [-132.889102, 54.898904], [-132.73027, 54.937242], [-132.626209, 54.882473], [-132.675501, 54.679826], [-132.867194, 54.701734], [-133.157472, 54.95915], [-133.239626, 55.090597], [-133.223195, 55.22752], [-133.453227, 55.216566], [-133.453227, 55.320628], [-133.277964, 55.331582], [-133.102702, 55.42469], [-133.17938, 55.588998], [-133.387503, 55.62186], [-133.420365, 55.884753], [-133.497042, 56.0162], [-133.639442, 55.923092], [-133.694212, 56.070969], [-133.546335, 56.142169], [-133.666827, 56.311955], [-133.595627, 56.350293]]], [[[-133.738027, 55.556137], [-133.546335, 55.490413], [-133.414888, 55.572568], [-133.283441, 55.534229], [-133.420365, 55.386352], [-133.633966, 55.430167], [-133.738027, 55.556137]]], [[[-133.907813, 56.930849], [-134.050213, 57.029434], [-133.885905, 57.095157], [-133.343688, 57.002049], [-133.102702, 57.007526], [-132.932917, 56.82131], [-132.620732, 56.667956], [-132.653593, 56.55294], [-132.817901, 56.492694], [-133.042456, 56.520078], [-133.201287, 56.448878], [-133.420365, 56.492694], [-133.66135, 56.448878], [-133.710643, 56.684386], [-133.688735, 56.837741], [-133.869474, 56.843218], [-133.907813, 56.930849]]], [[[-134.115936, 56.48174], [-134.25286, 56.558417], [-134.400737, 56.722725], [-134.417168, 56.848695], [-134.296675, 56.908941], [-134.170706, 56.848695], [-134.143321, 56.952757], [-133.748981, 56.772017], [-133.710643, 56.596755], [-133.847566, 56.574848], [-133.935197, 56.377678], [-133.836612, 56.322908], [-133.957105, 56.092877], [-134.110459, 56.142169], [-134.132367, 55.999769], [-134.230952, 56.070969], [-134.291198, 56.350293], [-134.115936, 56.48174]]], [[[-134.636246, 56.28457], [-134.669107, 56.169554], [-134.806031, 56.235277], [-135.178463, 56.67891], [-135.413971, 56.810356], [-135.331817, 56.914418], [-135.424925, 57.166357], [-135.687818, 57.369004], [-135.419448, 57.566174], [-135.298955, 57.48402], [-135.063447, 57.418296], [-134.849846, 57.407343], [-134.844369, 57.248511], [-134.636246, 56.728202], [-134.636246, 56.28457]]], [[[-134.712923, 58.223407], [-134.373353, 58.14673], [-134.176183, 58.157683], [-134.187137, 58.081006], [-133.902336, 57.807159], [-134.099505, 57.850975], [-134.148798, 57.757867], [-133.935197, 57.615466], [-133.869474, 57.363527], [-134.083075, 57.297804], [-134.154275, 57.210173], [-134.499322, 57.029434], [-134.603384, 57.034911], [-134.6472, 57.226604], [-134.575999, 57.341619], [-134.608861, 57.511404], [-134.729354, 57.719528], [-134.707446, 57.829067], [-134.784123, 58.097437], [-134.91557, 58.212453], [-134.953908, 58.409623], [-134.712923, 58.223407]]], [[[-135.857603, 57.330665], [-135.715203, 57.330665], [-135.567326, 57.149926], [-135.633049, 57.023957], [-135.857603, 56.996572], [-135.824742, 57.193742], [-135.857603, 57.330665]]], [[[-136.279328, 58.206976], [-135.978096, 58.201499], [-135.780926, 58.28913], [-135.496125, 58.168637], [-135.64948, 58.037191], [-135.59471, 57.987898], [-135.45231, 58.135776], [-135.107263, 58.086483], [-134.91557, 57.976944], [-135.025108, 57.779775], [-134.937477, 57.763344], [-134.822462, 57.500451], [-135.085355, 57.462112], [-135.572802, 57.675713], [-135.556372, 57.456635], [-135.709726, 57.369004], [-135.890465, 57.407343], [-136.000004, 57.544266], [-136.208128, 57.637374], [-136.366959, 57.829067], [-136.569606, 57.916698], [-136.558652, 58.075529], [-136.421728, 58.130299], [-136.377913, 58.267222], [-136.279328, 58.206976]]], [[[-147.079854, 60.200582], [-147.501579, 59.948643], [-147.53444, 59.850058], [-147.874011, 59.784335], [-147.80281, 59.937689], [-147.435855, 60.09652], [-147.205824, 60.271782], [-147.079854, 60.200582]]], [[[-147.561825, 60.578491], [-147.616594, 60.370367], [-147.758995, 60.156767], [-147.956165, 60.227967], [-147.791856, 60.474429], [-147.561825, 60.578491]]], [[[-147.786379, 70.245291], [-147.682318, 70.201475], [-147.162008, 70.15766], [-146.888161, 70.185044], [-146.510252, 70.185044], [-146.099482, 70.146706], [-145.858496, 70.168614], [-145.622988, 70.08646], [-145.195787, 69.993352], [-144.620708, 69.971444], [-144.461877, 70.026213], [-144.078491, 70.059075], [-143.914183, 70.130275], [-143.497935, 70.141229], [-143.503412, 70.091936], [-143.25695, 70.119321], [-142.747594, 70.042644], [-142.402547, 69.916674], [-142.079408, 69.856428], [-142.008207, 69.801659], [-141.712453, 69.790705], [-141.433129, 69.697597], [-141.378359, 69.63735], [-141.208574, 69.686643], [-141.00045, 69.648304], [-141.00045, 60.304644], [-140.53491, 60.22249], [-140.474664, 60.310121], [-139.987216, 60.184151], [-139.696939, 60.342983], [-139.088998, 60.359413], [-139.198537, 60.091043], [-139.045183, 59.997935], [-138.700135, 59.910304], [-138.623458, 59.767904], [-137.604747, 59.242118], [-137.445916, 58.908024], [-137.265177, 59.001132], [-136.827022, 59.159963], [-136.580559, 59.16544], [-136.465544, 59.285933], [-136.476498, 59.466672], [-136.301236, 59.466672], [-136.25742, 59.625503], [-135.945234, 59.663842], [-135.479694, 59.800766], [-135.025108, 59.565257], [-135.068924, 59.422857], [-134.959385, 59.280456], [-134.701969, 59.247595], [-134.378829, 59.033994], [-134.400737, 58.973748], [-134.25286, 58.858732], [-133.842089, 58.727285], [-133.173903, 58.152206], [-133.075318, 57.998852], [-132.867194, 57.845498], [-132.560485, 57.505928], [-132.253777, 57.21565], [-132.368792, 57.095157], [-132.05113, 57.051341], [-132.127807, 56.876079], [-131.870391, 56.804879], [-131.837529, 56.602232], [-131.580113, 56.613186], [-131.087188, 56.405062], [-130.78048, 56.366724], [-130.621648, 56.268139], [-130.468294, 56.240754], [-130.424478, 56.142169], [-130.101339, 56.114785], [-130.002754, 55.994292], [-130.150631, 55.769737], [-130.128724, 55.583521], [-129.986323, 55.276813], [-130.095862, 55.200136], [-130.336847, 54.920812], [-130.687372, 54.718165], [-130.785957, 54.822227], [-130.917403, 54.789365], [-131.010511, 54.997489], [-130.983126, 55.08512], [-131.092665, 55.189182], [-130.862634, 55.298721], [-130.928357, 55.337059], [-131.158389, 55.200136], [-131.284358, 55.287767], [-131.426759, 55.238474], [-131.843006, 55.457552], [-131.700606, 55.698537], [-131.963499, 55.616383], [-131.974453, 55.49589], [-132.182576, 55.588998], [-132.226392, 55.704014], [-132.083991, 55.829984], [-132.127807, 55.955953], [-132.324977, 55.851892], [-132.522147, 56.076446], [-132.642639, 56.032631], [-132.719317, 56.218847], [-132.527624, 56.339339], [-132.341408, 56.339339], [-132.396177, 56.487217], [-132.297592, 56.67891], [-132.450946, 56.673433], [-132.768609, 56.837741], [-132.993164, 57.034911], [-133.51895, 57.177311], [-133.507996, 57.577128], [-133.677781, 57.62642], [-133.639442, 57.790728], [-133.814705, 57.834544], [-134.072121, 58.053622], [-134.143321, 58.168637], [-134.586953, 58.206976], [-135.074401, 58.502731], [-135.282525, 59.192825], [-135.38111, 59.033994], [-135.337294, 58.891593], [-135.140124, 58.617746], [-135.189417, 58.573931], [-135.05797, 58.349376], [-135.085355, 58.201499], [-135.277048, 58.234361], [-135.430402, 58.398669], [-135.633049, 58.426053], [-135.91785, 58.382238], [-135.912373, 58.617746], [-136.087635, 58.814916], [-136.246466, 58.75467], [-136.876314, 58.962794], [-136.931084, 58.902547], [-136.586036, 58.836824], [-136.317666, 58.672516], [-136.213604, 58.667039], [-136.180743, 58.535592], [-136.043819, 58.382238], [-136.388867, 58.294607], [-136.591513, 58.349376], [-136.59699, 58.212453], [-136.859883, 58.316515], [-136.947514, 58.393192], [-137.111823, 58.393192], [-137.566409, 58.590362], [-137.900502, 58.765624], [-137.933364, 58.869686], [-138.11958, 59.02304], [-138.634412, 59.132579], [-138.919213, 59.247595], [-139.417615, 59.379041], [-139.746231, 59.505011], [-139.718846, 59.641934], [-139.625738, 59.598119], [-139.5162, 59.68575], [-139.625738, 59.88292], [-139.488815, 59.992458], [-139.554538, 60.041751], [-139.801, 59.833627], [-140.315833, 59.696704], [-140.92925, 59.745996], [-141.444083, 59.871966], [-141.46599, 59.970551], [-141.706976, 59.948643], [-141.964392, 60.019843], [-142.539471, 60.085566], [-142.873564, 60.091043], [-143.623905, 60.036274], [-143.892275, 59.997935], [-144.231845, 60.140336], [-144.65357, 60.206059], [-144.785016, 60.29369], [-144.834309, 60.441568], [-145.124586, 60.430614], [-145.223171, 60.299167], [-145.738004, 60.474429], [-145.820158, 60.551106], [-146.351421, 60.408706], [-146.608837, 60.238921], [-146.718376, 60.397752], [-146.608837, 60.485383], [-146.455483, 60.463475], [-145.951604, 60.578491], [-146.017328, 60.666122], [-146.252836, 60.622307], [-146.345944, 60.737322], [-146.565022, 60.753753], [-146.784099, 61.044031], [-146.866253, 60.972831], [-147.172962, 60.934492], [-147.271547, 60.972831], [-147.375609, 60.879723], [-147.758995, 60.912584], [-147.775426, 60.808523], [-148.032842, 60.781138], [-148.153334, 60.819476], [-148.065703, 61.005692], [-148.175242, 61.000215], [-148.350504, 60.803046], [-148.109519, 60.737322], [-148.087611, 60.594922], [-147.939734, 60.441568], [-148.027365, 60.277259], [-148.219058, 60.332029], [-148.273827, 60.249875], [-148.087611, 60.217013], [-147.983549, 59.997935], [-148.251919, 59.95412], [-148.399797, 59.997935], [-148.635305, 59.937689], [-148.755798, 59.986981], [-149.067984, 59.981505], [-149.05703, 60.063659], [-149.204907, 60.008889], [-149.287061, 59.904827], [-149.418508, 59.997935], [-149.582816, 59.866489], [-149.511616, 59.806242], [-149.741647, 59.729565], [-149.949771, 59.718611], [-150.031925, 59.61455], [-150.25648, 59.521442], [-150.409834, 59.554303], [-150.579619, 59.444764], [-150.716543, 59.450241], [-151.001343, 59.225687], [-151.308052, 59.209256], [-151.406637, 59.280456], [-151.592853, 59.159963], [-151.976239, 59.253071], [-151.888608, 59.422857], [-151.636669, 59.483103], [-151.47236, 59.472149], [-151.423068, 59.537872], [-151.127313, 59.669319], [-151.116359, 59.778858], [-151.505222, 59.63098], [-151.828361, 59.718611], [-151.8667, 59.778858], [-151.702392, 60.030797], [-151.423068, 60.211536], [-151.379252, 60.359413], [-151.297098, 60.386798], [-151.264237, 60.545629], [-151.406637, 60.720892], [-151.06159, 60.786615], [-150.404357, 61.038554], [-150.245526, 60.939969], [-150.042879, 60.912584], [-149.741647, 61.016646], [-150.075741, 61.15357], [-150.207187, 61.257632], [-150.47008, 61.246678], [-150.656296, 61.29597], [-150.711066, 61.252155], [-151.023251, 61.180954], [-151.165652, 61.044031], [-151.477837, 61.011169], [-151.800977, 60.852338], [-151.833838, 60.748276], [-152.080301, 60.693507], [-152.13507, 60.578491], [-152.310332, 60.507291], [-152.392486, 60.304644], [-152.732057, 60.173197], [-152.567748, 60.069136], [-152.704672, 59.915781], [-153.022334, 59.888397], [-153.049719, 59.691227], [-153.345474, 59.620026], [-153.438582, 59.702181], [-153.586459, 59.548826], [-153.761721, 59.543349], [-153.72886, 59.433811], [-154.117723, 59.368087], [-154.1944, 59.066856], [-153.750768, 59.050425], [-153.400243, 58.968271], [-153.301658, 58.869686], [-153.444059, 58.710854], [-153.679567, 58.612269], [-153.898645, 58.606793], [-153.920553, 58.519161], [-154.062953, 58.4863], [-153.99723, 58.376761], [-154.145107, 58.212453], [-154.46277, 58.059098], [-154.643509, 58.059098], [-154.818771, 58.004329], [-154.988556, 58.015283], [-155.120003, 57.955037], [-155.081664, 57.872883], [-155.328126, 57.829067], [-155.377419, 57.708574], [-155.547204, 57.785251], [-155.73342, 57.549743], [-156.045606, 57.566174], [-156.023698, 57.440204], [-156.209914, 57.473066], [-156.34136, 57.418296], [-156.34136, 57.248511], [-156.549484, 56.985618], [-156.883577, 56.952757], [-157.157424, 56.832264], [-157.20124, 56.766541], [-157.376502, 56.859649], [-157.672257, 56.607709], [-157.754411, 56.67891], [-157.918719, 56.657002], [-157.957058, 56.514601], [-158.126843, 56.459832], [-158.32949, 56.48174], [-158.488321, 56.339339], [-158.208997, 56.295524], [-158.510229, 55.977861], [-159.375585, 55.873799], [-159.616571, 55.594475], [-159.676817, 55.654722], [-159.643955, 55.829984], [-159.813741, 55.857368], [-160.027341, 55.791645], [-160.060203, 55.720445], [-160.394296, 55.605429], [-160.536697, 55.473983], [-160.580512, 55.567091], [-160.668143, 55.457552], [-160.865313, 55.528752], [-161.232268, 55.358967], [-161.506115, 55.364444], [-161.467776, 55.49589], [-161.588269, 55.62186], [-161.697808, 55.517798], [-161.686854, 55.408259], [-162.053809, 55.074166], [-162.179779, 55.15632], [-162.218117, 55.03035], [-162.470057, 55.052258], [-162.508395, 55.249428], [-162.661749, 55.293244], [-162.716519, 55.222043], [-162.579595, 55.134412], [-162.645319, 54.997489], [-162.847965, 54.926289], [-163.00132, 55.079643], [-163.187536, 55.090597], [-163.220397, 55.03035], [-163.034181, 54.942719], [-163.373752, 54.800319], [-163.14372, 54.76198], [-163.138243, 54.696257], [-163.329936, 54.74555], [-163.587352, 54.614103], [-164.085754, 54.61958], [-164.332216, 54.531949], [-164.354124, 54.466226], [-164.638925, 54.389548], [-164.847049, 54.416933], [-164.918249, 54.603149], [-164.710125, 54.663395], [-164.551294, 54.88795], [-164.34317, 54.893427], [-163.894061, 55.041304], [-163.532583, 55.046781], [-163.39566, 54.904381], [-163.291598, 55.008443], [-163.313505, 55.128935], [-163.105382, 55.183705], [-162.880827, 55.183705], [-162.579595, 55.446598], [-162.245502, 55.682106], [-161.807347, 55.89023], [-161.292514, 55.983338], [-161.078914, 55.939523], [-160.87079, 55.999769], [-160.816021, 55.912138], [-160.931036, 55.813553], [-160.805067, 55.736876], [-160.766728, 55.857368], [-160.509312, 55.868322], [-160.438112, 55.791645], [-160.27928, 55.76426], [-160.273803, 55.857368], [-160.536697, 55.939523], [-160.558604, 55.994292], [-160.383342, 56.251708], [-160.147834, 56.399586], [-159.830171, 56.541986], [-159.326293, 56.667956], [-158.959338, 56.848695], [-158.784076, 56.782971], [-158.641675, 56.810356], [-158.701922, 56.925372], [-158.658106, 57.034911], [-158.378782, 57.264942], [-157.995396, 57.41282], [-157.688688, 57.609989], [-157.705118, 57.719528], [-157.458656, 58.497254], [-157.07527, 58.705377], [-157.119086, 58.869686], [-158.039212, 58.634177], [-158.32949, 58.661562], [-158.40069, 58.760147], [-158.564998, 58.803962], [-158.619768, 58.913501], [-158.767645, 58.864209], [-158.860753, 58.694424], [-158.701922, 58.480823], [-158.893615, 58.387715], [-159.0634, 58.420577], [-159.392016, 58.760147], [-159.616571, 58.929932], [-159.731586, 58.929932], [-159.808264, 58.803962], [-159.906848, 58.782055], [-160.054726, 58.886116], [-160.235465, 58.902547], [-160.317619, 59.072332], [-160.854359, 58.88064], [-161.33633, 58.743716], [-161.374669, 58.667039], [-161.752577, 58.552023], [-161.938793, 58.656085], [-161.769008, 58.776578], [-161.829255, 59.061379], [-161.955224, 59.36261], [-161.703285, 59.48858], [-161.911409, 59.740519], [-162.092148, 59.88292], [-162.234548, 60.091043], [-162.448149, 60.178674], [-162.502918, 59.997935], [-162.760334, 59.959597], [-163.171105, 59.844581], [-163.66403, 59.795289], [-163.9324, 59.806242], [-164.162431, 59.866489], [-164.189816, 60.02532], [-164.386986, 60.074613], [-164.699171, 60.29369], [-164.962064, 60.337506], [-165.268773, 60.578491], [-165.060649, 60.68803], [-165.016834, 60.890677], [-165.175665, 60.846861], [-165.197573, 60.972831], [-165.120896, 61.076893], [-165.323543, 61.170001], [-165.34545, 61.071416], [-165.591913, 61.109754], [-165.624774, 61.279539], [-165.816467, 61.301447], [-165.920529, 61.416463], [-165.915052, 61.558863], [-166.106745, 61.49314], [-166.139607, 61.630064], [-165.904098, 61.662925], [-166.095791, 61.81628], [-165.756221, 61.827233], [-165.756221, 62.013449], [-165.674067, 62.139419], [-165.044219, 62.539236], [-164.912772, 62.659728], [-164.819664, 62.637821], [-164.874433, 62.807606], [-164.633448, 63.097884], [-164.425324, 63.212899], [-164.036462, 63.262192], [-163.73523, 63.212899], [-163.313505, 63.037637], [-163.039658, 63.059545], [-162.661749, 63.22933], [-162.272887, 63.486746], [-162.075717, 63.514131], [-162.026424, 63.448408], [-161.555408, 63.448408], [-161.13916, 63.503177], [-160.766728, 63.771547], [-160.766728, 63.837271], [-160.952944, 64.08921], [-160.974852, 64.237087], [-161.26513, 64.395918], [-161.374669, 64.532842], [-161.078914, 64.494503], [-160.79959, 64.609519], [-160.783159, 64.719058], [-161.144637, 64.921705], [-161.413007, 64.762873], [-161.664946, 64.790258], [-161.900455, 64.702627], [-162.168825, 64.680719], [-162.234548, 64.620473], [-162.541257, 64.532842], [-162.634365, 64.384965], [-162.787719, 64.324718], [-162.858919, 64.49998], [-163.045135, 64.538319], [-163.176582, 64.401395], [-163.253259, 64.467119], [-163.598306, 64.565704], [-164.304832, 64.560227], [-164.80871, 64.450688], [-165.000403, 64.434257], [-165.411174, 64.49998], [-166.188899, 64.576658], [-166.391546, 64.636904], [-166.484654, 64.735489], [-166.413454, 64.872412], [-166.692778, 64.987428], [-166.638008, 65.113398], [-166.462746, 65.179121], [-166.517516, 65.337952], [-166.796839, 65.337952], [-167.026871, 65.381768], [-167.47598, 65.414629], [-167.711489, 65.496784], [-168.072967, 65.578938], [-168.105828, 65.682999], [-167.541703, 65.819923], [-166.829701, 66.049954], [-166.3313, 66.186878], [-166.046499, 66.110201], [-165.756221, 66.09377], [-165.690498, 66.203309], [-165.86576, 66.21974], [-165.88219, 66.312848], [-165.186619, 66.466202], [-164.403417, 66.581218], [-163.981692, 66.592172], [-163.751661, 66.553833], [-163.872153, 66.389525], [-163.828338, 66.274509], [-163.915969, 66.192355], [-163.768091, 66.060908], [-163.494244, 66.082816], [-163.149197, 66.060908], [-162.749381, 66.088293], [-162.634365, 66.039001], [-162.371472, 66.028047], [-162.14144, 66.077339], [-161.840208, 66.02257], [-161.549931, 66.241647], [-161.341807, 66.252601], [-161.199406, 66.208786], [-161.128206, 66.334755], [-161.528023, 66.395002], [-161.911409, 66.345709], [-161.87307, 66.510017], [-162.174302, 66.68528], [-162.502918, 66.740049], [-162.601503, 66.89888], [-162.344087, 66.937219], [-162.015471, 66.778388], [-162.075717, 66.652418], [-161.916886, 66.553833], [-161.571838, 66.438817], [-161.489684, 66.55931], [-161.884024, 66.718141], [-161.714239, 67.002942], [-161.851162, 67.052235], [-162.240025, 66.991988], [-162.639842, 67.008419], [-162.700088, 67.057712], [-162.902735, 67.008419], [-163.740707, 67.128912], [-163.757138, 67.254881], [-164.009077, 67.534205], [-164.211724, 67.638267], [-164.534863, 67.725898], [-165.192096, 67.966884], [-165.493328, 68.059992], [-165.794559, 68.081899], [-166.243668, 68.246208], [-166.681824, 68.339316], [-166.703731, 68.372177], [-166.375115, 68.42147], [-166.227238, 68.574824], [-166.216284, 68.881533], [-165.329019, 68.859625], [-164.255539, 68.930825], [-163.976215, 68.985595], [-163.532583, 69.138949], [-163.110859, 69.374457], [-163.023228, 69.609966], [-162.842489, 69.812613], [-162.470057, 69.982398], [-162.311225, 70.108367], [-161.851162, 70.311014], [-161.779962, 70.256245], [-161.396576, 70.239814], [-160.837928, 70.343876], [-160.487404, 70.453415], [-159.649432, 70.792985], [-159.33177, 70.809416], [-159.298908, 70.760123], [-158.975769, 70.798462], [-158.658106, 70.787508], [-158.033735, 70.831323], [-157.420318, 70.979201], [-156.812377, 71.285909], [-156.565915, 71.351633], [-156.522099, 71.296863], [-155.585543, 71.170894], [-155.508865, 71.083263], [-155.832005, 70.968247], [-155.979882, 70.96277], [-155.974405, 70.809416], [-155.503388, 70.858708], [-155.476004, 70.940862], [-155.262403, 71.017539], [-155.191203, 70.973724], [-155.032372, 71.148986], [-154.566832, 70.990155], [-154.643509, 70.869662], [-154.353231, 70.8368], [-154.183446, 70.7656], [-153.931507, 70.880616], [-153.487874, 70.886093], [-153.235935, 70.924431], [-152.589656, 70.886093], [-152.26104, 70.842277], [-152.419871, 70.606769], [-151.817408, 70.546523], [-151.773592, 70.486276], [-151.187559, 70.382214], [-151.182082, 70.431507], [-150.760358, 70.49723], [-150.355064, 70.491753], [-150.349588, 70.436984], [-150.114079, 70.431507], [-149.867617, 70.508184], [-149.462323, 70.519138], [-149.177522, 70.486276], [-148.78866, 70.404122], [-148.607921, 70.420553], [-148.350504, 70.305537], [-148.202627, 70.349353], [-147.961642, 70.316491], [-147.786379, 70.245291]]], [[[-152.94018, 58.026237], [-152.945657, 57.982421], [-153.290705, 58.048145], [-153.044242, 58.305561], [-152.819688, 58.327469], [-152.666333, 58.562977], [-152.496548, 58.354853], [-152.354148, 58.426053], [-152.080301, 58.311038], [-152.080301, 58.152206], [-152.480117, 58.130299], [-152.655379, 58.059098], [-152.94018, 58.026237]]], [[[-153.958891, 57.538789], [-153.67409, 57.670236], [-153.931507, 57.69762], [-153.936983, 57.812636], [-153.723383, 57.889313], [-153.570028, 57.834544], [-153.548121, 57.719528], [-153.46049, 57.796205], [-153.455013, 57.96599], [-153.268797, 57.889313], [-153.235935, 57.998852], [-153.071627, 57.933129], [-152.874457, 57.933129], [-152.721103, 57.993375], [-152.469163, 57.889313], [-152.469163, 57.599035], [-152.151501, 57.620943], [-152.359625, 57.42925], [-152.74301, 57.505928], [-152.60061, 57.379958], [-152.710149, 57.275896], [-152.907319, 57.325188], [-152.912796, 57.128019], [-153.214027, 57.073249], [-153.312612, 56.991095], [-153.498828, 57.067772], [-153.695998, 56.859649], [-153.849352, 56.837741], [-154.013661, 56.744633], [-154.073907, 56.969187], [-154.303938, 56.848695], [-154.314892, 56.919895], [-154.523016, 56.991095], [-154.539447, 57.193742], [-154.742094, 57.275896], [-154.627078, 57.511404], [-154.227261, 57.659282], [-153.980799, 57.648328], [-153.958891, 57.538789]]], [[[-154.53397, 56.602232], [-154.742094, 56.399586], [-154.807817, 56.432447], [-154.53397, 56.602232]]], [[[-155.634835, 55.923092], [-155.476004, 55.912138], [-155.530773, 55.704014], [-155.793666, 55.731399], [-155.837482, 55.802599], [-155.634835, 55.923092]]], [[[-159.890418, 55.28229], [-159.950664, 55.068689], [-160.257373, 54.893427], [-160.109495, 55.161797], [-160.005433, 55.134412], [-159.890418, 55.28229]]], [[[-160.520266, 55.358967], [-160.33405, 55.358967], [-160.339527, 55.249428], [-160.525743, 55.128935], [-160.690051, 55.211089], [-160.794113, 55.134412], [-160.854359, 55.320628], [-160.79959, 55.380875], [-160.520266, 55.358967]]], [[[-162.256456, 54.981058], [-162.234548, 54.893427], [-162.349564, 54.838658], [-162.437195, 54.931766], [-162.256456, 54.981058]]], [[[-162.415287, 63.634624], [-162.563165, 63.536039], [-162.612457, 63.62367], [-162.415287, 63.634624]]], [[[-162.80415, 54.488133], [-162.590549, 54.449795], [-162.612457, 54.367641], [-162.782242, 54.373118], [-162.80415, 54.488133]]], [[[-165.548097, 54.29644], [-165.476897, 54.181425], [-165.630251, 54.132132], [-165.685021, 54.252625], [-165.548097, 54.29644]]], [[[-165.73979, 54.15404], [-166.046499, 54.044501], [-166.112222, 54.121178], [-165.980775, 54.219763], [-165.73979, 54.15404]]], [[[-166.364161, 60.359413], [-166.13413, 60.397752], [-166.084837, 60.326552], [-165.88219, 60.342983], [-165.685021, 60.277259], [-165.646682, 59.992458], [-165.750744, 59.89935], [-166.00816, 59.844581], [-166.062929, 59.745996], [-166.440838, 59.855535], [-166.6161, 59.850058], [-166.994009, 59.992458], [-167.125456, 59.992458], [-167.344534, 60.074613], [-167.421211, 60.206059], [-167.311672, 60.238921], [-166.93924, 60.206059], [-166.763978, 60.310121], [-166.577762, 60.321075], [-166.495608, 60.392275], [-166.364161, 60.359413]]], [[[-166.375115, 54.01164], [-166.210807, 53.934962], [-166.5449, 53.748746], [-166.539423, 53.715885], [-166.117699, 53.852808], [-166.112222, 53.776131], [-166.282007, 53.683023], [-166.555854, 53.622777], [-166.583239, 53.529669], [-166.878994, 53.431084], [-167.13641, 53.425607], [-167.306195, 53.332499], [-167.623857, 53.250345], [-167.793643, 53.337976], [-167.459549, 53.442038], [-167.355487, 53.425607], [-167.103548, 53.513238], [-167.163794, 53.611823], [-167.021394, 53.715885], [-166.807793, 53.666592], [-166.785886, 53.732316], [-167.015917, 53.754223], [-167.141887, 53.825424], [-167.032348, 53.945916], [-166.643485, 54.017116], [-166.561331, 53.880193], [-166.375115, 54.01164]]], [[[-168.790446, 53.157237], [-168.40706, 53.34893], [-168.385152, 53.431084], [-168.237275, 53.524192], [-168.007243, 53.568007], [-167.886751, 53.518715], [-167.842935, 53.387268], [-168.270136, 53.244868], [-168.500168, 53.036744], [-168.686384, 52.965544], [-168.790446, 53.157237]]], [[[-169.74891, 52.894344], [-169.705095, 52.795759], [-169.962511, 52.790282], [-169.989896, 52.856005], [-169.74891, 52.894344]]], [[[-170.148727, 57.221127], [-170.28565, 57.128019], [-170.313035, 57.221127], [-170.148727, 57.221127]]], [[[-170.669036, 52.697174], [-170.603313, 52.604066], [-170.789529, 52.538343], [-170.816914, 52.636928], [-170.669036, 52.697174]]], [[[-171.742517, 63.716778], [-170.94836, 63.5689], [-170.488297, 63.69487], [-170.280174, 63.683916], [-170.093958, 63.612716], [-170.044665, 63.492223], [-169.644848, 63.4265], [-169.518879, 63.366254], [-168.99857, 63.338869], [-168.686384, 63.295053], [-168.856169, 63.147176], [-169.108108, 63.180038], [-169.376478, 63.152653], [-169.513402, 63.08693], [-169.639372, 62.939052], [-169.831064, 63.075976], [-170.055619, 63.169084], [-170.263743, 63.180038], [-170.362328, 63.2841], [-170.866206, 63.415546], [-171.101715, 63.421023], [-171.463193, 63.306007], [-171.73704, 63.366254], [-171.852055, 63.486746], [-171.742517, 63.716778]]], [[[-172.432611, 52.390465], [-172.41618, 52.275449], [-172.607873, 52.253542], [-172.569535, 52.352127], [-172.432611, 52.390465]]], [[[-173.626584, 52.14948], [-173.495138, 52.105664], [-173.122706, 52.111141], [-173.106275, 52.07828], [-173.549907, 52.028987], [-173.626584, 52.14948]]], [[[-174.322156, 52.280926], [-174.327632, 52.379511], [-174.185232, 52.41785], [-173.982585, 52.319265], [-174.059262, 52.226157], [-174.179755, 52.231634], [-174.141417, 52.127572], [-174.333109, 52.116618], [-174.738403, 52.007079], [-174.968435, 52.039941], [-174.902711, 52.116618], [-174.656249, 52.105664], [-174.322156, 52.280926]]], [[[-176.469116, 51.853725], [-176.288377, 51.870156], [-176.288377, 51.744186], [-176.518409, 51.760617], [-176.80321, 51.61274], [-176.912748, 51.80991], [-176.792256, 51.815386], [-176.775825, 51.963264], [-176.627947, 51.968741], [-176.627947, 51.859202], [-176.469116, 51.853725]]], [[[-177.153734, 51.946833], [-177.044195, 51.897541], [-177.120872, 51.727755], [-177.274226, 51.678463], [-177.279703, 51.782525], [-177.153734, 51.946833]]], [[[-178.123152, 51.919448], [-177.953367, 51.913971], [-177.800013, 51.793479], [-177.964321, 51.651078], [-178.123152, 51.919448]]], [[[173.107557, 52.992929], [173.293773, 52.927205], [173.304726, 52.823143], [172.90491, 52.762897], [172.642017, 52.927205], [172.642017, 53.003883], [173.107557, 52.992929]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;1&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;AK&quot;, &quot;name&quot;: &quot;Alaska&quot;, &quot;value&quot;: 49}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-109.042503, 37.000263], [-109.04798, 31.331629], [-111.074448, 31.331629], [-112.246513, 31.704061], [-114.815198, 32.492741], [-114.72209, 32.717295], [-114.524921, 32.755634], [-114.470151, 32.843265], [-114.524921, 33.029481], [-114.661844, 33.034958], [-114.727567, 33.40739], [-114.524921, 33.54979], [-114.497536, 33.697668], [-114.535874, 33.933176], [-114.415382, 34.108438], [-114.256551, 34.174162], [-114.136058, 34.305608], [-114.333228, 34.448009], [-114.470151, 34.710902], [-114.634459, 34.87521], [-114.634459, 35.00118], [-114.574213, 35.138103], [-114.596121, 35.324319], [-114.678275, 35.516012], [-114.738521, 36.102045], [-114.371566, 36.140383], [-114.251074, 36.01989], [-114.152489, 36.025367], [-114.048427, 36.195153], [-114.048427, 37.000263], [-110.499369, 37.00574], [-109.042503, 37.000263]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;2&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;AZ&quot;, &quot;name&quot;: &quot;Arizona&quot;, &quot;value&quot;: 87}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-94.473842, 36.501861], [-90.152536, 36.496384], [-90.064905, 36.304691], [-90.218259, 36.184199], [-90.377091, 35.997983], [-89.730812, 35.997983], [-89.763673, 35.811767], [-89.911551, 35.756997], [-89.944412, 35.603643], [-90.130628, 35.439335], [-90.114197, 35.198349], [-90.212782, 35.023087], [-90.311367, 34.995703], [-90.251121, 34.908072], [-90.409952, 34.831394], [-90.481152, 34.661609], [-90.585214, 34.617794], [-90.568783, 34.420624], [-90.749522, 34.365854], [-90.744046, 34.300131], [-90.952169, 34.135823], [-90.891923, 34.026284], [-91.072662, 33.867453], [-91.231493, 33.560744], [-91.056231, 33.429298], [-91.143862, 33.347144], [-91.089093, 33.13902], [-91.16577, 33.002096], [-93.608485, 33.018527], [-94.041164, 33.018527], [-94.041164, 33.54979], [-94.183564, 33.593606], [-94.380734, 33.544313], [-94.484796, 33.637421], [-94.430026, 35.395519], [-94.616242, 36.501861], [-94.473842, 36.501861]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;3&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;AR&quot;, &quot;name&quot;: &quot;Arkansas&quot;, &quot;value&quot;: 92}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-123.233256, 42.006186], [-122.378853, 42.011663], [-121.037003, 41.995232], [-120.001861, 41.995232], [-119.996384, 40.264519], [-120.001861, 38.999346], [-118.71478, 38.101128], [-117.498899, 37.21934], [-116.540435, 36.501861], [-115.85034, 35.970598], [-114.634459, 35.00118], [-114.634459, 34.87521], [-114.470151, 34.710902], [-114.333228, 34.448009], [-114.136058, 34.305608], [-114.256551, 34.174162], [-114.415382, 34.108438], [-114.535874, 33.933176], [-114.497536, 33.697668], [-114.524921, 33.54979], [-114.727567, 33.40739], [-114.661844, 33.034958], [-114.524921, 33.029481], [-114.470151, 32.843265], [-114.524921, 32.755634], [-114.72209, 32.717295], [-116.04751, 32.624187], [-117.126467, 32.536556], [-117.24696, 32.668003], [-117.252437, 32.876127], [-117.329114, 33.122589], [-117.471515, 33.297851], [-117.7837, 33.538836], [-118.183517, 33.763391], [-118.260194, 33.703145], [-118.413548, 33.741483], [-118.391641, 33.840068], [-118.566903, 34.042715], [-118.802411, 33.998899], [-119.218659, 34.146777], [-119.278905, 34.26727], [-119.558229, 34.415147], [-119.875891, 34.40967], [-120.138784, 34.475393], [-120.472878, 34.448009], [-120.64814, 34.579455], [-120.609801, 34.858779], [-120.670048, 34.902595], [-120.631709, 35.099764], [-120.894602, 35.247642], [-120.905556, 35.450289], [-121.004141, 35.461243], [-121.168449, 35.636505], [-121.283465, 35.674843], [-121.332757, 35.784382], [-121.716143, 36.195153], [-121.896882, 36.315645], [-121.935221, 36.638785], [-121.858544, 36.6114], [-121.787344, 36.803093], [-121.929744, 36.978355], [-122.105006, 36.956447], [-122.335038, 37.115279], [-122.417192, 37.241248], [-122.400761, 37.361741], [-122.515777, 37.520572], [-122.515777, 37.783465], [-122.329561, 37.783465], [-122.406238, 38.15042], [-122.488392, 38.112082], [-122.504823, 37.931343], [-122.701993, 37.893004], [-122.937501, 38.029928], [-122.97584, 38.265436], [-123.129194, 38.451652], [-123.331841, 38.566668], [-123.44138, 38.698114], [-123.737134, 38.95553], [-123.687842, 39.032208], [-123.824765, 39.366301], [-123.764519, 39.552517], [-123.85215, 39.831841], [-124.109566, 40.105688], [-124.361506, 40.259042], [-124.410798, 40.439781], [-124.158859, 40.877937], [-124.109566, 41.025814], [-124.158859, 41.14083], [-124.065751, 41.442061], [-124.147905, 41.715908], [-124.257444, 41.781632], [-124.213628, 42.000709], [-123.233256, 42.006186]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;4&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;CA&quot;, &quot;name&quot;: &quot;California&quot;, &quot;value&quot;: 46}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-107.919731, 41.003906], [-105.728954, 40.998429], [-104.053011, 41.003906], [-102.053927, 41.003906], [-102.053927, 40.001626], [-102.042974, 36.994786], [-103.001438, 37.000263], [-104.337812, 36.994786], [-106.868158, 36.994786], [-107.421329, 37.000263], [-109.042503, 37.000263], [-109.042503, 38.166851], [-109.058934, 38.27639], [-109.053457, 39.125316], [-109.04798, 40.998429], [-107.919731, 41.003906]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;5&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;CO&quot;, &quot;name&quot;: &quot;Colorado&quot;, &quot;value&quot;: 1}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-73.053528, 42.039048], [-71.799309, 42.022617], [-71.799309, 42.006186], [-71.799309, 41.414677], [-71.859555, 41.321569], [-71.947186, 41.338], [-72.385341, 41.261322], [-72.905651, 41.28323], [-73.130205, 41.146307], [-73.371191, 41.102491], [-73.655992, 40.987475], [-73.727192, 41.102491], [-73.48073, 41.21203], [-73.55193, 41.294184], [-73.486206, 42.050002], [-73.053528, 42.039048]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;6&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;CT&quot;, &quot;name&quot;: &quot;Connecticut&quot;, &quot;value&quot;: 78}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-75.414089, 39.804456], [-75.507197, 39.683964], [-75.611259, 39.61824], [-75.589352, 39.459409], [-75.441474, 39.311532], [-75.403136, 39.065069], [-75.189535, 38.807653], [-75.09095, 38.796699], [-75.047134, 38.451652], [-75.693413, 38.462606], [-75.786521, 39.722302], [-75.616736, 39.831841], [-75.414089, 39.804456]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;7&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;DE&quot;, &quot;name&quot;: &quot;Delaware&quot;, &quot;value&quot;: 18}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-85.497137, 30.997536], [-85.004212, 31.003013], [-84.867289, 30.712735], [-83.498053, 30.647012], [-82.216449, 30.570335], [-82.167157, 30.356734], [-82.046664, 30.362211], [-82.002849, 30.564858], [-82.041187, 30.751074], [-81.948079, 30.827751], [-81.718048, 30.745597], [-81.444201, 30.707258], [-81.383954, 30.27458], [-81.257985, 29.787132], [-80.967707, 29.14633], [-80.524075, 28.461713], [-80.589798, 28.41242], [-80.56789, 28.094758], [-80.381674, 27.738757], [-80.091397, 27.021277], [-80.03115, 26.796723], [-80.036627, 26.566691], [-80.146166, 25.739673], [-80.239274, 25.723243], [-80.337859, 25.465826], [-80.304997, 25.383672], [-80.49669, 25.197456], [-80.573367, 25.241272], [-80.759583, 25.164595], [-81.077246, 25.120779], [-81.170354, 25.224841], [-81.126538, 25.378195], [-81.351093, 25.821827], [-81.526355, 25.903982], [-81.679709, 25.843735], [-81.800202, 26.090198], [-81.833064, 26.292844], [-82.041187, 26.517399], [-82.09048, 26.665276], [-82.057618, 26.878877], [-82.172634, 26.917216], [-82.145249, 26.791246], [-82.249311, 26.758384], [-82.566974, 27.300601], [-82.692943, 27.437525], [-82.391711, 27.837342], [-82.588881, 27.815434], [-82.720328, 27.689464], [-82.851774, 27.886634], [-82.676512, 28.434328], [-82.643651, 28.888914], [-82.764143, 28.998453], [-82.802482, 29.14633], [-82.994175, 29.179192], [-83.218729, 29.420177], [-83.399469, 29.518762], [-83.410422, 29.66664], [-83.536392, 29.721409], [-83.640454, 29.885717], [-84.02384, 30.104795], [-84.357933, 30.055502], [-84.341502, 29.902148], [-84.451041, 29.929533], [-84.867289, 29.743317], [-85.310921, 29.699501], [-85.299967, 29.80904], [-85.404029, 29.940487], [-85.924338, 30.236241], [-86.29677, 30.362211], [-86.630863, 30.395073], [-86.910187, 30.373165], [-87.518128, 30.280057], [-87.37025, 30.427934], [-87.446927, 30.510088], [-87.408589, 30.674397], [-87.633143, 30.86609], [-87.600282, 30.997536], [-85.497137, 30.997536]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;8&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;FL&quot;, &quot;name&quot;: &quot;Florida&quot;, &quot;value&quot;: 93}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-83.109191, 35.00118], [-83.322791, 34.787579], [-83.339222, 34.683517], [-83.005129, 34.469916], [-82.901067, 34.486347], [-82.747713, 34.26727], [-82.714851, 34.152254], [-82.55602, 33.94413], [-82.325988, 33.81816], [-82.194542, 33.631944], [-81.926172, 33.462159], [-81.937125, 33.347144], [-81.761863, 33.160928], [-81.493493, 33.007573], [-81.42777, 32.843265], [-81.416816, 32.629664], [-81.279893, 32.558464], [-81.121061, 32.290094], [-81.115584, 32.120309], [-80.885553, 32.032678], [-81.132015, 31.693108], [-81.175831, 31.517845], [-81.279893, 31.364491], [-81.290846, 31.20566], [-81.400385, 31.13446], [-81.444201, 30.707258], [-81.718048, 30.745597], [-81.948079, 30.827751], [-82.041187, 30.751074], [-82.002849, 30.564858], [-82.046664, 30.362211], [-82.167157, 30.356734], [-82.216449, 30.570335], [-83.498053, 30.647012], [-84.867289, 30.712735], [-85.004212, 31.003013], [-85.113751, 31.27686], [-85.042551, 31.539753], [-85.141136, 31.840985], [-85.053504, 32.01077], [-85.058981, 32.13674], [-84.889196, 32.262709], [-85.004212, 32.322956], [-84.960397, 32.421541], [-85.069935, 32.580372], [-85.184951, 32.859696], [-85.431413, 34.124869], [-85.606675, 34.984749], [-84.319594, 34.990226], [-83.618546, 34.984749], [-83.109191, 35.00118]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;9&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;GA&quot;, &quot;name&quot;: &quot;Georgia&quot;, &quot;value&quot;: 52}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-155.634835, 18.948267], [-155.881297, 19.035898], [-155.919636, 19.123529], [-155.886774, 19.348084], [-156.062036, 19.73147], [-155.925113, 19.857439], [-155.826528, 20.032702], [-155.897728, 20.147717], [-155.87582, 20.26821], [-155.596496, 20.12581], [-155.284311, 20.021748], [-155.092618, 19.868393], [-155.092618, 19.736947], [-154.807817, 19.523346], [-154.983079, 19.348084], [-155.295265, 19.26593], [-155.514342, 19.134483], [-155.634835, 18.948267]]], [[[-156.587823, 21.029505], [-156.472807, 20.892581], [-156.324929, 20.952827], [-156.00179, 20.793996], [-156.051082, 20.651596], [-156.379699, 20.580396], [-156.445422, 20.60778], [-156.461853, 20.783042], [-156.631638, 20.821381], [-156.697361, 20.919966], [-156.587823, 21.029505]]], [[[-156.982162, 21.210244], [-157.080747, 21.106182], [-157.310779, 21.106182], [-157.239579, 21.221198], [-156.982162, 21.210244]]], [[[-157.951581, 21.697691], [-157.842042, 21.462183], [-157.896811, 21.325259], [-158.110412, 21.303352], [-158.252813, 21.582676], [-158.126843, 21.588153], [-157.951581, 21.697691]]], [[[-159.468693, 22.228955], [-159.353678, 22.218001], [-159.298908, 22.113939], [-159.33177, 21.966061], [-159.446786, 21.872953], [-159.764448, 21.987969], [-159.726109, 22.152277], [-159.468693, 22.228955]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;10&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;HI&quot;, &quot;name&quot;: &quot;Hawaii&quot;, &quot;value&quot;: 93}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-116.04751, 49.000239], [-116.04751, 47.976051], [-115.724371, 47.696727], [-115.718894, 47.42288], [-115.527201, 47.302388], [-115.324554, 47.258572], [-115.302646, 47.187372], [-114.930214, 46.919002], [-114.886399, 46.809463], [-114.623506, 46.705401], [-114.612552, 46.639678], [-114.322274, 46.645155], [-114.464674, 46.272723], [-114.492059, 46.037214], [-114.387997, 45.88386], [-114.568736, 45.774321], [-114.497536, 45.670259], [-114.546828, 45.560721], [-114.333228, 45.456659], [-114.086765, 45.593582], [-113.98818, 45.703121], [-113.807441, 45.604536], [-113.834826, 45.522382], [-113.736241, 45.330689], [-113.571933, 45.128042], [-113.45144, 45.056842], [-113.456917, 44.865149], [-113.341901, 44.782995], [-113.133778, 44.772041], [-113.002331, 44.448902], [-112.887315, 44.394132], [-112.783254, 44.48724], [-112.471068, 44.481763], [-112.241036, 44.569394], [-112.104113, 44.520102], [-111.868605, 44.563917], [-111.819312, 44.509148], [-111.616665, 44.547487], [-111.386634, 44.75561], [-111.227803, 44.580348], [-111.047063, 44.476286], [-111.047063, 42.000709], [-112.164359, 41.995232], [-114.04295, 41.995232], [-117.027882, 42.000709], [-117.027882, 43.830007], [-116.896436, 44.158624], [-116.97859, 44.240778], [-117.170283, 44.257209], [-117.241483, 44.394132], [-117.038836, 44.750133], [-116.934774, 44.782995], [-116.830713, 44.930872], [-116.847143, 45.02398], [-116.732128, 45.144473], [-116.671881, 45.319735], [-116.463758, 45.61549], [-116.545912, 45.752413], [-116.78142, 45.823614], [-116.918344, 45.993399], [-116.92382, 46.168661], [-117.055267, 46.343923], [-117.038836, 46.426077], [-117.044313, 47.762451], [-117.033359, 49.000239], [-116.04751, 49.000239]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;11&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;ID&quot;, &quot;name&quot;: &quot;Idaho&quot;, &quot;value&quot;: 44}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-90.639984, 42.510065], [-88.788778, 42.493634], [-87.802929, 42.493634], [-87.83579, 42.301941], [-87.682436, 42.077386], [-87.523605, 41.710431], [-87.529082, 39.34987], [-87.63862, 39.169131], [-87.512651, 38.95553], [-87.49622, 38.780268], [-87.62219, 38.637868], [-87.655051, 38.506421], [-87.83579, 38.292821], [-87.950806, 38.27639], [-87.923421, 38.15042], [-88.000098, 38.101128], [-88.060345, 37.865619], [-88.027483, 37.799896], [-88.15893, 37.657496], [-88.065822, 37.482234], [-88.476592, 37.389126], [-88.514931, 37.285064], [-88.421823, 37.153617], [-88.547792, 37.071463], [-88.914747, 37.224817], [-89.029763, 37.213863], [-89.183118, 37.038601], [-89.133825, 36.983832], [-89.292656, 36.994786], [-89.517211, 37.279587], [-89.435057, 37.34531], [-89.517211, 37.537003], [-89.517211, 37.690357], [-89.84035, 37.903958], [-89.949889, 37.88205], [-90.059428, 38.013497], [-90.355183, 38.216144], [-90.349706, 38.374975], [-90.179921, 38.632391], [-90.207305, 38.725499], [-90.10872, 38.845992], [-90.251121, 38.917192], [-90.470199, 38.961007], [-90.585214, 38.867899], [-90.661891, 38.928146], [-90.727615, 39.256762], [-91.061708, 39.470363], [-91.368417, 39.727779], [-91.494386, 40.034488], [-91.50534, 40.237135], [-91.417709, 40.379535], [-91.401278, 40.560274], [-91.121954, 40.669813], [-91.09457, 40.823167], [-90.963123, 40.921752], [-90.946692, 41.097014], [-91.111001, 41.239415], [-91.045277, 41.414677], [-90.656414, 41.463969], [-90.344229, 41.589939], [-90.311367, 41.743293], [-90.179921, 41.809016], [-90.141582, 42.000709], [-90.168967, 42.126679], [-90.393521, 42.225264], [-90.420906, 42.329326], [-90.639984, 42.510065]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;12&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;IL&quot;, &quot;name&quot;: &quot;Illinois&quot;, &quot;value&quot;: 0}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-85.990061, 41.759724], [-84.807042, 41.759724], [-84.807042, 41.694001], [-84.801565, 40.500028], [-84.817996, 39.103408], [-84.894673, 39.059592], [-84.812519, 38.785745], [-84.987781, 38.780268], [-85.173997, 38.68716], [-85.431413, 38.730976], [-85.42046, 38.533806], [-85.590245, 38.451652], [-85.655968, 38.325682], [-85.83123, 38.27639], [-85.924338, 38.024451], [-86.039354, 37.958727], [-86.263908, 38.051835], [-86.302247, 38.166851], [-86.521325, 38.040881], [-86.504894, 37.931343], [-86.729448, 37.893004], [-86.795172, 37.991589], [-87.047111, 37.893004], [-87.129265, 37.788942], [-87.381204, 37.93682], [-87.512651, 37.903958], [-87.600282, 37.975158], [-87.682436, 37.903958], [-87.934375, 37.893004], [-88.027483, 37.799896], [-88.060345, 37.865619], [-88.000098, 38.101128], [-87.923421, 38.15042], [-87.950806, 38.27639], [-87.83579, 38.292821], [-87.655051, 38.506421], [-87.62219, 38.637868], [-87.49622, 38.780268], [-87.512651, 38.95553], [-87.63862, 39.169131], [-87.529082, 39.34987], [-87.523605, 41.710431], [-87.42502, 41.644708], [-87.118311, 41.644708], [-86.822556, 41.759724], [-85.990061, 41.759724]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;13&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;IN&quot;, &quot;name&quot;: &quot;Indiana&quot;, &quot;value&quot;: 76}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-91.368417, 43.501391], [-91.215062, 43.501391], [-91.204109, 43.353514], [-91.056231, 43.254929], [-91.176724, 43.134436], [-91.143862, 42.909881], [-91.067185, 42.75105], [-90.711184, 42.636034], [-90.639984, 42.510065], [-90.420906, 42.329326], [-90.393521, 42.225264], [-90.168967, 42.126679], [-90.141582, 42.000709], [-90.179921, 41.809016], [-90.311367, 41.743293], [-90.344229, 41.589939], [-90.656414, 41.463969], [-91.045277, 41.414677], [-91.111001, 41.239415], [-90.946692, 41.097014], [-90.963123, 40.921752], [-91.09457, 40.823167], [-91.121954, 40.669813], [-91.401278, 40.560274], [-91.417709, 40.379535], [-91.527248, 40.412397], [-91.729895, 40.615043], [-91.833957, 40.609566], [-93.257961, 40.582182], [-94.632673, 40.571228], [-95.7664, 40.587659], [-95.881416, 40.719105], [-95.826646, 40.976521], [-95.925231, 41.201076], [-95.919754, 41.453015], [-96.095016, 41.540646], [-96.122401, 41.67757], [-96.062155, 41.798063], [-96.127878, 41.973325], [-96.264801, 42.039048], [-96.44554, 42.488157], [-96.631756, 42.707235], [-96.544125, 42.855112], [-96.511264, 43.052282], [-96.434587, 43.123482], [-96.560556, 43.222067], [-96.527695, 43.397329], [-96.582464, 43.479483], [-96.451017, 43.501391], [-91.368417, 43.501391]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;14&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;IA&quot;, &quot;name&quot;: &quot;Iowa&quot;, &quot;value&quot;: 27}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-101.90605, 40.001626], [-95.306337, 40.001626], [-95.207752, 39.908518], [-94.884612, 39.831841], [-95.109167, 39.541563], [-94.983197, 39.442978], [-94.824366, 39.20747], [-94.610765, 39.158177], [-94.616242, 37.000263], [-100.087706, 37.000263], [-102.042974, 36.994786], [-102.053927, 40.001626], [-101.90605, 40.001626]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;15&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;KS&quot;, &quot;name&quot;: &quot;Kansas&quot;, &quot;value&quot;: 76}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-83.903347, 38.769315], [-83.678792, 38.632391], [-83.519961, 38.703591], [-83.142052, 38.626914], [-83.032514, 38.725499], [-82.890113, 38.758361], [-82.846298, 38.588575], [-82.731282, 38.561191], [-82.594358, 38.424267], [-82.621743, 38.123036], [-82.50125, 37.931343], [-82.342419, 37.783465], [-82.293127, 37.668449], [-82.101434, 37.553434], [-81.969987, 37.537003], [-82.353373, 37.268633], [-82.720328, 37.120755], [-82.720328, 37.044078], [-82.868205, 36.978355], [-82.879159, 36.890724], [-83.070852, 36.852385], [-83.136575, 36.742847], [-83.673316, 36.600446], [-83.689746, 36.584015], [-84.544149, 36.594969], [-85.289013, 36.627831], [-85.486183, 36.616877], [-86.592525, 36.655216], [-87.852221, 36.633308], [-88.071299, 36.677123], [-88.054868, 36.496384], [-89.298133, 36.507338], [-89.418626, 36.496384], [-89.363857, 36.622354], [-89.215979, 36.578538], [-89.133825, 36.983832], [-89.183118, 37.038601], [-89.029763, 37.213863], [-88.914747, 37.224817], [-88.547792, 37.071463], [-88.421823, 37.153617], [-88.514931, 37.285064], [-88.476592, 37.389126], [-88.065822, 37.482234], [-88.15893, 37.657496], [-88.027483, 37.799896], [-87.934375, 37.893004], [-87.682436, 37.903958], [-87.600282, 37.975158], [-87.512651, 37.903958], [-87.381204, 37.93682], [-87.129265, 37.788942], [-87.047111, 37.893004], [-86.795172, 37.991589], [-86.729448, 37.893004], [-86.504894, 37.931343], [-86.521325, 38.040881], [-86.302247, 38.166851], [-86.263908, 38.051835], [-86.039354, 37.958727], [-85.924338, 38.024451], [-85.83123, 38.27639], [-85.655968, 38.325682], [-85.590245, 38.451652], [-85.42046, 38.533806], [-85.431413, 38.730976], [-85.173997, 38.68716], [-84.987781, 38.780268], [-84.812519, 38.785745], [-84.894673, 39.059592], [-84.817996, 39.103408], [-84.43461, 39.103408], [-84.231963, 38.895284], [-84.215533, 38.807653], [-83.903347, 38.769315]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;16&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;KY&quot;, &quot;name&quot;: &quot;Kentucky&quot;, &quot;value&quot;: 95}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-93.608485, 33.018527], [-91.16577, 33.002096], [-91.072662, 32.887081], [-91.143862, 32.843265], [-91.154816, 32.640618], [-91.006939, 32.514649], [-90.985031, 32.218894], [-91.105524, 31.988862], [-91.341032, 31.846462], [-91.401278, 31.621907], [-91.499863, 31.643815], [-91.516294, 31.27686], [-91.636787, 31.265906], [-91.565587, 31.068736], [-91.636787, 30.997536], [-89.747242, 30.997536], [-89.845827, 30.66892], [-89.681519, 30.449842], [-89.643181, 30.285534], [-89.522688, 30.181472], [-89.818443, 30.044549], [-89.84035, 29.945964], [-89.599365, 29.88024], [-89.495303, 30.039072], [-89.287179, 29.88024], [-89.30361, 29.754271], [-89.424103, 29.699501], [-89.648657, 29.748794], [-89.621273, 29.655686], [-89.69795, 29.513285], [-89.506257, 29.387316], [-89.199548, 29.348977], [-89.09001, 29.2011], [-89.002379, 29.179192], [-89.16121, 29.009407], [-89.336472, 29.042268], [-89.484349, 29.217531], [-89.851304, 29.310638], [-89.851304, 29.480424], [-90.032043, 29.425654], [-90.021089, 29.283254], [-90.103244, 29.151807], [-90.23469, 29.129899], [-90.333275, 29.277777], [-90.563307, 29.283254], [-90.645461, 29.129899], [-90.798815, 29.086084], [-90.963123, 29.179192], [-91.09457, 29.190146], [-91.220539, 29.436608], [-91.445094, 29.546147], [-91.532725, 29.529716], [-91.620356, 29.73784], [-91.883249, 29.710455], [-91.888726, 29.836425], [-92.146142, 29.715932], [-92.113281, 29.622824], [-92.31045, 29.535193], [-92.617159, 29.579009], [-92.97316, 29.715932], [-93.2251, 29.776178], [-93.767317, 29.726886], [-93.838517, 29.688547], [-93.926148, 29.787132], [-93.690639, 30.143133], [-93.767317, 30.334826], [-93.696116, 30.438888], [-93.728978, 30.575812], [-93.630393, 30.679874], [-93.526331, 30.93729], [-93.542762, 31.15089], [-93.816609, 31.556184], [-93.822086, 31.775262], [-94.041164, 31.994339], [-94.041164, 33.018527], [-93.608485, 33.018527]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;17&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;LA&quot;, &quot;name&quot;: &quot;Louisiana&quot;, &quot;value&quot;: 61}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-70.703921, 43.057759], [-70.824413, 43.128959], [-70.807983, 43.227544], [-70.966814, 43.34256], [-71.032537, 44.657025], [-71.08183, 45.303304], [-70.649151, 45.440228], [-70.720352, 45.511428], [-70.556043, 45.664782], [-70.386258, 45.735983], [-70.41912, 45.796229], [-70.260289, 45.889337], [-70.309581, 46.064599], [-70.210996, 46.327492], [-70.057642, 46.415123], [-69.997395, 46.694447], [-69.225147, 47.461219], [-69.044408, 47.428357], [-69.033454, 47.242141], [-68.902007, 47.176418], [-68.578868, 47.285957], [-68.376221, 47.285957], [-68.233821, 47.357157], [-67.954497, 47.198326], [-67.790188, 47.066879], [-67.779235, 45.944106], [-67.801142, 45.675736], [-67.456095, 45.604536], [-67.505388, 45.48952], [-67.417757, 45.379982], [-67.488957, 45.281397], [-67.346556, 45.128042], [-67.16034, 45.160904], [-66.979601, 44.804903], [-67.187725, 44.646072], [-67.308218, 44.706318], [-67.406803, 44.596779], [-67.549203, 44.624164], [-67.565634, 44.531056], [-67.75185, 44.54201], [-68.047605, 44.328409], [-68.118805, 44.476286], [-68.222867, 44.48724], [-68.173574, 44.328409], [-68.403606, 44.251732], [-68.458375, 44.377701], [-68.567914, 44.311978], [-68.82533, 44.311978], [-68.830807, 44.459856], [-68.984161, 44.426994], [-68.956777, 44.322932], [-69.099177, 44.103854], [-69.071793, 44.043608], [-69.258008, 43.923115], [-69.444224, 43.966931], [-69.553763, 43.840961], [-69.707118, 43.82453], [-69.833087, 43.720469], [-69.986442, 43.742376], [-70.030257, 43.851915], [-70.254812, 43.676653], [-70.194565, 43.567114], [-70.358873, 43.528776], [-70.369827, 43.435668], [-70.556043, 43.320652], [-70.703921, 43.057759]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;18&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;ME&quot;, &quot;name&quot;: &quot;Maine&quot;, &quot;value&quot;: 82}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-79.477979, 39.722302], [-75.786521, 39.722302], [-75.693413, 38.462606], [-75.047134, 38.451652], [-75.244304, 38.029928], [-75.397659, 38.013497], [-75.671506, 37.95325], [-75.885106, 37.909435], [-75.879629, 38.073743], [-75.961783, 38.139466], [-75.846768, 38.210667], [-76.000122, 38.374975], [-76.049415, 38.303775], [-76.257538, 38.320205], [-76.328738, 38.500944], [-76.263015, 38.500944], [-76.257538, 38.736453], [-76.191815, 38.829561], [-76.279446, 39.147223], [-76.169907, 39.333439], [-76.000122, 39.366301], [-75.972737, 39.557994], [-76.098707, 39.536086], [-76.104184, 39.437501], [-76.367077, 39.311532], [-76.443754, 39.196516], [-76.460185, 38.906238], [-76.55877, 38.769315], [-76.514954, 38.539283], [-76.383508, 38.380452], [-76.399939, 38.259959], [-76.317785, 38.139466], [-76.3616, 38.057312], [-76.591632, 38.216144], [-76.920248, 38.292821], [-77.018833, 38.446175], [-77.205049, 38.358544], [-77.276249, 38.479037], [-77.128372, 38.632391], [-77.040741, 38.791222], [-76.909294, 38.895284], [-77.035264, 38.993869], [-77.117418, 38.933623], [-77.248864, 39.026731], [-77.456988, 39.076023], [-77.456988, 39.223901], [-77.566527, 39.306055], [-77.719881, 39.322485], [-77.834897, 39.601809], [-78.004682, 39.601809], [-78.174467, 39.694917], [-78.267575, 39.61824], [-78.431884, 39.623717], [-78.470222, 39.514178], [-78.765977, 39.585379], [-78.963147, 39.437501], [-79.094593, 39.470363], [-79.291763, 39.300578], [-79.488933, 39.20747], [-79.477979, 39.722302]], [[-75.994645, 37.95325], [-76.016553, 37.95325], [-76.043938, 37.95325], [-75.994645, 37.95325]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;19&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MD&quot;, &quot;name&quot;: &quot;Maryland&quot;, &quot;value&quot;: 21}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-70.917521, 42.887974], [-70.818936, 42.871543], [-70.780598, 42.696281], [-70.824413, 42.55388], [-70.983245, 42.422434], [-70.988722, 42.269079], [-70.769644, 42.247172], [-70.638197, 42.08834], [-70.660105, 41.962371], [-70.550566, 41.929509], [-70.539613, 41.814493], [-70.260289, 41.715908], [-69.937149, 41.809016], [-70.008349, 41.672093], [-70.484843, 41.5516], [-70.660105, 41.546123], [-70.764167, 41.639231], [-70.928475, 41.611847], [-70.933952, 41.540646], [-71.120168, 41.496831], [-71.196845, 41.67757], [-71.22423, 41.710431], [-71.328292, 41.781632], [-71.383061, 42.01714], [-71.530939, 42.01714], [-71.799309, 42.006186], [-71.799309, 42.022617], [-73.053528, 42.039048], [-73.486206, 42.050002], [-73.508114, 42.08834], [-73.267129, 42.745573], [-72.456542, 42.729142], [-71.29543, 42.696281], [-71.185891, 42.789389], [-70.917521, 42.887974]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;20&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MA&quot;, &quot;name&quot;: &quot;Massachusetts&quot;, &quot;value&quot;: 77}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-83.454238, 41.732339], [-84.807042, 41.694001], [-84.807042, 41.759724], [-85.990061, 41.759724], [-86.822556, 41.759724], [-86.619909, 41.891171], [-86.482986, 42.115725], [-86.357016, 42.252649], [-86.263908, 42.444341], [-86.209139, 42.718189], [-86.231047, 43.013943], [-86.526801, 43.594499], [-86.433693, 43.813577], [-86.499417, 44.07647], [-86.269385, 44.34484], [-86.220093, 44.569394], [-86.252954, 44.689887], [-86.088646, 44.73918], [-86.066738, 44.903488], [-85.809322, 44.947303], [-85.612152, 45.128042], [-85.628583, 44.766564], [-85.524521, 44.750133], [-85.393075, 44.930872], [-85.387598, 45.237581], [-85.305444, 45.314258], [-85.031597, 45.363551], [-85.119228, 45.577151], [-84.938489, 45.75789], [-84.713934, 45.768844], [-84.461995, 45.653829], [-84.215533, 45.637398], [-84.09504, 45.494997], [-83.908824, 45.484043], [-83.596638, 45.352597], [-83.4871, 45.358074], [-83.317314, 45.144473], [-83.454238, 45.029457], [-83.322791, 44.88158], [-83.273499, 44.711795], [-83.333745, 44.339363], [-83.536392, 44.246255], [-83.585684, 44.054562], [-83.82667, 43.988839], [-83.958116, 43.758807], [-83.908824, 43.671176], [-83.667839, 43.589022], [-83.481623, 43.714992], [-83.262545, 43.972408], [-82.917498, 44.070993], [-82.747713, 43.994316], [-82.643651, 43.851915], [-82.539589, 43.435668], [-82.523158, 43.227544], [-82.413619, 42.975605], [-82.517681, 42.614127], [-82.681989, 42.559357], [-82.687466, 42.690804], [-82.797005, 42.652465], [-82.922975, 42.351234], [-83.125621, 42.236218], [-83.185868, 42.006186], [-83.437807, 41.814493], [-83.454238, 41.732339]]], [[[-85.508091, 45.730506], [-85.49166, 45.610013], [-85.623106, 45.588105], [-85.568337, 45.75789], [-85.508091, 45.730506]]], [[[-87.589328, 45.095181], [-87.742682, 45.199243], [-87.649574, 45.341643], [-87.885083, 45.363551], [-87.791975, 45.500474], [-87.781021, 45.675736], [-87.989145, 45.796229], [-88.10416, 45.922199], [-88.531362, 46.020784], [-88.662808, 45.987922], [-89.09001, 46.135799], [-90.119674, 46.338446], [-90.229213, 46.508231], [-90.415429, 46.568478], [-90.026566, 46.672539], [-89.851304, 46.793032], [-89.413149, 46.842325], [-89.128348, 46.990202], [-88.996902, 46.995679], [-88.887363, 47.099741], [-88.575177, 47.247618], [-88.416346, 47.373588], [-88.180837, 47.455742], [-87.956283, 47.384542], [-88.350623, 47.077833], [-88.443731, 46.973771], [-88.438254, 46.787555], [-88.246561, 46.929956], [-87.901513, 46.908048], [-87.633143, 46.809463], [-87.392158, 46.535616], [-87.260711, 46.486323], [-87.008772, 46.530139], [-86.948526, 46.469893], [-86.696587, 46.437031], [-86.159846, 46.667063], [-85.880522, 46.68897], [-85.508091, 46.678016], [-85.256151, 46.754694], [-85.064458, 46.760171], [-85.02612, 46.480847], [-84.82895, 46.442508], [-84.63178, 46.486323], [-84.549626, 46.4206], [-84.418179, 46.502754], [-84.127902, 46.530139], [-84.122425, 46.179615], [-83.990978, 46.031737], [-83.793808, 45.993399], [-83.7719, 46.091984], [-83.580208, 46.091984], [-83.476146, 45.987922], [-83.563777, 45.911245], [-84.111471, 45.976968], [-84.374364, 45.933153], [-84.659165, 46.053645], [-84.741319, 45.944106], [-84.70298, 45.850998], [-84.82895, 45.872906], [-85.015166, 46.00983], [-85.338305, 46.091984], [-85.502614, 46.097461], [-85.661445, 45.966014], [-85.924338, 45.933153], [-86.209139, 45.960537], [-86.324155, 45.905768], [-86.351539, 45.796229], [-86.663725, 45.703121], [-86.647294, 45.834568], [-86.784218, 45.861952], [-86.838987, 45.725029], [-87.069019, 45.719552], [-87.17308, 45.659305], [-87.326435, 45.423797], [-87.611236, 45.122565], [-87.589328, 45.095181]]], [[[-88.805209, 47.976051], [-89.057148, 47.850082], [-89.188594, 47.833651], [-89.177641, 47.937713], [-88.547792, 48.173221], [-88.668285, 48.008913], [-88.805209, 47.976051]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;21&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MI&quot;, &quot;name&quot;: &quot;Michigan&quot;, &quot;value&quot;: 51}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-92.014696, 46.705401], [-92.091373, 46.749217], [-92.29402, 46.667063], [-92.29402, 46.075553], [-92.354266, 46.015307], [-92.639067, 45.933153], [-92.869098, 45.719552], [-92.885529, 45.577151], [-92.770513, 45.566198], [-92.644544, 45.440228], [-92.75956, 45.286874], [-92.737652, 45.117088], [-92.808852, 44.750133], [-92.545959, 44.569394], [-92.337835, 44.552964], [-92.233773, 44.443425], [-91.927065, 44.333886], [-91.877772, 44.202439], [-91.592971, 44.032654], [-91.43414, 43.994316], [-91.242447, 43.775238], [-91.269832, 43.616407], [-91.215062, 43.501391], [-91.368417, 43.501391], [-96.451017, 43.501391], [-96.451017, 45.297827], [-96.681049, 45.412843], [-96.856311, 45.604536], [-96.582464, 45.818137], [-96.560556, 45.933153], [-96.598895, 46.332969], [-96.719387, 46.437031], [-96.801542, 46.656109], [-96.785111, 46.924479], [-96.823449, 46.968294], [-96.856311, 47.609096], [-97.053481, 47.948667], [-97.130158, 48.140359], [-97.16302, 48.545653], [-97.097296, 48.682577], [-97.228743, 49.000239], [-95.152983, 49.000239], [-95.152983, 49.383625], [-94.955813, 49.372671], [-94.824366, 49.295994], [-94.69292, 48.775685], [-94.588858, 48.715438], [-94.260241, 48.699007], [-94.221903, 48.649715], [-93.838517, 48.627807], [-93.794701, 48.518268], [-93.466085, 48.545653], [-93.466085, 48.589469], [-93.208669, 48.644238], [-92.984114, 48.62233], [-92.726698, 48.540176], [-92.655498, 48.436114], [-92.50762, 48.447068], [-92.370697, 48.222514], [-92.304974, 48.315622], [-92.053034, 48.359437], [-92.009219, 48.266329], [-91.713464, 48.200606], [-91.713464, 48.112975], [-91.565587, 48.041775], [-91.264355, 48.080113], [-91.083616, 48.178698], [-90.837154, 48.238944], [-90.749522, 48.091067], [-90.579737, 48.123929], [-90.377091, 48.091067], [-90.141582, 48.112975], [-89.873212, 47.987005], [-89.615796, 48.008913], [-89.637704, 47.954144], [-89.971797, 47.828174], [-90.437337, 47.729589], [-90.738569, 47.625527], [-91.171247, 47.368111], [-91.357463, 47.20928], [-91.642264, 47.028541], [-92.091373, 46.787555], [-92.014696, 46.705401]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;22&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MN&quot;, &quot;name&quot;: &quot;Minnesota&quot;, &quot;value&quot;: 35}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-88.471115, 34.995703], [-88.202745, 34.995703], [-88.098683, 34.891641], [-88.241084, 33.796253], [-88.471115, 31.895754], [-88.394438, 30.367688], [-88.503977, 30.323872], [-88.744962, 30.34578], [-88.843547, 30.411504], [-89.084533, 30.367688], [-89.418626, 30.252672], [-89.522688, 30.181472], [-89.643181, 30.285534], [-89.681519, 30.449842], [-89.845827, 30.66892], [-89.747242, 30.997536], [-91.636787, 30.997536], [-91.565587, 31.068736], [-91.636787, 31.265906], [-91.516294, 31.27686], [-91.499863, 31.643815], [-91.401278, 31.621907], [-91.341032, 31.846462], [-91.105524, 31.988862], [-90.985031, 32.218894], [-91.006939, 32.514649], [-91.154816, 32.640618], [-91.143862, 32.843265], [-91.072662, 32.887081], [-91.16577, 33.002096], [-91.089093, 33.13902], [-91.143862, 33.347144], [-91.056231, 33.429298], [-91.231493, 33.560744], [-91.072662, 33.867453], [-90.891923, 34.026284], [-90.952169, 34.135823], [-90.744046, 34.300131], [-90.749522, 34.365854], [-90.568783, 34.420624], [-90.585214, 34.617794], [-90.481152, 34.661609], [-90.409952, 34.831394], [-90.251121, 34.908072], [-90.311367, 34.995703], [-88.471115, 34.995703]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;23&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MS&quot;, &quot;name&quot;: &quot;Mississippi&quot;, &quot;value&quot;: 83}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-91.833957, 40.609566], [-91.729895, 40.615043], [-91.527248, 40.412397], [-91.417709, 40.379535], [-91.50534, 40.237135], [-91.494386, 40.034488], [-91.368417, 39.727779], [-91.061708, 39.470363], [-90.727615, 39.256762], [-90.661891, 38.928146], [-90.585214, 38.867899], [-90.470199, 38.961007], [-90.251121, 38.917192], [-90.10872, 38.845992], [-90.207305, 38.725499], [-90.179921, 38.632391], [-90.349706, 38.374975], [-90.355183, 38.216144], [-90.059428, 38.013497], [-89.949889, 37.88205], [-89.84035, 37.903958], [-89.517211, 37.690357], [-89.517211, 37.537003], [-89.435057, 37.34531], [-89.517211, 37.279587], [-89.292656, 36.994786], [-89.133825, 36.983832], [-89.215979, 36.578538], [-89.363857, 36.622354], [-89.418626, 36.496384], [-89.484349, 36.496384], [-89.539119, 36.496384], [-89.533642, 36.249922], [-89.730812, 35.997983], [-90.377091, 35.997983], [-90.218259, 36.184199], [-90.064905, 36.304691], [-90.152536, 36.496384], [-94.473842, 36.501861], [-94.616242, 36.501861], [-94.616242, 37.000263], [-94.610765, 39.158177], [-94.824366, 39.20747], [-94.983197, 39.442978], [-95.109167, 39.541563], [-94.884612, 39.831841], [-95.207752, 39.908518], [-95.306337, 40.001626], [-95.552799, 40.264519], [-95.7664, 40.587659], [-94.632673, 40.571228], [-93.257961, 40.582182], [-91.833957, 40.609566]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;24&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MO&quot;, &quot;name&quot;: &quot;Missouri&quot;, &quot;value&quot;: 93}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-104.047534, 49.000239], [-104.042057, 47.861036], [-104.047534, 45.944106], [-104.042057, 44.996596], [-104.058488, 44.996596], [-105.91517, 45.002073], [-109.080842, 45.002073], [-111.05254, 45.002073], [-111.047063, 44.476286], [-111.227803, 44.580348], [-111.386634, 44.75561], [-111.616665, 44.547487], [-111.819312, 44.509148], [-111.868605, 44.563917], [-112.104113, 44.520102], [-112.241036, 44.569394], [-112.471068, 44.481763], [-112.783254, 44.48724], [-112.887315, 44.394132], [-113.002331, 44.448902], [-113.133778, 44.772041], [-113.341901, 44.782995], [-113.456917, 44.865149], [-113.45144, 45.056842], [-113.571933, 45.128042], [-113.736241, 45.330689], [-113.834826, 45.522382], [-113.807441, 45.604536], [-113.98818, 45.703121], [-114.086765, 45.593582], [-114.333228, 45.456659], [-114.546828, 45.560721], [-114.497536, 45.670259], [-114.568736, 45.774321], [-114.387997, 45.88386], [-114.492059, 46.037214], [-114.464674, 46.272723], [-114.322274, 46.645155], [-114.612552, 46.639678], [-114.623506, 46.705401], [-114.886399, 46.809463], [-114.930214, 46.919002], [-115.302646, 47.187372], [-115.324554, 47.258572], [-115.527201, 47.302388], [-115.718894, 47.42288], [-115.724371, 47.696727], [-116.04751, 47.976051], [-116.04751, 49.000239], [-111.50165, 48.994762], [-109.453274, 49.000239], [-104.047534, 49.000239]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;25&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;MT&quot;, &quot;name&quot;: &quot;Montana&quot;, &quot;value&quot;: 82}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-103.324578, 43.002989], [-101.626726, 42.997512], [-98.499393, 42.997512], [-98.466531, 42.94822], [-97.951699, 42.767481], [-97.831206, 42.866066], [-97.688806, 42.844158], [-97.217789, 42.844158], [-96.692003, 42.657942], [-96.626279, 42.515542], [-96.44554, 42.488157], [-96.264801, 42.039048], [-96.127878, 41.973325], [-96.062155, 41.798063], [-96.122401, 41.67757], [-96.095016, 41.540646], [-95.919754, 41.453015], [-95.925231, 41.201076], [-95.826646, 40.976521], [-95.881416, 40.719105], [-95.7664, 40.587659], [-95.552799, 40.264519], [-95.306337, 40.001626], [-101.90605, 40.001626], [-102.053927, 40.001626], [-102.053927, 41.003906], [-104.053011, 41.003906], [-104.053011, 43.002989], [-103.324578, 43.002989]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;26&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NE&quot;, &quot;name&quot;: &quot;Nebraska&quot;, &quot;value&quot;: 63}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-117.027882, 42.000709], [-114.04295, 41.995232], [-114.048427, 37.000263], [-114.048427, 36.195153], [-114.152489, 36.025367], [-114.251074, 36.01989], [-114.371566, 36.140383], [-114.738521, 36.102045], [-114.678275, 35.516012], [-114.596121, 35.324319], [-114.574213, 35.138103], [-114.634459, 35.00118], [-115.85034, 35.970598], [-116.540435, 36.501861], [-117.498899, 37.21934], [-118.71478, 38.101128], [-120.001861, 38.999346], [-119.996384, 40.264519], [-120.001861, 41.995232], [-118.698349, 41.989755], [-117.027882, 42.000709]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;27&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NV&quot;, &quot;name&quot;: &quot;Nevada&quot;, &quot;value&quot;: 38}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-71.08183, 45.303304], [-71.032537, 44.657025], [-70.966814, 43.34256], [-70.807983, 43.227544], [-70.824413, 43.128959], [-70.703921, 43.057759], [-70.818936, 42.871543], [-70.917521, 42.887974], [-71.185891, 42.789389], [-71.29543, 42.696281], [-72.456542, 42.729142], [-72.544173, 42.80582], [-72.533219, 42.953697], [-72.445588, 43.008466], [-72.456542, 43.150867], [-72.379864, 43.572591], [-72.204602, 43.769761], [-72.116971, 43.994316], [-72.02934, 44.07647], [-72.034817, 44.322932], [-71.700724, 44.41604], [-71.536416, 44.585825], [-71.629524, 44.750133], [-71.4926, 44.914442], [-71.503554, 45.013027], [-71.361154, 45.270443], [-71.131122, 45.243058], [-71.08183, 45.303304]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;28&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NH&quot;, &quot;name&quot;: &quot;New Hampshire&quot;, &quot;value&quot;: 39}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-74.236547, 41.14083], [-73.902454, 40.998429], [-74.022947, 40.708151], [-74.187255, 40.642428], [-74.274886, 40.489074], [-74.001039, 40.412397], [-73.979131, 40.297381], [-74.099624, 39.760641], [-74.411809, 39.360824], [-74.614456, 39.245808], [-74.795195, 38.993869], [-74.888303, 39.158177], [-75.178581, 39.240331], [-75.534582, 39.459409], [-75.55649, 39.607286], [-75.561967, 39.629194], [-75.507197, 39.683964], [-75.414089, 39.804456], [-75.145719, 39.88661], [-75.129289, 39.963288], [-74.82258, 40.127596], [-74.773287, 40.215227], [-75.058088, 40.417874], [-75.069042, 40.543843], [-75.195012, 40.576705], [-75.205966, 40.691721], [-75.052611, 40.866983], [-75.134765, 40.971045], [-74.882826, 41.179168], [-74.828057, 41.288707], [-74.69661, 41.359907], [-74.236547, 41.14083]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;29&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NJ&quot;, &quot;name&quot;: &quot;New Jersey&quot;, &quot;value&quot;: 4}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-107.421329, 37.000263], [-106.868158, 36.994786], [-104.337812, 36.994786], [-103.001438, 37.000263], [-103.001438, 36.501861], [-103.039777, 36.501861], [-103.045254, 34.01533], [-103.067161, 33.002096], [-103.067161, 31.999816], [-106.616219, 31.999816], [-106.643603, 31.901231], [-106.528588, 31.786216], [-108.210008, 31.786216], [-108.210008, 31.331629], [-109.04798, 31.331629], [-109.042503, 37.000263], [-107.421329, 37.000263]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;30&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NM&quot;, &quot;name&quot;: &quot;New Mexico&quot;, &quot;value&quot;: 78}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-73.343806, 45.013027], [-73.332852, 44.804903], [-73.387622, 44.618687], [-73.294514, 44.437948], [-73.321898, 44.246255], [-73.436914, 44.043608], [-73.349283, 43.769761], [-73.404052, 43.687607], [-73.245221, 43.523299], [-73.278083, 42.833204], [-73.267129, 42.745573], [-73.508114, 42.08834], [-73.486206, 42.050002], [-73.55193, 41.294184], [-73.48073, 41.21203], [-73.727192, 41.102491], [-73.655992, 40.987475], [-73.22879, 40.905321], [-73.141159, 40.965568], [-72.774204, 40.965568], [-72.587988, 40.998429], [-72.28128, 41.157261], [-72.259372, 41.042245], [-72.100541, 40.992952], [-72.467496, 40.845075], [-73.239744, 40.625997], [-73.562884, 40.582182], [-73.776484, 40.593136], [-73.935316, 40.543843], [-74.022947, 40.708151], [-73.902454, 40.998429], [-74.236547, 41.14083], [-74.69661, 41.359907], [-74.740426, 41.431108], [-74.89378, 41.436584], [-75.074519, 41.60637], [-75.052611, 41.754247], [-75.173104, 41.869263], [-75.249781, 41.863786], [-75.35932, 42.000709], [-79.76278, 42.000709], [-79.76278, 42.252649], [-79.76278, 42.269079], [-79.149363, 42.55388], [-79.050778, 42.690804], [-78.853608, 42.783912], [-78.930285, 42.953697], [-79.012439, 42.986559], [-79.072686, 43.260406], [-78.486653, 43.375421], [-77.966344, 43.369944], [-77.75822, 43.34256], [-77.533665, 43.233021], [-77.391265, 43.276836], [-76.958587, 43.271359], [-76.695693, 43.34256], [-76.41637, 43.523299], [-76.235631, 43.528776], [-76.230154, 43.802623], [-76.137046, 43.961454], [-76.3616, 44.070993], [-76.312308, 44.196962], [-75.912491, 44.366748], [-75.764614, 44.514625], [-75.282643, 44.848718], [-74.828057, 45.018503], [-74.148916, 44.991119], [-73.343806, 45.013027]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;31&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NY&quot;, &quot;name&quot;: &quot;New York&quot;, &quot;value&quot;: 95}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-80.978661, 36.562108], [-80.294043, 36.545677], [-79.510841, 36.5402], [-75.868676, 36.551154], [-75.75366, 36.151337], [-76.032984, 36.189676], [-76.071322, 36.140383], [-76.410893, 36.080137], [-76.460185, 36.025367], [-76.68474, 36.008937], [-76.673786, 35.937736], [-76.399939, 35.987029], [-76.3616, 35.943213], [-76.060368, 35.992506], [-75.961783, 35.899398], [-75.781044, 35.937736], [-75.715321, 35.696751], [-75.775568, 35.581735], [-75.89606, 35.570781], [-76.147999, 35.324319], [-76.482093, 35.313365], [-76.536862, 35.14358], [-76.394462, 34.973795], [-76.279446, 34.940933], [-76.493047, 34.661609], [-76.673786, 34.694471], [-76.991448, 34.667086], [-77.210526, 34.60684], [-77.555573, 34.415147], [-77.82942, 34.163208], [-77.971821, 33.845545], [-78.179944, 33.916745], [-78.541422, 33.851022], [-79.675149, 34.80401], [-80.797922, 34.820441], [-80.781491, 34.935456], [-80.934845, 35.105241], [-81.038907, 35.044995], [-81.044384, 35.149057], [-82.276696, 35.198349], [-82.550543, 35.160011], [-82.764143, 35.066903], [-83.109191, 35.00118], [-83.618546, 34.984749], [-84.319594, 34.990226], [-84.29221, 35.225734], [-84.09504, 35.247642], [-84.018363, 35.41195], [-83.7719, 35.559827], [-83.498053, 35.565304], [-83.251591, 35.718659], [-82.994175, 35.773428], [-82.775097, 35.997983], [-82.638174, 36.063706], [-82.610789, 35.965121], [-82.216449, 36.156814], [-82.03571, 36.118475], [-81.909741, 36.304691], [-81.723525, 36.353984], [-81.679709, 36.589492], [-80.978661, 36.562108]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;32&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;NC&quot;, &quot;name&quot;: &quot;North Carolina&quot;, &quot;value&quot;: 94}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-97.228743, 49.000239], [-97.097296, 48.682577], [-97.16302, 48.545653], [-97.130158, 48.140359], [-97.053481, 47.948667], [-96.856311, 47.609096], [-96.823449, 46.968294], [-96.785111, 46.924479], [-96.801542, 46.656109], [-96.719387, 46.437031], [-96.598895, 46.332969], [-96.560556, 45.933153], [-104.047534, 45.944106], [-104.042057, 47.861036], [-104.047534, 49.000239], [-97.228743, 49.000239]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;33&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;ND&quot;, &quot;name&quot;: &quot;North Dakota&quot;, &quot;value&quot;: 26}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-80.518598, 41.978802], [-80.518598, 40.636951], [-80.666475, 40.582182], [-80.595275, 40.472643], [-80.600752, 40.319289], [-80.737675, 40.078303], [-80.830783, 39.711348], [-81.219646, 39.388209], [-81.345616, 39.344393], [-81.455155, 39.410117], [-81.57017, 39.267716], [-81.685186, 39.273193], [-81.811156, 39.0815], [-81.783771, 38.966484], [-81.887833, 38.873376], [-82.03571, 39.026731], [-82.221926, 38.785745], [-82.172634, 38.632391], [-82.293127, 38.577622], [-82.331465, 38.446175], [-82.594358, 38.424267], [-82.731282, 38.561191], [-82.846298, 38.588575], [-82.890113, 38.758361], [-83.032514, 38.725499], [-83.142052, 38.626914], [-83.519961, 38.703591], [-83.678792, 38.632391], [-83.903347, 38.769315], [-84.215533, 38.807653], [-84.231963, 38.895284], [-84.43461, 39.103408], [-84.817996, 39.103408], [-84.801565, 40.500028], [-84.807042, 41.694001], [-83.454238, 41.732339], [-83.065375, 41.595416], [-82.933929, 41.513262], [-82.835344, 41.589939], [-82.616266, 41.431108], [-82.479343, 41.381815], [-82.013803, 41.513262], [-81.739956, 41.485877], [-81.444201, 41.672093], [-81.011523, 41.852832], [-80.518598, 41.978802], [-80.518598, 41.978802]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;34&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;OH&quot;, &quot;name&quot;: &quot;Ohio&quot;, &quot;value&quot;: 51}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-100.087706, 37.000263], [-94.616242, 37.000263], [-94.616242, 36.501861], [-94.430026, 35.395519], [-94.484796, 33.637421], [-94.868182, 33.74696], [-94.966767, 33.861976], [-95.224183, 33.960561], [-95.289906, 33.87293], [-95.547322, 33.878407], [-95.602092, 33.933176], [-95.8376, 33.834591], [-95.936185, 33.889361], [-96.149786, 33.840068], [-96.346956, 33.686714], [-96.423633, 33.774345], [-96.631756, 33.845545], [-96.850834, 33.845545], [-96.922034, 33.960561], [-97.173974, 33.736006], [-97.256128, 33.861976], [-97.371143, 33.823637], [-97.458774, 33.905791], [-97.694283, 33.982469], [-97.869545, 33.851022], [-97.946222, 33.987946], [-98.088623, 34.004376], [-98.170777, 34.113915], [-98.36247, 34.157731], [-98.488439, 34.064623], [-98.570593, 34.146777], [-98.767763, 34.135823], [-98.986841, 34.223454], [-99.189488, 34.2125], [-99.260688, 34.404193], [-99.57835, 34.415147], [-99.698843, 34.382285], [-99.923398, 34.573978], [-100.000075, 34.563024], [-100.000075, 36.501861], [-101.812942, 36.501861], [-103.001438, 36.501861], [-103.001438, 37.000263], [-102.042974, 36.994786], [-100.087706, 37.000263]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;35&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;OK&quot;, &quot;name&quot;: &quot;Oklahoma&quot;, &quot;value&quot;: 95}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-123.211348, 46.174138], [-123.11824, 46.185092], [-122.904639, 46.08103], [-122.811531, 45.960537], [-122.762239, 45.659305], [-122.247407, 45.549767], [-121.809251, 45.708598], [-121.535404, 45.725029], [-121.217742, 45.670259], [-121.18488, 45.604536], [-120.637186, 45.746937], [-120.505739, 45.697644], [-120.209985, 45.725029], [-119.963522, 45.823614], [-119.525367, 45.911245], [-119.125551, 45.933153], [-118.988627, 45.998876], [-116.918344, 45.993399], [-116.78142, 45.823614], [-116.545912, 45.752413], [-116.463758, 45.61549], [-116.671881, 45.319735], [-116.732128, 45.144473], [-116.847143, 45.02398], [-116.830713, 44.930872], [-116.934774, 44.782995], [-117.038836, 44.750133], [-117.241483, 44.394132], [-117.170283, 44.257209], [-116.97859, 44.240778], [-116.896436, 44.158624], [-117.027882, 43.830007], [-117.027882, 42.000709], [-118.698349, 41.989755], [-120.001861, 41.995232], [-121.037003, 41.995232], [-122.378853, 42.011663], [-123.233256, 42.006186], [-124.213628, 42.000709], [-124.356029, 42.115725], [-124.432706, 42.438865], [-124.416275, 42.663419], [-124.553198, 42.838681], [-124.454613, 43.002989], [-124.383413, 43.271359], [-124.235536, 43.55616], [-124.169813, 43.8081], [-124.060274, 44.657025], [-124.076705, 44.772041], [-123.97812, 45.144473], [-123.939781, 45.659305], [-123.994551, 45.944106], [-123.945258, 46.113892], [-123.545441, 46.261769], [-123.370179, 46.146753], [-123.211348, 46.174138]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;36&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;OR&quot;, &quot;name&quot;: &quot;Oregon&quot;, &quot;value&quot;: 86}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-79.76278, 42.252649], [-79.76278, 42.000709], [-75.35932, 42.000709], [-75.249781, 41.863786], [-75.173104, 41.869263], [-75.052611, 41.754247], [-75.074519, 41.60637], [-74.89378, 41.436584], [-74.740426, 41.431108], [-74.69661, 41.359907], [-74.828057, 41.288707], [-74.882826, 41.179168], [-75.134765, 40.971045], [-75.052611, 40.866983], [-75.205966, 40.691721], [-75.195012, 40.576705], [-75.069042, 40.543843], [-75.058088, 40.417874], [-74.773287, 40.215227], [-74.82258, 40.127596], [-75.129289, 39.963288], [-75.145719, 39.88661], [-75.414089, 39.804456], [-75.616736, 39.831841], [-75.786521, 39.722302], [-79.477979, 39.722302], [-80.518598, 39.722302], [-80.518598, 40.636951], [-80.518598, 41.978802], [-80.518598, 41.978802], [-80.332382, 42.033571], [-79.76278, 42.269079], [-79.76278, 42.252649]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;37&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;PA&quot;, &quot;name&quot;: &quot;Pennsylvania&quot;, &quot;value&quot;: 20}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-71.196845, 41.67757], [-71.120168, 41.496831], [-71.317338, 41.474923], [-71.196845, 41.67757]]], [[[-71.530939, 42.01714], [-71.383061, 42.01714], [-71.328292, 41.781632], [-71.22423, 41.710431], [-71.344723, 41.726862], [-71.448785, 41.578985], [-71.481646, 41.370861], [-71.859555, 41.321569], [-71.799309, 41.414677], [-71.799309, 42.006186], [-71.530939, 42.01714]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;38&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;RI&quot;, &quot;name&quot;: &quot;Rhode Island&quot;, &quot;value&quot;: 45}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-82.764143, 35.066903], [-82.550543, 35.160011], [-82.276696, 35.198349], [-81.044384, 35.149057], [-81.038907, 35.044995], [-80.934845, 35.105241], [-80.781491, 34.935456], [-80.797922, 34.820441], [-79.675149, 34.80401], [-78.541422, 33.851022], [-78.716684, 33.80173], [-78.935762, 33.637421], [-79.149363, 33.380005], [-79.187701, 33.171881], [-79.357487, 33.007573], [-79.582041, 33.007573], [-79.631334, 32.887081], [-79.866842, 32.755634], [-79.998289, 32.613234], [-80.206412, 32.552987], [-80.430967, 32.399633], [-80.452875, 32.328433], [-80.660998, 32.246279], [-80.885553, 32.032678], [-81.115584, 32.120309], [-81.121061, 32.290094], [-81.279893, 32.558464], [-81.416816, 32.629664], [-81.42777, 32.843265], [-81.493493, 33.007573], [-81.761863, 33.160928], [-81.937125, 33.347144], [-81.926172, 33.462159], [-82.194542, 33.631944], [-82.325988, 33.81816], [-82.55602, 33.94413], [-82.714851, 34.152254], [-82.747713, 34.26727], [-82.901067, 34.486347], [-83.005129, 34.469916], [-83.339222, 34.683517], [-83.322791, 34.787579], [-83.109191, 35.00118], [-82.764143, 35.066903]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;39&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;SC&quot;, &quot;name&quot;: &quot;South Carolina&quot;, &quot;value&quot;: 26}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-104.047534, 45.944106], [-96.560556, 45.933153], [-96.582464, 45.818137], [-96.856311, 45.604536], [-96.681049, 45.412843], [-96.451017, 45.297827], [-96.451017, 43.501391], [-96.582464, 43.479483], [-96.527695, 43.397329], [-96.560556, 43.222067], [-96.434587, 43.123482], [-96.511264, 43.052282], [-96.544125, 42.855112], [-96.631756, 42.707235], [-96.44554, 42.488157], [-96.626279, 42.515542], [-96.692003, 42.657942], [-97.217789, 42.844158], [-97.688806, 42.844158], [-97.831206, 42.866066], [-97.951699, 42.767481], [-98.466531, 42.94822], [-98.499393, 42.997512], [-101.626726, 42.997512], [-103.324578, 43.002989], [-104.053011, 43.002989], [-104.058488, 44.996596], [-104.042057, 44.996596], [-104.047534, 45.944106]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;40&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;SD&quot;, &quot;name&quot;: &quot;South Dakota&quot;, &quot;value&quot;: 41}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-88.054868, 36.496384], [-88.071299, 36.677123], [-87.852221, 36.633308], [-86.592525, 36.655216], [-85.486183, 36.616877], [-85.289013, 36.627831], [-84.544149, 36.594969], [-83.689746, 36.584015], [-83.673316, 36.600446], [-81.679709, 36.589492], [-81.723525, 36.353984], [-81.909741, 36.304691], [-82.03571, 36.118475], [-82.216449, 36.156814], [-82.610789, 35.965121], [-82.638174, 36.063706], [-82.775097, 35.997983], [-82.994175, 35.773428], [-83.251591, 35.718659], [-83.498053, 35.565304], [-83.7719, 35.559827], [-84.018363, 35.41195], [-84.09504, 35.247642], [-84.29221, 35.225734], [-84.319594, 34.990226], [-85.606675, 34.984749], [-87.359296, 35.00118], [-88.202745, 34.995703], [-88.471115, 34.995703], [-90.311367, 34.995703], [-90.212782, 35.023087], [-90.114197, 35.198349], [-90.130628, 35.439335], [-89.944412, 35.603643], [-89.911551, 35.756997], [-89.763673, 35.811767], [-89.730812, 35.997983], [-89.533642, 36.249922], [-89.539119, 36.496384], [-89.484349, 36.496384], [-89.418626, 36.496384], [-89.298133, 36.507338], [-88.054868, 36.496384]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;41&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;TN&quot;, &quot;name&quot;: &quot;Tennessee&quot;, &quot;value&quot;: 28}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-101.812942, 36.501861], [-100.000075, 36.501861], [-100.000075, 34.563024], [-99.923398, 34.573978], [-99.698843, 34.382285], [-99.57835, 34.415147], [-99.260688, 34.404193], [-99.189488, 34.2125], [-98.986841, 34.223454], [-98.767763, 34.135823], [-98.570593, 34.146777], [-98.488439, 34.064623], [-98.36247, 34.157731], [-98.170777, 34.113915], [-98.088623, 34.004376], [-97.946222, 33.987946], [-97.869545, 33.851022], [-97.694283, 33.982469], [-97.458774, 33.905791], [-97.371143, 33.823637], [-97.256128, 33.861976], [-97.173974, 33.736006], [-96.922034, 33.960561], [-96.850834, 33.845545], [-96.631756, 33.845545], [-96.423633, 33.774345], [-96.346956, 33.686714], [-96.149786, 33.840068], [-95.936185, 33.889361], [-95.8376, 33.834591], [-95.602092, 33.933176], [-95.547322, 33.878407], [-95.289906, 33.87293], [-95.224183, 33.960561], [-94.966767, 33.861976], [-94.868182, 33.74696], [-94.484796, 33.637421], [-94.380734, 33.544313], [-94.183564, 33.593606], [-94.041164, 33.54979], [-94.041164, 33.018527], [-94.041164, 31.994339], [-93.822086, 31.775262], [-93.816609, 31.556184], [-93.542762, 31.15089], [-93.526331, 30.93729], [-93.630393, 30.679874], [-93.728978, 30.575812], [-93.696116, 30.438888], [-93.767317, 30.334826], [-93.690639, 30.143133], [-93.926148, 29.787132], [-93.838517, 29.688547], [-94.002825, 29.68307], [-94.523134, 29.546147], [-94.70935, 29.622824], [-94.742212, 29.787132], [-94.873659, 29.672117], [-94.966767, 29.699501], [-95.016059, 29.557101], [-94.911997, 29.496854], [-94.895566, 29.310638], [-95.081782, 29.113469], [-95.383014, 28.867006], [-95.985477, 28.604113], [-96.045724, 28.647929], [-96.226463, 28.582205], [-96.23194, 28.642452], [-96.478402, 28.598636], [-96.593418, 28.724606], [-96.664618, 28.697221], [-96.401725, 28.439805], [-96.593418, 28.357651], [-96.774157, 28.406943], [-96.801542, 28.226204], [-97.026096, 28.039988], [-97.256128, 27.694941], [-97.404005, 27.333463], [-97.513544, 27.360848], [-97.540929, 27.229401], [-97.425913, 27.262263], [-97.480682, 26.99937], [-97.557359, 26.988416], [-97.562836, 26.840538], [-97.469728, 26.758384], [-97.442344, 26.457153], [-97.332805, 26.353091], [-97.30542, 26.161398], [-97.217789, 25.991613], [-97.524498, 25.887551], [-97.650467, 26.018997], [-97.885976, 26.06829], [-98.198161, 26.057336], [-98.466531, 26.221644], [-98.669178, 26.238075], [-98.822533, 26.369522], [-99.030656, 26.413337], [-99.173057, 26.539307], [-99.266165, 26.840538], [-99.446904, 27.021277], [-99.424996, 27.174632], [-99.50715, 27.33894], [-99.479765, 27.48134], [-99.605735, 27.640172], [-99.709797, 27.656603], [-99.879582, 27.799003], [-99.934351, 27.979742], [-100.082229, 28.14405], [-100.29583, 28.280974], [-100.399891, 28.582205], [-100.498476, 28.66436], [-100.629923, 28.905345], [-100.673738, 29.102515], [-100.799708, 29.244915], [-101.013309, 29.370885], [-101.062601, 29.458516], [-101.259771, 29.535193], [-101.413125, 29.754271], [-101.851281, 29.803563], [-102.114174, 29.792609], [-102.338728, 29.869286], [-102.388021, 29.765225], [-102.629006, 29.732363], [-102.809745, 29.524239], [-102.919284, 29.190146], [-102.97953, 29.184669], [-103.116454, 28.987499], [-103.280762, 28.982022], [-103.527224, 29.135376], [-104.146119, 29.381839], [-104.266611, 29.513285], [-104.507597, 29.639255], [-104.677382, 29.924056], [-104.688336, 30.181472], [-104.858121, 30.389596], [-104.896459, 30.570335], [-105.005998, 30.685351], [-105.394861, 30.855136], [-105.602985, 31.085167], [-105.77277, 31.167321], [-105.953509, 31.364491], [-106.205448, 31.468553], [-106.38071, 31.731446], [-106.528588, 31.786216], [-106.643603, 31.901231], [-106.616219, 31.999816], [-103.067161, 31.999816], [-103.067161, 33.002096], [-103.045254, 34.01533], [-103.039777, 36.501861], [-103.001438, 36.501861], [-101.812942, 36.501861]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;42&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;TX&quot;, &quot;name&quot;: &quot;Texas&quot;, &quot;value&quot;: 57}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-112.164359, 41.995232], [-111.047063, 42.000709], [-111.047063, 40.998429], [-109.04798, 40.998429], [-109.053457, 39.125316], [-109.058934, 38.27639], [-109.042503, 38.166851], [-109.042503, 37.000263], [-110.499369, 37.00574], [-114.048427, 37.000263], [-114.04295, 41.995232], [-112.164359, 41.995232]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;43&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;UT&quot;, &quot;name&quot;: &quot;Utah&quot;, &quot;value&quot;: 45}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-71.503554, 45.013027], [-71.4926, 44.914442], [-71.629524, 44.750133], [-71.536416, 44.585825], [-71.700724, 44.41604], [-72.034817, 44.322932], [-72.02934, 44.07647], [-72.116971, 43.994316], [-72.204602, 43.769761], [-72.379864, 43.572591], [-72.456542, 43.150867], [-72.445588, 43.008466], [-72.533219, 42.953697], [-72.544173, 42.80582], [-72.456542, 42.729142], [-73.267129, 42.745573], [-73.278083, 42.833204], [-73.245221, 43.523299], [-73.404052, 43.687607], [-73.349283, 43.769761], [-73.436914, 44.043608], [-73.321898, 44.246255], [-73.294514, 44.437948], [-73.387622, 44.618687], [-73.332852, 44.804903], [-73.343806, 45.013027], [-72.308664, 45.002073], [-71.503554, 45.013027]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;44&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;VT&quot;, &quot;name&quot;: &quot;Vermont&quot;, &quot;value&quot;: 50}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-75.397659, 38.013497], [-75.244304, 38.029928], [-75.375751, 37.860142], [-75.512674, 37.799896], [-75.594828, 37.569865], [-75.802952, 37.197433], [-75.972737, 37.120755], [-76.027507, 37.257679], [-75.939876, 37.564388], [-75.671506, 37.95325], [-75.397659, 38.013497]]], [[[-78.349729, 39.464886], [-77.82942, 39.130793], [-77.719881, 39.322485], [-77.566527, 39.306055], [-77.456988, 39.223901], [-77.456988, 39.076023], [-77.248864, 39.026731], [-77.117418, 38.933623], [-77.040741, 38.791222], [-77.128372, 38.632391], [-77.248864, 38.588575], [-77.325542, 38.446175], [-77.281726, 38.342113], [-77.013356, 38.374975], [-76.964064, 38.216144], [-76.613539, 38.15042], [-76.514954, 38.024451], [-76.235631, 37.887527], [-76.3616, 37.608203], [-76.246584, 37.389126], [-76.383508, 37.285064], [-76.399939, 37.159094], [-76.273969, 37.082417], [-76.410893, 36.961924], [-76.619016, 37.120755], [-76.668309, 37.065986], [-76.48757, 36.95097], [-75.994645, 36.923586], [-75.868676, 36.551154], [-79.510841, 36.5402], [-80.294043, 36.545677], [-80.978661, 36.562108], [-81.679709, 36.589492], [-83.673316, 36.600446], [-83.136575, 36.742847], [-83.070852, 36.852385], [-82.879159, 36.890724], [-82.868205, 36.978355], [-82.720328, 37.044078], [-82.720328, 37.120755], [-82.353373, 37.268633], [-81.969987, 37.537003], [-81.986418, 37.454849], [-81.849494, 37.285064], [-81.679709, 37.20291], [-81.55374, 37.208387], [-81.362047, 37.339833], [-81.225123, 37.235771], [-80.967707, 37.290541], [-80.513121, 37.482234], [-80.474782, 37.421987], [-80.29952, 37.509618], [-80.294043, 37.690357], [-80.184505, 37.849189], [-79.998289, 37.997066], [-79.921611, 38.177805], [-79.724442, 38.364021], [-79.647764, 38.594052], [-79.477979, 38.457129], [-79.313671, 38.413313], [-79.209609, 38.495467], [-78.996008, 38.851469], [-78.870039, 38.763838], [-78.404499, 39.169131], [-78.349729, 39.464886]], [[-76.016553, 37.95325], [-75.994645, 37.95325], [-76.043938, 37.95325], [-76.016553, 37.95325]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;45&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;VA&quot;, &quot;name&quot;: &quot;Virginia&quot;, &quot;value&quot;: 58}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-117.033359, 49.000239], [-117.044313, 47.762451], [-117.038836, 46.426077], [-117.055267, 46.343923], [-116.92382, 46.168661], [-116.918344, 45.993399], [-118.988627, 45.998876], [-119.125551, 45.933153], [-119.525367, 45.911245], [-119.963522, 45.823614], [-120.209985, 45.725029], [-120.505739, 45.697644], [-120.637186, 45.746937], [-121.18488, 45.604536], [-121.217742, 45.670259], [-121.535404, 45.725029], [-121.809251, 45.708598], [-122.247407, 45.549767], [-122.762239, 45.659305], [-122.811531, 45.960537], [-122.904639, 46.08103], [-123.11824, 46.185092], [-123.211348, 46.174138], [-123.370179, 46.146753], [-123.545441, 46.261769], [-123.72618, 46.300108], [-123.874058, 46.239861], [-124.065751, 46.327492], [-124.027412, 46.464416], [-123.895966, 46.535616], [-124.098612, 46.74374], [-124.235536, 47.285957], [-124.31769, 47.357157], [-124.427229, 47.740543], [-124.624399, 47.88842], [-124.706553, 48.184175], [-124.597014, 48.381345], [-124.394367, 48.288237], [-123.983597, 48.162267], [-123.704273, 48.167744], [-123.424949, 48.118452], [-123.162056, 48.167744], [-123.036086, 48.080113], [-122.800578, 48.08559], [-122.636269, 47.866512], [-122.515777, 47.882943], [-122.493869, 47.587189], [-122.422669, 47.318818], [-122.324084, 47.346203], [-122.422669, 47.576235], [-122.395284, 47.800789], [-122.230976, 48.030821], [-122.362422, 48.123929], [-122.373376, 48.288237], [-122.471961, 48.468976], [-122.422669, 48.600422], [-122.488392, 48.753777], [-122.647223, 48.775685], [-122.795101, 48.8907], [-122.756762, 49.000239], [-117.033359, 49.000239]]], [[[-122.718423, 48.310145], [-122.586977, 48.35396], [-122.608885, 48.151313], [-122.767716, 48.227991], [-122.718423, 48.310145]]], [[[-123.025132, 48.583992], [-122.915593, 48.715438], [-122.767716, 48.556607], [-122.811531, 48.419683], [-123.041563, 48.458022], [-123.025132, 48.583992]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;46&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;WA&quot;, &quot;name&quot;: &quot;Washington&quot;, &quot;value&quot;: 29}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-80.518598, 40.636951], [-80.518598, 39.722302], [-79.477979, 39.722302], [-79.488933, 39.20747], [-79.291763, 39.300578], [-79.094593, 39.470363], [-78.963147, 39.437501], [-78.765977, 39.585379], [-78.470222, 39.514178], [-78.431884, 39.623717], [-78.267575, 39.61824], [-78.174467, 39.694917], [-78.004682, 39.601809], [-77.834897, 39.601809], [-77.719881, 39.322485], [-77.82942, 39.130793], [-78.349729, 39.464886], [-78.404499, 39.169131], [-78.870039, 38.763838], [-78.996008, 38.851469], [-79.209609, 38.495467], [-79.313671, 38.413313], [-79.477979, 38.457129], [-79.647764, 38.594052], [-79.724442, 38.364021], [-79.921611, 38.177805], [-79.998289, 37.997066], [-80.184505, 37.849189], [-80.294043, 37.690357], [-80.29952, 37.509618], [-80.474782, 37.421987], [-80.513121, 37.482234], [-80.967707, 37.290541], [-81.225123, 37.235771], [-81.362047, 37.339833], [-81.55374, 37.208387], [-81.679709, 37.20291], [-81.849494, 37.285064], [-81.986418, 37.454849], [-81.969987, 37.537003], [-82.101434, 37.553434], [-82.293127, 37.668449], [-82.342419, 37.783465], [-82.50125, 37.931343], [-82.621743, 38.123036], [-82.594358, 38.424267], [-82.331465, 38.446175], [-82.293127, 38.577622], [-82.172634, 38.632391], [-82.221926, 38.785745], [-82.03571, 39.026731], [-81.887833, 38.873376], [-81.783771, 38.966484], [-81.811156, 39.0815], [-81.685186, 39.273193], [-81.57017, 39.267716], [-81.455155, 39.410117], [-81.345616, 39.344393], [-81.219646, 39.388209], [-80.830783, 39.711348], [-80.737675, 40.078303], [-80.600752, 40.319289], [-80.595275, 40.472643], [-80.666475, 40.582182], [-80.518598, 40.636951]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;47&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;WV&quot;, &quot;name&quot;: &quot;West Virginia&quot;, &quot;value&quot;: 53}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-90.415429, 46.568478], [-90.229213, 46.508231], [-90.119674, 46.338446], [-89.09001, 46.135799], [-88.662808, 45.987922], [-88.531362, 46.020784], [-88.10416, 45.922199], [-87.989145, 45.796229], [-87.781021, 45.675736], [-87.791975, 45.500474], [-87.885083, 45.363551], [-87.649574, 45.341643], [-87.742682, 45.199243], [-87.589328, 45.095181], [-87.627666, 44.974688], [-87.819359, 44.95278], [-87.983668, 44.722749], [-88.043914, 44.563917], [-87.928898, 44.536533], [-87.775544, 44.640595], [-87.611236, 44.837764], [-87.403112, 44.914442], [-87.238804, 45.166381], [-87.03068, 45.22115], [-87.047111, 45.089704], [-87.189511, 44.969211], [-87.468835, 44.552964], [-87.545512, 44.322932], [-87.540035, 44.158624], [-87.644097, 44.103854], [-87.737205, 43.8793], [-87.704344, 43.687607], [-87.791975, 43.561637], [-87.912467, 43.249452], [-87.885083, 43.002989], [-87.76459, 42.783912], [-87.802929, 42.493634], [-88.788778, 42.493634], [-90.639984, 42.510065], [-90.711184, 42.636034], [-91.067185, 42.75105], [-91.143862, 42.909881], [-91.176724, 43.134436], [-91.056231, 43.254929], [-91.204109, 43.353514], [-91.215062, 43.501391], [-91.269832, 43.616407], [-91.242447, 43.775238], [-91.43414, 43.994316], [-91.592971, 44.032654], [-91.877772, 44.202439], [-91.927065, 44.333886], [-92.233773, 44.443425], [-92.337835, 44.552964], [-92.545959, 44.569394], [-92.808852, 44.750133], [-92.737652, 45.117088], [-92.75956, 45.286874], [-92.644544, 45.440228], [-92.770513, 45.566198], [-92.885529, 45.577151], [-92.869098, 45.719552], [-92.639067, 45.933153], [-92.354266, 46.015307], [-92.29402, 46.075553], [-92.29402, 46.667063], [-92.091373, 46.749217], [-92.014696, 46.705401], [-91.790141, 46.694447], [-91.09457, 46.864232], [-90.837154, 46.95734], [-90.749522, 46.88614], [-90.886446, 46.754694], [-90.55783, 46.584908], [-90.415429, 46.568478]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;48&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;WI&quot;, &quot;name&quot;: &quot;Wisconsin&quot;, &quot;value&quot;: 95}, &quot;type&quot;: &quot;Feature&quot;}, {&quot;geometry&quot;: {&quot;coordinates&quot;: [[[[-109.080842, 45.002073], [-105.91517, 45.002073], [-104.058488, 44.996596], [-104.053011, 43.002989], [-104.053011, 41.003906], [-105.728954, 40.998429], [-107.919731, 41.003906], [-109.04798, 40.998429], [-111.047063, 40.998429], [-111.047063, 42.000709], [-111.047063, 44.476286], [-111.05254, 45.002073], [-109.080842, 45.002073]]]], &quot;type&quot;: &quot;MultiPolygon&quot;}, &quot;id&quot;: &quot;49&quot;, &quot;properties&quot;: {&quot;id&quot;: &quot;WY&quot;, &quot;name&quot;: &quot;Wyoming&quot;, &quot;value&quot;: 89}, &quot;type&quot;: &quot;Feature&quot;}], &quot;type&quot;: &quot;FeatureCollection&quot;});\n",
       "\n",
       "        \n",
       "    \n",
       "    geo_json_94191c25154c40f2026431c71fff4fc1.bindTooltip(\n",
       "    function(layer){\n",
       "    let div = L.DomUtil.create(&#x27;div&#x27;);\n",
       "    \n",
       "    let handleObject = feature=&gt;typeof(feature)==&#x27;object&#x27; ? JSON.stringify(feature) : feature;\n",
       "    let fields = [&quot;name&quot;, &quot;value&quot;];\n",
       "    let aliases = [&quot;name&quot;, &quot;value&quot;];\n",
       "    let table = &#x27;&lt;table&gt;&#x27; +\n",
       "        String(\n",
       "        fields.map(\n",
       "        (v,i)=&gt;\n",
       "        `&lt;tr&gt;\n",
       "            &lt;th&gt;${aliases[i].toLocaleString()}&lt;/th&gt;\n",
       "            \n",
       "            &lt;td&gt;${handleObject(layer.feature.properties[v]).toLocaleString()}&lt;/td&gt;\n",
       "        &lt;/tr&gt;`).join(&#x27;&#x27;))\n",
       "    +&#x27;&lt;/table&gt;&#x27;;\n",
       "    div.innerHTML=table;\n",
       "    \n",
       "    return div\n",
       "    }\n",
       "    ,{\n",
       "  &quot;sticky&quot;: true,\n",
       "  &quot;className&quot;: &quot;foliumtooltip&quot;,\n",
       "});\n",
       "                     \n",
       "    \n",
       "            geo_json_94191c25154c40f2026431c71fff4fc1.addTo(map_c9e7b28013554c246398b67921112726);\n",
       "        \n",
       "    \n",
       "            var layer_control_d0e9585813ab9fe762bbe09feef523df_layers = {\n",
       "                base_layers : {\n",
       "                    &quot;openstreetmap&quot; : tile_layer_9a086b8d9511cfd4b6940326b36d92fd,\n",
       "                },\n",
       "                overlays :  {\n",
       "                    &quot;US States&quot; : choropleth_78f697b91da7f1e7a5586c63e5f13164,\n",
       "                    &quot;macro_element_94191c25154c40f2026431c71fff4fc1&quot; : geo_json_94191c25154c40f2026431c71fff4fc1,\n",
       "                },\n",
       "            };\n",
       "            let layer_control_d0e9585813ab9fe762bbe09feef523df = L.control.layers(\n",
       "                layer_control_d0e9585813ab9fe762bbe09feef523df_layers.base_layers,\n",
       "                layer_control_d0e9585813ab9fe762bbe09feef523df_layers.overlays,\n",
       "                {\n",
       "  &quot;position&quot;: &quot;topright&quot;,\n",
       "  &quot;collapsed&quot;: true,\n",
       "  &quot;autoZIndex&quot;: true,\n",
       "}\n",
       "            ).addTo(map_c9e7b28013554c246398b67921112726);\n",
       "\n",
       "        \n",
       "    \n",
       "            L.control.fullscreen(\n",
       "                {\n",
       "  &quot;position&quot;: &quot;topleft&quot;,\n",
       "  &quot;title&quot;: &quot;Full Screen&quot;,\n",
       "  &quot;titleCancel&quot;: &quot;Exit Full Screen&quot;,\n",
       "  &quot;forceSeparateButton&quot;: false,\n",
       "}\n",
       "            ).addTo(map_c9e7b28013554c246398b67921112726);\n",
       "        \n",
       "&lt;/script&gt;\n",
       "&lt;/html&gt;\" style=\"position:absolute;width:100%;height:100%;left:0;top:0;border:none !important;\" allowfullscreen webkitallowfullscreen mozallowfullscreen></iframe></div></div>"
      ],
      "text/plain": [
       "<portgeo.foliumap.Map at 0x11e00ce5640>"
      ]
     },
     "execution_count": 9,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "m = portgeo.Map(center=(40, -100), zoom=4)\n",
    "\n",
    "m.add_choropleth(\n",
    "    gdf=gdf,\n",
    "    column=\"value\",\n",
    "    join_col=\"name\",\n",
    "    key_on=\"feature.properties.name\",\n",
    "    fill_color=\"YlOrRd\",\n",
    "    legend_name=\"US States\",\n",
    "    tooltip_fields=[\"name\", \"value\"],\n",
    "    tooltip_alias={\"name\": \"State\", \"value\": \"Value\"},\n",
    "    name=\"US States\",\n",
    ")\n",
    "m.add_layer_control()\n",
    "m"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "geo",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.12.9"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
